(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      6916,        212]
NotebookOptionsPosition[      6599,        196]
NotebookOutlinePosition[      6943,        211]
CellTagsIndexPosition[      6900,        208]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "\[Eta]"}], "}"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "\[Eta]"}], "}"}], "<", "1"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", ":=", 
   RowBox[{"1", "-", 
    RowBox[{"4", "*", "\[Eta]", "*", "x", "*", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "x"}], ")"}], "2"]], "-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x"}], ")"}], "2"]]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V2nd", ":=", 
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{"V", ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Minimize", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"V", ",", " ", 
       RowBox[{"\[Eta]", ">", "0"}]}], "}"}], ",", "x"}], "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{"V", ",", "x"}], "]"}], "]"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NV", ":=", 
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"V", ",", "x"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", " ", "0", ",", " ", "2"}], "}"}]}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"V", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", " ", "x"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"x", "/.", "sol"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", "2"}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQnXVyL4vZhFeOFjez+UC02qE3oiB6wrwKFRB9islN
D0Rfm1ehD6KdPz9zAdH7Tt8JB9E20nnZILrs1LUiEC3kfrsSRDf3FtaB6OXL
v7WC6M0WMztANOPDM/0gmufmHTDdFsTnaA6kExj0nEH0q3YTPxA9pUIpDETf
sRH5YwmkWR4UgmnuJ6cZrID0p0PO7CBavrzFEkSzTLKyBtE3/DyDQLSRXHMw
iE65aWhsDaQnfWs2BdEb3O7Zgeg9G7ztQbSfn5gziF6So+0KopW9304D0XyW
SktA9Blzgy0g+vNEr60gGgCFEZD0
  "]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{"1", "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SqrtBox["\[Theta]"]}], "-", 
     RowBox[{"2", " ", "\[Theta]"}], "-", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[Theta]", 
       RowBox[{"3", "/", "2"}]]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Theta]", "2"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Theta]", "]"}], 
       RowBox[{"5", "/", "2"}]],
      SeriesData[$CellContext`\[Theta], 0, {}, 0, 5, 2],
      Editable->False]}],
    SeriesData[$CellContext`\[Theta], 0, {1, 
      Complex[0, 2], -2, 
      Complex[0, -2], 2}, 0, 5, 2],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{"1", "-", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SqrtBox["\[Theta]"]}], "-", 
     RowBox[{"2", " ", "\[Theta]"}], "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[Theta]", 
       RowBox[{"3", "/", "2"}]]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Theta]", "2"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Theta]", "]"}], 
       RowBox[{"5", "/", "2"}]],
      SeriesData[$CellContext`\[Theta], 0, {}, 0, 5, 2],
      Editable->False]}],
    SeriesData[$CellContext`\[Theta], 0, {1, 
      Complex[0, -2], -2, 
      Complex[0, 2], 2}, 0, 5, 2],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{"1", "-", 
     RowBox[{"2", " ", 
      SqrtBox["\[Theta]"]}], "+", 
     RowBox[{"2", " ", "\[Theta]"}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Theta]", 
       RowBox[{"3", "/", "2"}]]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Theta]", "2"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Theta]", "]"}], 
       RowBox[{"5", "/", "2"}]],
      SeriesData[$CellContext`\[Theta], 0, {}, 0, 5, 2],
      Editable->False]}],
    SeriesData[$CellContext`\[Theta], 0, {1, -2, 2, -2, 2}, 0, 5, 2],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SqrtBox["\[Theta]"]}], "+", 
     RowBox[{"2", " ", "\[Theta]"}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Theta]", 
       RowBox[{"3", "/", "2"}]]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Theta]", "2"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Theta]", "]"}], 
       RowBox[{"5", "/", "2"}]],
      SeriesData[$CellContext`\[Theta], 0, {}, 0, 5, 2],
      Editable->False]}],
    SeriesData[$CellContext`\[Theta], 0, {1, 2, 2, 2, 2}, 0, 5, 2],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{{3.565269262400133*^9, 3.5652692848364162`*^9}, {
   3.5652693677621593`*^9, 3.5652693729864583`*^9}, 3.5652696217636876`*^9, {
   3.5652696909776464`*^9, 3.565269697263006*^9}, {3.565269869635865*^9, 
   3.5652698963273916`*^9}, {3.565269975658929*^9, 3.565270006350685*^9}, {
   3.5652700706723638`*^9, 3.565270085574216*^9}, 3.5652701555312176`*^9, 
   3.5652715918553705`*^9, {3.565271694734255*^9, 3.565271721175767*^9}, {
   3.5652772225454273`*^9, 3.565277261346647*^9}, 3.5652776694619894`*^9, 
   3.565277864178127*^9, 3.5652796718275185`*^9, 3.5652797502210026`*^9, 
   3.5652797973406973`*^9, {3.565280473277359*^9, 3.5652804990648336`*^9}, 
   3.565280538477088*^9, 3.565280697488183*^9}]
}, Open  ]]
},
WindowSize->{737, 431},
WindowMargins->{{108, Automatic}, {Automatic, 76}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 2578, 81, 198, "Input"],
Cell[3160, 105, 3423, 88, 62, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
