(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13616,        460]
NotebookOptionsPosition[     12740,        424]
NotebookOutlinePosition[     13081,        439]
CellTagsIndexPosition[     13038,        436]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Mcr", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", 
       FractionBox["lc", 
        RowBox[{"2", "*", "n"}]]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mint1", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "n"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Md1", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "d1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mr", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"-", "2"}], "R"], ",", " ", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Md2", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "d2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Mint2", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", 
        RowBox[{"1", "/", "n"}]}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mtot", ":=", 
   RowBox[{
   "Mcr", ".", "Mint1", ".", "Md1", ".", "Mr", ".", "Md2", ".", "Mr", ".", 
    "Md1", ".", "Mint2", ".", "Mcr"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"FullSimplify", "[", "Mtot", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.56217204627355*^9, 3.562172256193991*^9}, {
  3.5621722977691*^9, 3.5621724378087225`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", "d2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "d1"}], "+", "lc"}], ")"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "d1"}], "+", "d2", "+", "lc"}], ")"}], " ", 
         "R"}], "+", 
        SuperscriptBox["R", "2"]}], 
       SuperscriptBox["R", "2"]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "d1"}], "+", "lc", "-", "R"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "d2"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "d1"}], "+", "lc"}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "d1"}], "+", "d2", "+", "lc"}], ")"}], " ", 
            "R"}]}], ")"}]}], 
        RowBox[{"n", " ", 
         SuperscriptBox["R", "2"]}]]}]},
     {
      FractionBox[
       RowBox[{"4", " ", "n", " ", 
        RowBox[{"(", 
         RowBox[{"d2", "-", "R"}], ")"}]}], 
       SuperscriptBox["R", "2"]], 
      FractionBox[
       RowBox[{
        RowBox[{"2", " ", "d2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "d1"}], "+", "lc"}], ")"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "d1"}], "+", "d2", "+", "lc"}], ")"}], " ", 
         "R"}], "+", 
        SuperscriptBox["R", "2"]}], 
       SuperscriptBox["R", "2"]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5621723814449177`*^9, 3.562172444265092*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Eigenvectors", "[", "Mtot", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.56217251931364*^9, 3.5621725433280134`*^9}, {
  3.562173421323303*^9, 3.5621734252005253`*^9}, {3.5621740438937693`*^9, 
  3.5621740469759455`*^9}, {3.5621756404905877`*^9, 3.5621756641979437`*^9}, {
  3.562175735890552*^9, 3.5621757515364466`*^9}, {3.5621760862409534`*^9, 
  3.562176095150012*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["R", "4"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "d2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "d1"}], "+", "lc"}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "d1"}], "+", "d2", "+", "lc"}], ")"}], " ", 
             "R"}], "+", 
            SuperscriptBox["R", "2"]}], ")"}], "2"]}]}]], 
      RowBox[{"8", " ", "n", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "d2"}], "+", "R"}], ")"}]}]], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox["R", "4"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "d2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "d1"}], "+", "lc"}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "d1"}], "+", "d2", "+", "lc"}], ")"}], " ", 
             "R"}], "+", 
            SuperscriptBox["R", "2"]}], ")"}], "2"]}]}]], 
      RowBox[{"8", " ", "n", " ", 
       RowBox[{"(", 
        RowBox[{"d2", "-", "R"}], ")"}]}]], ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.562172528790182*^9, 3.562172544604087*^9}, 
   3.5621734274706545`*^9, 3.5621740477909927`*^9, 3.5621756652250023`*^9, 
   3.562176096093066*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"lc", "=", 
       RowBox[{"10", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}], ",", " ", 
      RowBox[{"R", "=", 
       RowBox[{"38", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}], ",", " ", 
      RowBox[{"d1", "=", 
       RowBox[{"35", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}], ",", " ", 
      RowBox[{"d2", "=", 
       RowBox[{"200", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}]}]}], "}"}], ",", " ", 
    RowBox[{"Eigenvectors", "[", "Mtot", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5621762802260203`*^9, 3.5621763129575787`*^9}, {
  3.562176426085025*^9, 3.5621765431227083`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SqrtBox[
       FractionBox["469", "15"]], 
      RowBox[{"300", " ", "n"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SqrtBox[
        FractionBox["469", "15"]], 
       RowBox[{"300", " ", "n"}]]}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.562176513590615*^9, 3.562176544072709*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "Mtot", "]"}]], "Input",
 CellChangeTimes->{{3.562173635136299*^9, 3.562173637896303*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5621736387363043`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tr", "[", "Mtot", "]"}]], "Input",
 CellChangeTimes->{{3.5621736732740116`*^9, 3.562173676830215*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   RowBox[{"n", "+", 
    RowBox[{"d1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", "n"}], "R"]}], "-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"n", "-", 
           FractionBox[
            RowBox[{"2", " ", "d2", " ", "n"}], "R"]}], ")"}]}], "R"]}], 
      ")"}]}], "-", 
    FractionBox[
     RowBox[{"2", " ", "d2", " ", "n"}], "R"]}], "n"], "+", 
  FractionBox[
   RowBox[{"lc", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "n"}], "R"]}], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"n", "-", 
          FractionBox[
           RowBox[{"2", " ", "d2", " ", "n"}], "R"]}], ")"}]}], "R"]}], 
     ")"}]}], 
   RowBox[{"2", " ", "n"}]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"d1", "+", 
      FractionBox["lc", "2"]}], ")"}]}], "R"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"d1", "+", 
      FractionBox["lc", "2"], "+", 
      RowBox[{"d2", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"d1", "+", 
             FractionBox["lc", "2"]}], ")"}]}], "R"]}], ")"}]}]}], ")"}]}], 
   "R"]}]], "Output",
 CellChangeTimes->{3.5621736774882526`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Example", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Mex1", ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "de"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "1"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MexR", ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{"-", "2"}], "Re"], ",", " ", "1"}], "}"}]}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mtotex", ":=", 
     RowBox[{
     "Mex1", ".", "MexR", ".", "Mex1", ".", "Mex1", ".", "MexR", ".", 
      "Mex1"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"de", "=", "1"}], ",", " ", 
        RowBox[{"Re", "=", "2.1"}]}], "}"}], ",", 
      RowBox[{"Eigenvectors", "[", "Mtotex", "]"}]}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.562176754908547*^9, 3.5621768578704395`*^9}, {
  3.5621768890710173`*^9, 3.5621769185932074`*^9}, {3.562177027838279*^9, 
  3.562177033079286*^9}, {3.5621772553433833`*^9, 3.562177261961622*^9}, {
  3.5621773382562695`*^9, 3.5621773503219595`*^9}, {3.5621773864286165`*^9, 
  3.5621774157692776`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.7237468644557459`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "4.0267330786055883`*^-16"}], "+", 
      RowBox[{"0.6900655593423541`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.7237468644557459`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "4.0267330786055883`*^-16"}], "-", 
      RowBox[{"0.6900655593423541`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5621769199732866`*^9, {3.5621770283382797`*^9, 3.5621770338792872`*^9}, {
   3.562177398164271*^9, 3.5621774199645176`*^9}}]
}, Open  ]]
},
WindowSize->{707, 637},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 2058, 69, 224, "Input"],
Cell[2640, 93, 2255, 69, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4932, 167, 430, 7, 31, "Input"],
Cell[5365, 176, 1849, 57, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7251, 238, 829, 24, 55, "Input"],
Cell[8083, 264, 458, 16, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8578, 285, 125, 2, 31, "Input"],
Cell[8706, 289, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8815, 295, 126, 2, 31, "Input"],
Cell[8944, 299, 1486, 53, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10467, 357, 1465, 42, 128, "Input"],
Cell[11935, 401, 789, 20, 55, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
