(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     10833,        335]
NotebookOptionsPosition[     10217,        309]
NotebookOutlinePosition[     10558,        324]
CellTagsIndexPosition[     10515,        321]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"$Assumptions", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\[Phi]", ",", " ", "\[Psi]", ",", "x", ",", " ", "\[Gamma]", ",", " ", 
     "\[CapitalDelta]"}], "}"}], "\[Element]", 
   "Reals"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", "*", "\[CapitalDelta]"}], "\[Gamma]"]}], 
       ",", " ", 
       RowBox[{
        RowBox[{"-", "x"}], "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "*", 
          RowBox[{"(", 
           RowBox[{"\[Phi]", "+", "\[Psi]"}], ")"}]}]]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x"}], "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], "*", 
          RowBox[{"(", 
           RowBox[{"\[Phi]", "+", "\[Psi]"}], ")"}]}]]}], ",", " ", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", "*", "\[CapitalDelta]"}], "\[Gamma]"]}]}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Inverse", "[", "m", "]"}], ",", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", " ", "x"}], "}"}], "\[Element]", "Reals"}]}], 
   "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.561825051215495*^9, 3.5618251407326145`*^9}, {
   3.561932574808166*^9, 3.5619326241369877`*^9}, 3.5619331532032485`*^9, {
   3.5619366487511826`*^9, 3.561936655293556*^9}, {3.5619782786829295`*^9, 
   3.5619783209473467`*^9}, {3.56197856908554*^9, 3.56197861857237*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
   "\[Phi]", "|", "\[Psi]", "|", "x", "|", "\[Gamma]", "|", 
    "\[CapitalDelta]"}], ")"}], "\[Element]", "Reals"}]], "Output",
 CellChangeTimes->{3.5619786193444138`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["x", "2"]}], ")"}]}], " ", 
         SuperscriptBox["\[Gamma]", "2"]}], "+", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]], 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]", "+", "\[Psi]"}], ")"}]}]], " ", "x"}], 
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"], "+", 
        FractionBox[
         SuperscriptBox["\[CapitalDelta]", "2"], 
         SuperscriptBox["\[Gamma]", "2"]]}]]},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]", "+", "\[Psi]"}], ")"}]}]], " ", "x"}], 
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"], "+", 
        FractionBox[
         SuperscriptBox["\[CapitalDelta]", "2"], 
         SuperscriptBox["\[Gamma]", "2"]]}]], 
      FractionBox[
       RowBox[{"\[Gamma]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}]}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["x", "2"]}], ")"}]}], " ", 
         SuperscriptBox["\[Gamma]", "2"]}], "+", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5619786195384254`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", ":=", 
   RowBox[{
    RowBox[{"Inverse", "[", "m", "]"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pout", ":=", 
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "*", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "\[Conjugate]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Px0", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", "=", "0"}], "}"}], ",", "Pout"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Pout", "/", "Px0"}], ",", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\[Phi]", ",", " ", "\[Psi]", ",", "x", ",", " ", "\[Gamma]", ",", " ", 
      "\[CapitalDelta]"}], "}"}], "\[Element]", "Reals"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.561937962340315*^9, 3.561937973159934*^9}, {
  3.56193801610139*^9, 3.561938088889553*^9}, {3.5619392042033453`*^9, 
  3.5619392551612606`*^9}, {3.5619783086916456`*^9, 3.5619783108167677`*^9}, {
  3.5619783454737496`*^9, 3.5619783458977737`*^9}, {3.561978415729768*^9, 
  3.561978422551158*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"\[Gamma]", "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Phi]", "+", "\[Psi]"}], ")"}]}]], " ", "x", " ", 
      "\[Gamma]"}], "-", 
     RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"\[Gamma]", "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"\[Phi]", "+", "\[Psi]"}], ")"}]}]], " ", "x", " ", 
      "\[Gamma]"}], "+", 
     RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Gamma]", "2"], "+", 
     SuperscriptBox["\[CapitalDelta]", "2"]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["x", "2"]}], ")"}]}], " ", 
      SuperscriptBox["\[Gamma]", "2"]}], "+", 
     SuperscriptBox["\[CapitalDelta]", "2"]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.561937977398176*^9, {3.5619380374916134`*^9, 3.5619380906706553`*^9}, 
   3.561939257154374*^9, {3.5619783405714693`*^9, 3.561978347994894*^9}, 
   3.561978624389703*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GaimM", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "=", 
       RowBox[{"ArcTan", "[", 
        FractionBox["\[CapitalDelta]", "\[Gamma]"], "]"}]}], ",", " ", 
      RowBox[{"\[Psi]", "=", "0"}]}], "}"}], ",", 
    RowBox[{"Pout", "/", "Px0"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"GaimM", "-", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"1", "-", 
         FractionBox["x", 
          SqrtBox[
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"\[CapitalDelta]", "/", "\[Gamma]"}], ")"}], 
             "2"]}]]]}]], ")"}], "2"]}], ",", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Phi]", ",", " ", "\[Psi]", ",", "x", ",", " ", "\[Gamma]", ",", " ", 
       "\[CapitalDelta]"}], "}"}], ">", "0"}]}], "]"}], 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"GaimM", "-", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["\[CapitalDelta]", "\[Gamma]"], ")"}], "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              FractionBox["\[CapitalDelta]", "\[Gamma]"], ")"}], "2"]}]], "-",
           "x"}], ")"}], "2"]], ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Phi]", ",", " ", "\[Psi]", ",", "x", ",", " ", "\[Gamma]", ",", " ", 
       "\[CapitalDelta]"}], "}"}], ">", "0"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5619784266543927`*^9, 3.561978439987156*^9}, {
  3.5619785148394365`*^9, 3.561978562661172*^9}, {3.561978627200864*^9, 
  3.561978631370102*^9}, {3.561980092481673*^9, 3.561980207567255*^9}, {
  3.5619802719629383`*^9, 3.5619803335574617`*^9}, {3.561980367539405*^9, 
  3.5619803761618986`*^9}, {3.5619805063803463`*^9, 3.5619805092325096`*^9}, {
  3.561980547909722*^9, 3.5619805609114656`*^9}, {3.5619823696759205`*^9, 
  3.5619824477883883`*^9}, {3.5619824955481205`*^9, 3.561982511362025*^9}, {
  3.5619825695403523`*^9, 3.5619825878584003`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.5619802118755016`*^9, 3.561980339144781*^9, 3.5619803794840884`*^9, 
   3.561980512653705*^9, {3.5619805544870977`*^9, 3.5619805661767664`*^9}, 
   3.5619826025382395`*^9}]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.5619835252120132`*^9}]
},
WindowSize->{707, 637},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 1743, 48, 91, "Input"],
Cell[2325, 72, 224, 6, 30, "Output"],
Cell[2552, 80, 2379, 69, 120, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4968, 154, 1232, 35, 92, "Input"],
Cell[6203, 191, 1372, 40, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7612, 236, 2287, 61, 219, "Input"],
Cell[9902, 299, 225, 4, 30, "Output"]
}, Open  ]],
Cell[10142, 306, 71, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
