(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      4821,        149]
NotebookOptionsPosition[      4428,        131]
NotebookOutlinePosition[      4771,        146]
CellTagsIndexPosition[      4728,        143]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"$Assumptions", "=", 
  RowBox[{"\[Theta]", " ", "\[Element]", "Reals"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BS", ":=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], "*", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "\[ImaginaryI]"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\[ImaginaryI]", ",", " ", "1"}], "}"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mich", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]], ",", " ", "0"}], "}"}], 
     ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", "\[Theta]"}]]}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IFO", ":=", 
   RowBox[{"BS", ".", "Mich", ".", "BS"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"FullSimplify", "[", "IFO", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"IFO", "\[ConjugateTranspose]"}], ".", "IFO"}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5635357335179996`*^9, 3.5635357709421406`*^9}, {
  3.563535871593897*^9, 3.563535990285686*^9}, {3.56353605277326*^9, 
  3.563536070046248*^9}, {3.563536224214066*^9, 3.563536274930967*^9}, {
  3.563536317021374*^9, 3.5635363990590663`*^9}, {3.5635366611580577`*^9, 
  3.5635366628771563`*^9}, {3.563879037536759*^9, 3.5638790874956164`*^9}}],

Cell[BoxData[
 RowBox[{"\[Theta]", "\[Element]", "Reals"}]], "Output",
 CellChangeTimes->{
  3.5635362563799057`*^9, 3.56353632044357*^9, {3.5635363674242573`*^9, 
   3.563536399746106*^9}, 3.563536663908215*^9, {3.563879056507844*^9, 
   3.563879088395668*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}]},
     {
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5635362563799057`*^9, 3.56353632044357*^9, {3.5635363674242573`*^9, 
   3.563536399746106*^9}, 3.563536663908215*^9, {3.563879056507844*^9, 
   3.5638790884126687`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5635362563799057`*^9, 3.56353632044357*^9, {3.5635363674242573`*^9, 
   3.563536399746106*^9}, 3.563536663908215*^9, {3.563879056507844*^9, 
   3.563879088414669*^9}}]
}, Open  ]]
},
WindowSize->{707, 637},
WindowMargins->{{24, Automatic}, {Automatic, 30}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 1659, 44, 162, "Input"],
Cell[2241, 68, 262, 5, 30, "Output"],
Cell[2506, 75, 1126, 30, 57, "Output"],
Cell[3635, 107, 777, 21, 57, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
