(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     56441,       1124]
NotebookOptionsPosition[     55797,       1099]
NotebookOutlinePosition[     56141,       1114]
CellTagsIndexPosition[     56098,       1111]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"$Assumptions", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", " ", "\[Rho]"}], "}"}], "\[Element]", "Reals"}],
    "&&", 
   RowBox[{"\[Rho]", "<", "1"}], "&&", 
   RowBox[{"\[Rho]", "\[GreaterEqual]", "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a2", ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Mu]", "\[Conjugate]"}], "*", "\[Beta]"}], "-", 
       RowBox[{"\[Nu]", "*", 
        RowBox[{"\[Beta]", "\[Conjugate]"}]}]}], ")"}], "2"], "-", 
    RowBox[{"\[Nu]", "*", 
     RowBox[{"\[Mu]", "\[Conjugate]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ad2", ":=", 
   RowBox[{"a2", "\[Conjugate]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ada", ":=", 
   RowBox[{
    RowBox[{"\[Nu]", "*", 
     RowBox[{"\[Nu]", "\[Conjugate]"}]}], "-", 
    RowBox[{
     RowBox[{"\[Nu]", "\[Conjugate]"}], "*", 
     RowBox[{"\[Mu]", "\[Conjugate]"}], "*", 
     SuperscriptBox["\[Beta]", "2"]}], "-", 
    RowBox[{"\[Nu]", "*", "\[Mu]", "*", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Beta]", "\[Conjugate]"}], ")"}], "2"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Mu]", "*", 
        RowBox[{"\[Mu]", "\[Conjugate]"}]}], "+", 
       RowBox[{"\[Nu]", "*", 
        RowBox[{"\[Nu]", "\[Conjugate]"}]}]}], ")"}], "*", "\[Beta]", "*", 
     RowBox[{"\[Beta]", "\[Conjugate]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X1s", ":=", 
   RowBox[{"a2", "+", "1", "+", 
    RowBox[{"2", "*", "ada"}], "+", "ad2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X2s", ":=", 
   RowBox[{"1", "+", 
    RowBox[{"2", "*", "ada"}], "-", "a2", "-", "ad2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X1", ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Mu]", "\[Conjugate]"}], "-", "\[Nu]"}], ")"}], "*", 
     "\[Beta]"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Mu]", "-", "\[Nu]"}], ")"}], "*", 
     RowBox[{"\[Beta]", "\[Conjugate]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X2", ":=", 
   RowBox[{"\[ImaginaryI]", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Mu]", "+", "\[Nu]"}], ")"}], "*", 
       RowBox[{"\[Beta]", "\[Conjugate]"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Mu]", "\[Conjugate]"}], "+", 
         RowBox[{"\[Nu]", "\[Conjugate]"}]}], ")"}], "*", "\[Beta]"}]}], 
     ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V1", ":=", 
   RowBox[{
    RowBox[{"X1s", "-", 
     SuperscriptBox["X1", "2"]}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]", "\[Rule]", 
       FractionBox["1", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Rho]", "2"]}]]]}], ",", " ", 
      RowBox[{"\[Nu]", "\[Rule]", 
       FractionBox[
        RowBox[{"\[Rho]", "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]]}], 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Rho]", "2"]}]]]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V2", ":=", 
   RowBox[{
    RowBox[{"X2s", "-", 
     SuperscriptBox["X2", "2"]}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]", "\[Rule]", 
       FractionBox["1", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Rho]", "2"]}]]]}], ",", " ", 
      RowBox[{"\[Nu]", "\[Rule]", 
       FractionBox[
        RowBox[{"\[Rho]", "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]]}], 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Rho]", "2"]}]]]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vtot", ":=", 
   RowBox[{
    RowBox[{"V1", "*", "V2"}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]", "\[Rule]", 
       FractionBox["1", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Rho]", "2"]}]]]}], ",", " ", 
      RowBox[{"\[Nu]", "\[Rule]", 
       FractionBox[
        RowBox[{"\[Rho]", "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]]}], 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Rho]", "2"]}]]]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]a", "=", "0.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]a", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vtota", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Beta]", "=", "\[Beta]a"}], ",", " ", 
       RowBox[{"\[Rho]", "=", "\[Rho]a"}]}], "}"}], ",", " ", "Vtot"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V1a", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Beta]", "=", "\[Beta]a"}], ",", " ", 
       RowBox[{"\[Rho]", "=", "\[Rho]a"}]}], "}"}], ",", " ", "V1"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V2a", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Beta]", "=", "\[Beta]a"}], ",", " ", 
       RowBox[{"\[Rho]", "=", "\[Rho]a"}]}], "}"}], ",", " ", "V2"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Theta]", "=", "0"}], "}"}], ",", "V1"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Theta]", "=", "0"}], "}"}], ",", "V2"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Beta]", "=", "0"}], "}"}], ",", 
       RowBox[{
        SqrtBox[
         RowBox[{"(", 
          RowBox[{"X2s", "-", 
           SuperscriptBox["X2", "2"]}], ")"}]], "*", 
        SqrtBox[
         RowBox[{"(", 
          RowBox[{"X1s", "-", 
           SuperscriptBox["X1", "2"]}], ")"}]]}]}], "]"}], "//.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Mu]", "\[Rule]", 
        FractionBox["1", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["\[Rho]", "2"]}]]]}], ",", " ", 
       RowBox[{"\[Nu]", "\[Rule]", 
        FractionBox[
         RowBox[{"\[Rho]", "*", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]]}], 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["\[Rho]", "2"]}]]]}]}], "}"}]}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", " ", "\[Rho]"}], "}"}], "\[Element]", 
      "Reals"}], "&&", 
     RowBox[{"\[Rho]", "<", "1"}], "&&", 
     RowBox[{"\[Rho]", "\[GreaterEqual]", "0"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"V1a", ",", " ", "V2a", ",", " ", "Vtota"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"2", "*", "\[Pi]"}]}], "}"}], ",", " ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", " ", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["V", "1"], ",", " ", 
      SubscriptBox["V", "2"], ",", " ", 
      RowBox[{
       SubscriptBox["V", "1"], 
       SubscriptBox["V", "2"]}]}], "}"}]}], ",", " ", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"Pi", "/", "2"}], ",", " ", "Pi", ",", 
        RowBox[{"3", " ", 
         RowBox[{"Pi", "/", "2"}]}], ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "1", ",", "1.5", ",", " ", "2"}], "}"}]}], "}"}]}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1", ",", 
      RowBox[{"-", "0.4"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.563810695673103*^9, 3.5638107993300314`*^9}, {
   3.56381100368472*^9, 3.5638110647352123`*^9}, {3.563811334578646*^9, 
   3.563811432460245*^9}, {3.5638116357168703`*^9, 3.56381172680308*^9}, {
   3.563811790524725*^9, 3.563811867207111*^9}, {3.5638119291216516`*^9, 
   3.5638120902968707`*^9}, {3.5638135859934196`*^9, 3.563813598221119*^9}, {
   3.563814212178235*^9, 3.5638142314653387`*^9}, 3.5638142705135717`*^9, {
   3.563814615442301*^9, 3.5638146212736344`*^9}, {3.5638147217523813`*^9, 
   3.563814754646263*^9}, {3.5638152228430424`*^9, 3.563815257701036*^9}, {
   3.563815475983521*^9, 3.56381552124111*^9}, {3.5638155677797713`*^9, 
   3.5638156258250914`*^9}, 3.5638158602094975`*^9, {3.5638160061928473`*^9, 
   3.563816027987094*^9}, {3.5638160602049365`*^9, 3.563816203312122*^9}, {
   3.5638162365940256`*^9, 3.5638162764213037`*^9}, {3.563816320619831*^9, 
   3.5638163211798635`*^9}, {3.5638163711937237`*^9, 3.563816447579093*^9}, {
   3.563816528332712*^9, 3.5638165417884817`*^9}, {3.563816578250567*^9, 
   3.563816580419691*^9}, {3.5638173751001444`*^9, 3.5638174342015247`*^9}, {
   3.5638177822944345`*^9, 3.563817806921843*^9}, {3.563817859024823*^9, 
   3.563817876841842*^9}, {3.563817909128689*^9, 3.563817913563943*^9}, {
   3.563817970758214*^9, 3.5638179922844453`*^9}, {3.5638180635445213`*^9, 
   3.5638181588749733`*^9}, {3.563818206555701*^9, 3.5638182287029676`*^9}, {
   3.563818275161625*^9, 3.563818312531762*^9}, {3.5638190228913927`*^9, 
   3.563819055682268*^9}, {3.5638191208169937`*^9, 3.5638191242951927`*^9}, {
   3.5638196781038685`*^9, 3.563819706930517*^9}, {3.563819963916216*^9, 
   3.563819982378272*^9}, {3.5638201631866136`*^9, 3.5638202017948217`*^9}, {
   3.5638208077684813`*^9, 3.563820809745595*^9}, {3.5638208458246584`*^9, 
   3.563820864004698*^9}, {3.563821179173725*^9, 3.5638211827189274`*^9}, {
   3.56390763045518*^9, 3.5639076363305163`*^9}, {3.5639076777928877`*^9, 
   3.5639076792789726`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"\[Theta]", "|", "\[Rho]"}], ")"}], "\[Element]", "Reals"}], "&&", 
  RowBox[{"\[Rho]", "<", "1"}], "&&", 
  RowBox[{"\[Rho]", "\[GreaterEqual]", "0"}]}]], "Output",
 CellChangeTimes->{{3.5638181107562213`*^9, 3.56381812454101*^9}, 
   3.5638181596590185`*^9, {3.5638182197804575`*^9, 3.5638182310791035`*^9}, 
   3.563818284816177*^9, 3.563818314997903*^9, 3.563819066149867*^9, 
   3.5638191293124795`*^9, {3.5638196835261784`*^9, 3.5638197094306602`*^9}, {
   3.5638199677044325`*^9, 3.56381998322132*^9}, {3.5638201700490065`*^9, 
   3.5638202030718946`*^9}, 3.563820810638646*^9, 3.5638208652657704`*^9, 
   3.563821183706984*^9, 3.56390764093878*^9, 3.563907683099191*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", "\[Rho]"}], 
  RowBox[{"1", "+", "\[Rho]"}]]], "Output",
 CellChangeTimes->{{3.5638181107562213`*^9, 3.56381812454101*^9}, 
   3.5638181596590185`*^9, {3.5638182197804575`*^9, 3.5638182310791035`*^9}, 
   3.563818284816177*^9, 3.563818314997903*^9, 3.563819066149867*^9, 
   3.5638191293124795`*^9, {3.5638196835261784`*^9, 3.5638197094306602`*^9}, {
   3.5638199677044325`*^9, 3.56381998322132*^9}, {3.5638201700490065`*^9, 
   3.5638202030718946`*^9}, 3.563820810638646*^9, 3.5638208652657704`*^9, 
   3.563821183706984*^9, 3.56390764093878*^9, 3.563907683170195*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", "\[Rho]"}], 
  RowBox[{"1", "-", "\[Rho]"}]]], "Output",
 CellChangeTimes->{{3.5638181107562213`*^9, 3.56381812454101*^9}, 
   3.5638181596590185`*^9, {3.5638182197804575`*^9, 3.5638182310791035`*^9}, 
   3.563818284816177*^9, 3.563818314997903*^9, 3.563819066149867*^9, 
   3.5638191293124795`*^9, {3.5638196835261784`*^9, 3.5638197094306602`*^9}, {
   3.5638199677044325`*^9, 3.56381998322132*^9}, {3.5638201700490065`*^9, 
   3.5638202030718946`*^9}, 3.563820810638646*^9, 3.5638208652657704`*^9, 
   3.563821183706984*^9, 3.56390764093878*^9, 3.563907683195197*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Xk8VN/7APCZizEzCCUztoSKlBYJhZ4nidBHaA8tsiU7UdKixZKSvc3W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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Xk4VG0bAHBzbDO27DNTlqgkRUVRWZ47iahsoTdLJFuWRELWlC2SrYSs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        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mnk4lN/7x2Wdsc8MGSUhRZKyFAn3SWUtJdmylYQkoaIi7ZFKQomylCzp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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 1},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->
      NCache[{{0, 2 Pi}, {0.42857142857143643`, 2.3333333333333255`}}, {{
        0, 6.283185307179586}, {0.42857142857143643`, 2.3333333333333255`}}],
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->{{{0, 
         FormBox["0", TraditionalForm]}, {
         NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
         FormBox[
          FractionBox["\[Pi]", "2"], TraditionalForm]}, {
         NCache[Pi, 3.141592653589793], 
         FormBox["\[Pi]", TraditionalForm]}, {
         NCache[Rational[3, 2] Pi, 4.71238898038469], 
         FormBox[
          FractionBox[
           RowBox[{"3", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
         NCache[2 Pi, 6.283185307179586], 
         FormBox[
          RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}, {{0.5, 
         FormBox["0.5`", TraditionalForm]}, {1, 
         FormBox["1", TraditionalForm]}, {1.5, 
         FormBox["1.5`", TraditionalForm]}, {2, 
         FormBox["2", TraditionalForm]}}}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.1500000000000001`, -0.45}, \
{1.880434782608696, 0.35000000000000014`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1.1, -0.4}, {1.830434782608696, 0.40000000000000013`}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.1421359549995791, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              RowBox[{
               SubscriptBox["V", "1"], " ", 
               SubscriptBox["V", "2"]}], {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              SubscriptBox["V", "2"], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], InsetBox[
              SubscriptBox["V", "1"], {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->1.0952380952380953`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {1.1, -0.4}, {
         Left, Bottom}, {0.7304347826086958, 0.8000000000000002}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.5638181107562213`*^9, 3.56381812454101*^9}, 
   3.5638181596590185`*^9, {3.5638182197804575`*^9, 3.5638182310791035`*^9}, 
   3.563818284816177*^9, 3.563818314997903*^9, 3.563819066149867*^9, 
   3.5638191293124795`*^9, {3.5638196835261784`*^9, 3.5638197094306602`*^9}, {
   3.5638199677044325`*^9, 3.56381998322132*^9}, {3.5638201700490065`*^9, 
   3.5638202030718946`*^9}, 3.563820810638646*^9, 3.5638208652657704`*^9, 
   3.563821183706984*^9, 3.56390764093878*^9, 3.5639076842532573`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy1XX2QltV1f9x3v5eP5XthF3ZFRSQEN4RQugPKVIMY42inpUnrZII6xfWP
GpOSliIJWB2xBsuOmVZIGGgiiqKJJKYLRqIOjgop42asDI6bKcXGrkndoQFN
wujM2+d3nnPuPWf3PO+++25Ksq/7PHvvPd8f99yP9/qb13f/5V/dvP72W2/u
uOYrN9/Zffutf92x6ktfSV8VLkiSC7qTJNnVkeD3YvorfxTT/xdvxwfe/P5/
n0H/KTCwYvaDzxtG/feOgYGz9NSdvav/6PyHK995rb/lg8GzSQau0Hzu3Pn5
p0+foae/1UPUYYhTn1vzWPHKFTt/++mrdr3wpTue2bJn9/GVfa+9k3yR2ozv
ODsw2H3iwMv7Dm/57qnH1txT3Lniy7/dddVXX3jmjn8aeOSGr+vnDX17D88/
c/qX3LcOYO98cv/rB7+6vvfMddfuARz8d9/dWw4nGzQqjZra+vPnPwIKQAUo
AcUNj+7taxkc/OAvqFHt539++LWDvet3AqOHX9r2JJ6BaY3lw9ZjO36UVJ18
4qatSQFE4D21+HMe5ieHf/7q7d0HTn7hpie2f/OhV1YfO/o2+HVXhls9/ac+
6V2X0L+unn7GsTdZl/6vN/29v6eriv5YSNb1FoPAqhwhVtNnDYS2deeOYyAL
JAJg8mdZCyDd99Qt28Dt1W8fPTk+6wKmgkyQe+fr+18kOrgLaMBQYOqyE2+8
uznDvS7rmRSB/Lpeeupd15X09Kd0Z8ilzxkNeQhn7aohDyAKLoFDf5K9hpJB
BpB853tv/WJSfL39lYcOgIxl777xn9waugBhAk1w4G6LZsrGyL8UZbBa0Ozv
WUdo56FZz4BT9YCm7dl634vg6Y1Z0xtPHXkdGgB2JtMYmZSfrx7o7oF+gJfc
tPsHB0703XrLU6T/91gEMzZaBFnbkmJ/T9LF+lDAu2rg15D9de3B3jcxKNng
9czRFCZ49PSzG3c3nz/3m5asKewHaEGTQ9OU+aDo4Qe3vYTf7x2ZbwXRNkIL
/wi1aod1Tdk7CAQ4QrrJdew3UrwgXuhb0pq9g5iBIOQq7aQv6EzuG1n5qkX5
enqSfmMZFrVxbMopzZAqDX8tg0z5AzRgLcns7B3UDpoITyDtOvvfeg86R6zf
qm26YGy6ZhjDCNWCg9WE7B0kApdET6ssc8gDtkdHBFte+2bvseSa7B20C1iR
874/3+dPzN7BVcD66OnqCArEkp+fyyi9eN8+AqPbMQPIxfxDPqhmfFYBylUR
AAwYSpBc7AD4IwfAA/kAMt9QgI9FQKCnlVGYoIWUfl72DiwjQap2ECJ8NYH6
Rj6oydm7p+/a+OyNLx05RU9XRJUWb5VcGiUENSddujKqdJDQthFBQUXRHN43
WeEMe1kEHxRkRewbvMOD+aCmRMzABPi6ZHn2DoEBwY2eFkSmBvktdzhSAtTU
7B2oAVXAMJmp3I3+B9fTFp0XxVs8LWRVT6kHFyhelTNGalLQd3r6x3wUp0V/
Db9ITzPFGSufw8PC9UPu9LSI3XKqydDoEfumLhH+h56256M03dFwPaw46VnR
XUFAZMGdLKA0GiBajdRXPC5Zwifw7nNApX5E5MSXUnyb5fhhBgpekeLiqTMq
LxAmM/X6tkQY0FB4hmRxOcjxO6g0MgyiSqiXoKEAGD1bzLqaxiMgrfTM7Qu3
TYEk9B0JOe6IJIuy1qh9UOQeTp9iOtjiILQk867Hdx+aPnJPA+mT5aDI9KIT
OisbrmYAIdK1OLJc6si8dHdICvpHTmjJKFCEaCFi6sh6ZVz90nzjgN5SehJs
+AsjAGUllXCrjR8AAZieljnvFjkOZlGEUeR/yRp81o6ASKvjGhZGSSA5JUoz
9tYy11l5Y2rZ5jBsYfQIYCz56kw9x4UMR/vZYlC6YcNPGCN5JpIxXiZlmKmV
Ck42hb2up1/lb0Hm3B1+hIJq9GHVFD6yiVhv0tPTX+WPOrFSatocreGgijCC
aKap5jlUf4pKbzLH0aQFjiaxHSk3wPOGIeNVTMRsx901Z75n7Z49e7Zs3rxZ
fu7cvn27ZBdGG1vZV5GP5yAk/n6Oo4qcr3f29fXJ2EkDfRY6Tp06FXAbH53I
MHcfhFiUmZ4Pv2Jdne04ovmOrraKKYYZgfwju/F0dr7jhmfxMDoU0U82rBQO
kiT+eVylpIny6fjB6TT8esh/OJ02+Q+3M7lOC/PfxqoM0WmVItnuOHOucSQ6
GEoiJhl2GkaROVPizlOPMA/FUyN7Ae3zUoWpKjH0xOi2oAqU6xsXFePe9DGS
CzVDiYbc8wSBkTmqFJ8e8JQpxWwblQF6kkkWT8YUt+pN6iUqpYZTk8cwT/1k
pWR0MG5p8EIQU3iAVZmvAvye3uKkaBkoVlH+w5NRkEXFBDw1BYtPu3dlkqny
h2RjR0KJgEBMXDJGUkyWKqT09/eztlNkmeQ4uaujPoI8MvzG4LmD4oUSzJAh
mRQEFsrB8VQxKRdm7zClw9ROeY/hcyyl8MYZcOnCRCyhh9lvnLE37jgHj09V
ShQXM8xcdY7jBFYzJ3XWGqpOYLp4rK7MTNRUHZZIjn+pg+S84hBHkvVvKPr0
IyjNHgVdSI6QJJESz3FMfrVj8nXKY3QFtPopaFPR5g9yCbEG1iTvuJhJzC0H
+4vYgnUG2xYtPcTAz2TvTCiVdtoHlovwOIVwhm+Z7GaETZxvc9zQZxx3JXm2
DuQewu0G4cwWqh0iqp12tfyOvTg9tZVDGNfiTDo5K+oM7IOIuCR713H21wO2
L81DOXlFbg0vSE/co/n8786FHs0O2R2COnRoXZaXFRyya5x28R3lET7ZpNen
8cJL86qyIYofvD9YfOaJO/CTNNJnofjKCw+FdhPoM04XeK2jKhfTxqFN6a0z
U89RwDqRU/1HH55f/fZ/HH34pee2nXrs22vWvvlGr+usmxz5svNFGQjlIBWz
xs8/M3j6hZTQVw882o0xRVJD4e47/KMtgIvfBS7qg6gTjghX45fBrVv27n+/
AZhPP3tgI+C2pKwPcCc7ImJtKKb9iu+8/Rp+kgb6LBRTfRwioobMr1HWT9l/
McOJjSXRMspra7K18lwaJxsgZs+Lh+472Pu99fid8wOToDY63RucmMR9N/Qd
29v31HdvWQmKvZUNBg3bBFiAhyy5O5wpDTcSaB3KuO+W4y/vhopAZC7ofIPm
JJnDpSwlNZT429xy2MxIQBfBk873fvmWZMXIvRAL6YlTbBMLs/hYDb0Gj7Ye
O7IDv3O+AVUEreTi2h2zKcE7k8kqMBAHeIjfa0bFvlrtUdhz0Mpcfek/X1gO
E2skSr0/CIo1E80Uf2pUypCdhuTpw/NiwJIJYpyhHDQ1aB7P1PvmxDABp0BO
ZlYuW+rUjIzrGmTU2TSyrow2HeUwqDYiFRg0JyIf8g4mCOVjlJHpabZlEBHE
qT8YExg0R5imMjMez+RFsx1cWh0GlZUO1+UTZoBOFg1ReQy3g04TUaqdR5iR
/GSHeYpRkDzh0lYpYfVRpTEYISIAtGNjREzSJtWt1CeQOitJYBz4GYqNsx2m
eKuDs4UBBzbeeKr/CD1VTFhDtC0QBm4JAON1mh3kpN3rx/dvT3MZ7RghQUhS
I2yY0uw4VWpXBYc2p1JyGqOzBb81b4ycmkUmwzN/BCMoG7GiJaDkSafZkU6b
uPb+I5CQctkVkNPkqA4DgBeFN6UnqTloY2+LtggVI5VlzwfyKNyrdmadiscz
VeU2R2Xbx0gYeIzBkCuKmkAdqM6Bp/GOsbc5+h+WKd8fxHiU84ncdXiZ4MBo
jbiEZKSjUsKkrKztSVRieOXDlZinvMae2sTuVPLhVTXagvJeWCk5zH/kMsgT
NXjDwyZHTq1RJief2H0TKcwcR6ED/5WcxuXLybB2rIQZBfTk1Cj8V2sp3M5E
KpVngFitgF61ypS9haGScOKpYsLEdFPzhjYbi9F+qkGAqvS91VHADiHi5GHM
1CzCqm+942W5HTQQGkRPcysljLNAIAFkjEroKMKImNxaqWJwD1K6026k1enL
45loqMbD1JVU8aIxEmYG8yRWly8xY09z88czfWvzJWaYUjFhzeKnVH7gSaw2
X2Iymaeni/PHM31r8yVm/OjFYyTMSy2NxKqjZwPnaSOVZ+yXOO9axcms30lb
QfV4WmKtDi6XVErYJMd5eBKrFkmoCNTqOIp5JcbTkY/HM8s/rY60KyZscr7z
MBKrihILsUhxGPZEzmN+vvMwMZDHMxMTLy7OGyNhxtgZgNllUZUnMcoPLhOZ
qNDqyYlHMXM5bofyYfeJnx3Qch89Obyyj1wjRAxe3NZAtXw8X8y7GKA30B89
jBaPFovKLmCH9HTpGMkwKsMbFDTMIA12CsaNL3DUhMfQMgls8Vx3xQTw/NRk
AhnwagBc/+S+viH8N4xbmOupq8H/tf/e+29D+G7mS/MrRXua40hlapDy/X83
rn5g0/Hv/Fh4ZeZBC3NlRjbwqx3X3635bGB4CF9Cn/4a3MdGQYwJWWo75q93
XLMJckg8Di5y3ilGfHDvp/9+Tf/zP3MzvsscYsJql1qKW1gOEdMdreRtC9D8
rx39lx+LJsxyGHu5825m9Ntffu7xn5IhzHKEt8Ch41JFh6zQlSWM6Y6Wt0Rh
hJIALXDOdNS/05EI71nRoTUUSbwxPIrahaIRlusWlEPlDMdvzmD3q6o3OgGZ
4XB+sSN0HkZHW8042VWrvfjHHHJlPe3swGDx+O5D+Eka6bNQTLEL7SYIC0ZY
zhsNWwxy0z3hs8x04jndkeNiR5lEwXSaJeFWF86mOyIqxagUr2Lf3sOGUWn4
G8KoslcTyzIWNgxTNZjm0CLZls5npzm8XuLo07ToBYZmb0Ym3A5lK4RRGm+h
w68O+ixvxW6Y5xt68i6RtafKTt7J3nRtU1NjKBqaNht9kxq/1o8lDg9kPCet
NzKa6vA+n3/+0lunzy+7rM3T2xFP+XmOcYogqVJvb7I0xVGupQ7DZDxnMmc2
nU5xDPnjuczJXVW7fDT8GXa8kE7veSoz2VEZnhubDRne5GipwyluZ7ZhyFxb
zyu4HWYSVEwtzZXS62mLymGNnLwcdrDR32JvYvAkR3Wk0qKrj7JgoUW9zFHF
SU5fqbToWeUkB5eytux7DKgWDR35CCVnfCajCgusSlGkjKaLocwDkzYvcxSv
2ekrZTStKBNj31C7uLxSHsjp1pEOanrp8kRHCaRAqgU5wenblT+e6SsFUq0E
Ex0FKosBYY+d3XcyipOh3nSRi+Km2O3ttPGK58sdvRrv9JUCuC6Kq/GCDnWW
w4YSJyKAFJAhzzVekFPlzyZHRuMceSx3DF8d9g2xZZwDg9+Z2FIxYbOdwZpE
+VT5k4EaN83tzPLEFY4GcDuTUYxzYMhBbJ1RfGKMhBnkmhxuymKgjsqNDlOY
MBO7Gh2JTXBgNDpMqZgwXhRCWQzlMe1WDDfVlvGQizU4HF7pEMvtzFHUsAak
tk43yDtVil1cKWHtjrHXRf8Wit3eAnm9w+GVjgOQLRe6dCrjaT9d7+AyVsLM
skOdOAUVuZod5OpEsioQ8JEIU1/hdqaIGrKLYfuorfaM9UyE4bq6fSREpMkO
cqGdkg6fLDA5Xo3DFNnAoiXmjTfWExLG2AkA7Rye4qDE4M3slMkxQaPGUV5v
41KNY5VjPSVhhF5wgMrWML1iUhAlUlX8VcyKl3dXO04mTBbVhK/gmMBYz0eY
jJEndeYeANkKqN1zwem7KqpOyBgLjpymOiyrcvp6ZypGQVitUZj0jRgwV7tM
HE1/xA9kF37UGmec/kiilPWuNh5HxOht7S8L44vCEBnHgkkyrvqMkY462ZmD
Gm0uIWeSrsqD6O1TFeN6cfQuf9PX+wMKlFw1Bo9+uGnjv8pWnexal2rJRbd8
b//zmNhyayjYt45se1zS1GVjxAhj/GbXvZ9dMXDiLZlOnnzgnrse//6+7P6H
z2bvlg784s3ffWPLn7b/z6/OSLvB73ztpq8f/8mj9DRWREDYod5t91OkEdak
jv357+9dL8fOGBdUpA/t+ucHKaPl6gkU8WDvYxsoPfjDManUkJIIaVjWuEbv
FQsRJROYWQcL617cT3uwoKYVcyzD0hSw8SPbd7ICYZ3sEJYcwuwizmygVu9e
1m5EDRG22hVtfbvEGaJhp7fKqrHKCa00zYLDyfVw7AnNZiWvTi0nuZz6s6FL
LW2G3XIFdi27D5V7UqqstaOwQ0flDoWIUthhPDmSGFZPCzGghIOTcghPH2fk
dmaH8aRIYthirbZyhFwp/0BeBcTKiRs9L6ixxBKvVc0kEMz1JbNdU45K6o1m
NZZYYt7ECCNskPc25HgpQLshNsk9UlYWAzoih8MRlSH7yWl/wfjoiQPCPAcw
Z+Dk7KtOKeosAygT5vHA3DCH4PHMcU0vpZNFlhRGMc3Cirj3qpE+C8U0ToV2
3mqUdwhtNIwy2QHfKQetQNoItQWRjdL0+P7gEHgiaFJiOfKss34eErzHcPDR
SLIbIiSkA7IbPuwjVxOYUhw7d+48+GQ4lnrWIRwr6zxcWUyTo+3aJTfFsIlk
B4wDhzIrqQHhULiBRx6+AaGTNmB49RF1t1jwnDw0rBOzEvQHl7g+Bz6CefgT
8qpQJlIRypvpddBneSfQRsMVs8ksQ6YJAgb5sAmwAPYCDsmRvjN7vnktnmn2
JgU87W3l3gN9KYoaGzoJ+vFz7Om9tz353A83YWyBB76YsbXnzWdOmQtQpW6k
0JVJvoUEiCBZB0PwX/LEsllOe10uZJjN+TwG5L/qv0799O/6jj6CMcgYwyqA
8rRe8SIjrvwFpJJlNpWtyWUi+liWlM90AhT2u6lQ7JXFMjxHuaRT6koYfUCD
kTCnpK9wPP98x9YrruHJBTu6lsb7MExdm8vEJt4ucDx1WeXfLCjXuHciecV8
tYU+1N4WOpzpckTL7UwVtKw1iEyvh91wVAI/4+AWOrh0OThzO5PoloUf29bw
a4towXSmI1e5bkvLcJnzbpEj17LW7iYFJOLFQR6/5AIyffGZd7HYUoeH3M7k
Lt7q6zDkOI02t/+UWIA3ptnpIMLImbqMtEtNEz6I7nvMRW4I3CZrG95FPx4v
W/JdrHHdnK2Y0M7tTEjwNj+MiO6wO3q8lckZkTnhigq+jC9NkDjmmXsulzii
8DYDlcCvxH4nkxZw/m8mT3LXYuqQIXW6k+hTjiv6PaDE257MUVhWMHO/pFzT
pz2ItNOXjHpb6UaJ0jRHOdhbmMggN3jqnEDaaaX09l2OEiW1SShcrdEVNOjj
jgbxX9OpO3Hk8xhufD6AsIFm8Gy4+Xm5w3K519W5/9VoVYl7XdVdWuFmWnUL
bcgz5bbaVPqgit6tcPznyKDM1UlXxGEBiq4JvDSCh3TJDV8ZlQscIaMtcQev
3CysI+HKyKxwje88h6krHemWuFm4OYhWbknWtx/LLck68+OUHdKBVhKAErck
y6VdqU0CCj0NucmZBD/XAXV1BAXpkk2WuPFZ7rFOHV0w/1URVLjIsT1KCKwj
cHKPNUd6AnV/PihZ22e9I78qF3mzOpOOqbv5EJNJSnKRN8+CSe+25oMKq+iZ
7pBVXBeHBSiajnP6JFdKk/+9LvYFKELzvnxQ4WB077GQ6akr2xHxwDCA5YAp
t8vri+DBO8gA6gsG3ZsPkMsHsAfoEnqhN19dD26FG9z5lnu5EF+ujuemMBO5
nF9uuc+/VIHuqoeKIL2Ae+X7/CE6DC73q/Pt/6BXvtxAfVeAXLgPjwAO350P
Vr4lIW0FsJhwwCBIy+RbElJ5YcICBuN3vkFQf7EC1vDIH8u3JKRuCEOBbUBm
s0bAfPsEfsAasEm+YgIIgPHy7RMps+WLKeRrIwAs41gt4gHUTH93BfiS9a6B
yoCZ+MHA5Ig3aXzoKiGYFprgCzbAOqgIKfQXI7Xy5Rr48g58sUaWTiQ1A398
wyP4sg0oNxBUX+hRB+rBWIyPsfElHvidQu6GYXIBdpRz3JaBBSEYTn7IId0W
o1hoP3yoyGF8lvltJ/T7/+O3sSQX/B+wEOVu\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Simplify", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Theta]", "=", "\[Pi]"}], "}"}], ",", "V1"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Theta]", "=", "\[Pi]"}], "}"}], ",", "V2"}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5638199133493237`*^9, 3.5638199234289007`*^9}, {
  3.5638207155272055`*^9, 3.5638207362443905`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", "\[Rho]"}], 
  RowBox[{"1", "-", "\[Rho]"}]]], "Output",
 CellChangeTimes->{
  3.5638185641561546`*^9, {3.5638199244509587`*^9, 3.563819929599253*^9}, {
   3.5638207200374637`*^9, 3.563820737037436*^9}, 3.563820878081503*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", "\[Rho]"}], 
  RowBox[{"1", "+", "\[Rho]"}]]], "Output",
 CellChangeTimes->{
  3.5638185641561546`*^9, {3.5638199244509587`*^9, 3.563819929599253*^9}, {
   3.5638207200374637`*^9, 3.563820737037436*^9}, 3.5638208780945044`*^9}]
}, Open  ]]
},
WindowSize->{707, 637},
WindowMargins->{{363, Automatic}, {Automatic, 48}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 10329, 287, 656, "Input"],
Cell[10911, 311, 742, 13, 30, "Output"],
Cell[11656, 326, 617, 10, 49, "Output"],
Cell[12276, 338, 617, 10, 49, "Output"],
Cell[12896, 350, 41802, 711, 171, 33079, 568, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54735, 1066, 492, 14, 52, "Input"],
Cell[55230, 1082, 273, 6, 49, "Output"],
Cell[55506, 1090, 275, 6, 49, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
