(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20752,        552]
NotebookOptionsPosition[     20239,        530]
NotebookOutlinePosition[     20580,        545]
CellTagsIndexPosition[     20537,        542]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"$Assumptions", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "a00I", ",", " ", "a00P", ",", " ", "a00M", ",", " ", "\[Phi]I", ",", " ",
      "\[Phi]P", ",", " ", "\[Phi]M", ",", " ", "\[Omega]", ",", " ", 
     "\[CapitalOmega]"}], "}"}], "\[Element]", 
   "Reals"}]}], "\[IndentingNewLine]", 
 RowBox[{"El", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a00I", "+", "aijI"}], ")"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", "*", "\[Phi]I"}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a00P", "+", "aijP"}], ")"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", "*", "t"}], "+", "\[Phi]P"}], 
          ")"}]}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a00M", "+", "aijM"}], ")"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], "*", "t"}], "+", "\[Phi]M"}], 
          ")"}]}]]}]}], ")"}], "*", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", "*", "\[Omega]", "*", "t"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a00I", "\[Conjugate]"}], "+", 
         RowBox[{"aijI", "\[Conjugate]"}]}], ")"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", "\[Phi]I"}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a00P", "\[Conjugate]"}], "+", 
         RowBox[{"aijP", "\[Conjugate]"}]}], ")"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]", "*", "t"}], "+", "\[Phi]P"}], 
          ")"}]}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a00M", "\[Conjugate]"}], "+", 
         RowBox[{"aijM", "\[Conjugate]"}]}], ")"}], "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]"}], "*", "t"}], "+", "\[Phi]M"}], 
          ")"}]}]]}]}], ")"}], "*", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], "*", "\[Omega]", "*", 
      "t"}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"El", "*", 
   RowBox[{"El", "\[Conjugate]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5647633719979935`*^9, 3.5647634858625937`*^9}, {
  3.564763528715869*^9, 3.5647638089391613`*^9}, {3.564764160594979*^9, 
  3.564764192372235*^9}, {3.5647642981248207`*^9, 3.564764354269319*^9}, {
  3.5647644724395266`*^9, 3.564764490036358*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
   "a00I", "|", "a00P", "|", "a00M", "|", "\[Phi]I", "|", "\[Phi]P", "|", 
    "\[Phi]M", "|", "\[Omega]", "|", "\[CapitalOmega]"}], ")"}], "\[Element]",
   "Reals"}]], "Output",
 CellChangeTimes->{{3.5647636440156717`*^9, 3.56476365481089*^9}, {
   3.564763710830589*^9, 3.564763776927905*^9}, 3.564763809890763*^9, {
   3.5647641650097866`*^9, 3.5647641936358366`*^9}, {3.564764311104043*^9, 
   3.5647643618977327`*^9}, {3.564764419602234*^9, 3.5647644219266376`*^9}, {
   3.56476447435833*^9, 3.564764492048761*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "t", " ", "\[Omega]"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00I", "+", "aijI"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Phi]I"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00M", "+", "aijM"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]M", "-", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], ")"}]}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00P", "+", "aijP"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]P", "+", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], ")"}]}]]}]}], ")"}]}], 
    "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Phi]I"}]], " ", 
        RowBox[{"(", 
         RowBox[{"a00I", "+", 
          RowBox[{"Conjugate", "[", "aijI", "]"}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Phi]M"}], "+", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"a00M", "+", 
          RowBox[{"Conjugate", "[", "aijM", "]"}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]P", "+", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], ")"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"a00P", "+", 
          RowBox[{"Conjugate", "[", "aijP", "]"}]}], ")"}]}]}], ")"}]}]}], 
   ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Omega]", " ", 
       RowBox[{"Conjugate", "[", "t", "]"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00I", "+", "aijI"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Phi]I"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00P", "+", "aijP"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]P", "+", 
            RowBox[{"\[CapitalOmega]", " ", 
             RowBox[{"Conjugate", "[", "t", "]"}]}]}], ")"}]}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00M", "+", "aijM"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Conjugate", "[", 
           RowBox[{"\[Phi]M", "-", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], "]"}]}]]}]}], ")"}]}], 
    "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", 
       RowBox[{"Conjugate", "[", "t", "]"}]}]], " ", 
     RowBox[{"Conjugate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00I", "+", "aijI"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Phi]I"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00M", "+", "aijM"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]M", "-", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], ")"}]}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a00P", "+", "aijP"}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Phi]P", "+", 
            RowBox[{"t", " ", "\[CapitalOmega]"}]}], ")"}]}]]}]}], "]"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.5647636440156717`*^9, 3.56476365481089*^9}, {
   3.564763710830589*^9, 3.564763776927905*^9}, 3.564763809890763*^9, {
   3.5647641650097866`*^9, 3.5647641936358366`*^9}, {3.564764311104043*^9, 
   3.5647643618977327`*^9}, {3.564764419602234*^9, 3.5647644219266376`*^9}, {
   3.56476447435833*^9, 3.564764492048761*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"-", "\[Phi]"}], "+", "\[Theta]"}], "]"}], "+", 
     RowBox[{"\[Alpha]", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[Phi]", "-", "\[Psi]", "+", "\[Theta]"}], "]"}]}]}], 
    "\[Equal]", "0"}], ",", " ", "\[Phi]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5647693121937294`*^9, 3.5647693907554674`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.564769391597869*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{"ArcCos", "[", 
       RowBox[{"-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"\[Alpha]", " ", 
            RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"\[Alpha]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"\[Sqrt]", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "+", 
             RowBox[{"2", " ", "\[Alpha]", " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
              RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"]}], "+", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "-", 
             RowBox[{"2", " ", "\[Alpha]", " ", 
              RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
             RowBox[{"4", " ", "\[Alpha]", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
              RowBox[{"Sin", "[", "\[Psi]", "]"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}], "+", 
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}]}], ")"}]}], 
          ")"}]}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", 
     RowBox[{"ArcCos", "[", 
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
          RowBox[{"\[Alpha]", " ", 
           RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
          RowBox[{"\[Alpha]", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "+", 
            RowBox[{"2", " ", "\[Alpha]", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"]}], "+", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "-", 
            RowBox[{"2", " ", "\[Alpha]", " ", 
             RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{"4", " ", "\[Alpha]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Psi]", "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}]}], ")"}]}], 
         ")"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{"ArcCos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
          RowBox[{"\[Alpha]", " ", 
           RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
          RowBox[{"\[Alpha]", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
           RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "+", 
            RowBox[{"2", " ", "\[Alpha]", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
             RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"]}], "+", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "-", 
            RowBox[{"2", " ", "\[Alpha]", " ", 
             RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
            RowBox[{"4", " ", "\[Alpha]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
             RowBox[{"Sin", "[", "\[Psi]", "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}], "+", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}]}], ")"}]}], ")"}]}],
        "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", "\[Rule]", 
     RowBox[{"ArcCos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "-", 
           RowBox[{"2", " ", "\[Alpha]", " ", 
            RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Psi]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
           RowBox[{"4", " ", "\[Alpha]", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Psi]", "]"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}]}], ")"}]}], ")"}]}], 
      "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.564769391597869*^9}]
}, Open  ]]
},
WindowSize->{707, 637},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 3060, 86, 128, "Input"],
Cell[3642, 110, 572, 11, 30, "Output"],
Cell[4217, 123, 4757, 129, 162, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9011, 257, 439, 12, 31, "Input"],
Cell[9453, 271, 531, 11, 39, "Message"],
Cell[9987, 284, 10236, 243, 392, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
