(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     70935,       1438]
NotebookOptionsPosition[     70174,       1408]
NotebookOutlinePosition[     70520,       1423]
CellTagsIndexPosition[     70477,       1420]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "x", ",", " ", "\[Theta]", ",", " ", "d", ",", " ", "\[CapitalOmega]", 
       ",", " ", "\[Gamma]", ",", "\[Gamma]f", " ", ",", " ", "\[Gamma]g"}], 
      "}"}], "\[Element]", "Reals"}], " ", "&&", " ", 
    RowBox[{"\[Gamma]f", ">", "0"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"m", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", " ", 
      RowBox[{"x", "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]], "*", 
       RowBox[{"(", 
        RowBox[{"1", "+", "d"}], ")"}]}]}], "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"x", "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", "\[Theta]"}]], 
       RowBox[{"(", 
        RowBox[{"1", "+", "d"}], ")"}]}], ",", " ", 
      RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", " ", "\[ImaginaryI]"}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"IRMR", ":=", 
    RowBox[{"Inverse", "[", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", "*", "\[CapitalOmega]", "*", 
       RowBox[{"IdentityMatrix", "[", "2", "]"}]}], "-", 
      RowBox[{"\[Gamma]", "*", 
       RowBox[{"R", ".", "m", ".", 
        RowBox[{"Inverse", "[", "R", "]"}]}]}]}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"this", " ", "negative", " ", "sign", " ", "is", " ", "temp"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Vcav", ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "*", "\[Gamma]", "*", "IRMR", "*", 
     RowBox[{"IRMR", "\[Conjugate]"}]}], ")"}], ".", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aout1", ":=", 
   RowBox[{
    RowBox[{"2", "*", "\[Gamma]f", "*", "IRMR"}], "-", 
    RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Vout", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"aout1", "*", 
      RowBox[{"aout1", "\[Conjugate]"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"4", "*", 
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "\[Gamma]f"}], ")"}], "*", "\[Gamma]f", "*", 
      RowBox[{"(", 
       RowBox[{"IRMR", "*", 
        RowBox[{"IRMR", "\[Conjugate]"}]}], ")"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"d", "=", "0"}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "=", "0"}], ",", " ", 
       RowBox[{"d", "=", "0"}], ",", " ", 
       RowBox[{"\[Theta]", "=", "0"}]}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "=", "0"}], ",", " ", 
       RowBox[{"d", "=", "0"}], ",", " ", 
       RowBox[{"\[Theta]", "=", "0"}], ",", " ", 
       RowBox[{"x", "=", "0"}]}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vp", ":=", 
   RowBox[{"1", "+", 
    FractionBox[
     RowBox[{"4", " ", "x", " ", "\[Gamma]", " ", "\[Gamma]f"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], " ", 
       SuperscriptBox["\[Gamma]", "2"]}], "+", 
      SuperscriptBox["\[CapitalOmega]", "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vm", ":=", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"4", " ", "x", " ", "\[Gamma]", " ", "\[Gamma]f"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "x"}], ")"}], "2"], " ", 
       SuperscriptBox["\[Gamma]", "2"]}], "+", 
      SuperscriptBox["\[CapitalOmega]", "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[CapitalOmega]", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]", "=", "0"}], "}"}], ",", 
     RowBox[{"Vout", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[CapitalOmega]x", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"x", "=", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}]}], ",", " ", 
       RowBox[{"\[Gamma]", "=", 
        RowBox[{"2", "*", "\[Pi]", "*", "12", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Gamma]f", "=", 
        RowBox[{"0.96", "*", "2", "*", "\[Pi]", "*", "12", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Gamma]g", "=", 
        RowBox[{"2", "*", "\[Pi]", "*", "30", "*", 
         SuperscriptBox["10", "6"]}]}]}], "}"}], ",", "V\[CapitalOmega]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"V\[CapitalOmega]xd", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", "0.1"}], "}"}], ",", " ", "V\[CapitalOmega]x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"V\[CapitalOmega]xd0", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", "0"}], "}"}], ",", " ", "V\[CapitalOmega]x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd"}], "]"}]}], ",", " ", 
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd0"}], "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"4", "*", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Pi", ",", 
        RowBox[{"2", "Pi"}], ",", 
        RowBox[{"3", "Pi"}], ",", " ", 
        RowBox[{"4", "Pi"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", 
        RowBox[{"-", "6"}], ",", 
        RowBox[{"-", "3"}], ",", " ", "0", ",", " ", "3", ",", " ", "6", ",", 
        "9", ",", "12", ",", "15"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "15", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Theta]", "b"], ",", "\"\<dB\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.563378832348711*^9, 3.5633789507624836`*^9}, {
   3.563379013777088*^9, 3.563379015547189*^9}, {3.563382586657445*^9, 
   3.563382587461491*^9}, {3.56338262398258*^9, 3.5633826492590256`*^9}, 
   3.563384773727538*^9, {3.563385079470026*^9, 3.563385191800451*^9}, {
   3.5633852530779552`*^9, 3.56338529178817*^9}, {3.563385347681367*^9, 
   3.5633854692073174`*^9}, {3.5633855022842093`*^9, 
   3.5633855616246033`*^9}, {3.56338560491908*^9, 3.5633856867237587`*^9}, {
   3.5633857644582047`*^9, 3.5633857914557495`*^9}, {3.563385836837345*^9, 
   3.5633858850201006`*^9}, {3.5633864788830676`*^9, 3.563386507924729*^9}, {
   3.5633873034172287`*^9, 3.563387323040351*^9}, {3.5633875671793146`*^9, 
   3.5633877851927843`*^9}, {3.563388088347124*^9, 3.56338809474949*^9}, {
   3.5633881513667283`*^9, 3.563388200965565*^9}, {3.5633882501273775`*^9, 
   3.56338825682076*^9}, {3.563388418829026*^9, 3.5633884265524683`*^9}, {
   3.563388538278858*^9, 3.563388587910697*^9}, {3.563390904617205*^9, 
   3.563390905446253*^9}, {3.5633909834967165`*^9, 3.5633909960204334`*^9}, {
   3.563391172668537*^9, 3.5633911800769606`*^9}, 3.5633912131728535`*^9, {
   3.563391294215489*^9, 3.563391327859413*^9}, {3.563391373087*^9, 
   3.563391373719036*^9}, {3.563391622204249*^9, 3.56339163096775*^9}, {
   3.563391766067477*^9, 3.56339176960668*^9}, {3.5633920281454673`*^9, 
   3.5633920358789096`*^9}, {3.563392088278907*^9, 3.563392139983864*^9}, {
   3.563392188546642*^9, 3.5633921890476704`*^9}, {3.563392228955953*^9, 
   3.5633922572255697`*^9}, {3.563392304513275*^9, 3.5633923047512884`*^9}, {
   3.563392576812849*^9, 3.5633925869564295`*^9}, {3.563392638945403*^9, 
   3.5633927070282974`*^9}, {3.563392801749715*^9, 3.56339284817537*^9}, {
   3.563392888257663*^9, 3.5633928899717607`*^9}, {3.5633929718884463`*^9, 
   3.5633929820540276`*^9}, {3.563393025735526*^9, 3.5633930266195765`*^9}, {
   3.563393130962545*^9, 3.563393155550951*^9}, {3.563393196672303*^9, 
   3.5633931969173174`*^9}, {3.5633937990267563`*^9, 3.5633938276203914`*^9}, 
   3.563399624033927*^9, 3.563993226183577*^9, 3.5646594962378407`*^9, {
   3.564659553380741*^9, 3.5646595966084166`*^9}, {3.5646599046153574`*^9, 
   3.56465990583216*^9}, {3.5646599769058847`*^9, 3.564659982631095*^9}, {
   3.56466001415875*^9, 3.5646600156251526`*^9}, {3.5646601325317583`*^9, 
   3.564660199752276*^9}, {3.5646608233176594`*^9, 3.564660830524872*^9}, {
   3.5646609006469955`*^9, 3.564661045196849*^9}, {3.5646611752074776`*^9, 
   3.5646611922427073`*^9}, {3.5646613681496162`*^9, 3.564661370848421*^9}, {
   3.5646615059134583`*^9, 3.564661532932706*^9}, {3.564661747409132*^9, 
   3.564661852665367*^9}, {3.564661975174382*^9, 3.5646620680413456`*^9}, {
   3.5646621129694242`*^9, 3.564662145807482*^9}, {3.564662235226839*^9, 
   3.5646622366152415`*^9}, {3.564662296878147*^9, 3.564662512909327*^9}, {
   3.5646626141067047`*^9, 3.564662656320379*^9}, {3.564662704992464*^9, 
   3.5646627324017124`*^9}, {3.5646627935538197`*^9, 3.564662877856368*^9}, {
   3.5646632892909117`*^9, 3.564663346745813*^9}, 3.56466365824716*^9, {
   3.5646637409741054`*^9, 3.5646638649007235`*^9}, {3.564663906147196*^9, 
   3.564663907519998*^9}, {3.564663945178464*^9, 3.5646640387006283`*^9}, {
   3.564664077763097*^9, 3.564664115905164*^9}, {3.56466496533852*^9, 
   3.5646649856653557`*^9}, 3.5646676070154886`*^9, {3.5647883447478304`*^9, 
   3.5647883625948515`*^9}, {3.564788470564027*^9, 3.564788482740723*^9}, {
   3.564788565484456*^9, 3.564788567551574*^9}, {3.566062967284727*^9, 
   3.5660629737100945`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
    "x", "|", "\[Theta]", "|", "d", "|", "\[CapitalOmega]", "|", "\[Gamma]", 
     "|", "\[Gamma]f", "|", "\[Gamma]g"}], ")"}], "\[Element]", "Reals"}], "&&", 
  RowBox[{"\[Gamma]f", ">", "0"}]}]], "Output",
 CellChangeTimes->{
  3.5646627468473377`*^9, {3.5646628189038644`*^9, 3.564662880477173*^9}, {
   3.564663291506116*^9, 3.564663347900215*^9}, 3.564663781736977*^9, {
   3.56466381196983*^9, 3.5646638667883263`*^9}, 3.5646639489692707`*^9, 
   3.564664021400198*^9, 3.56466405699946*^9, {3.5646641098991537`*^9, 
   3.5646641168567657`*^9}, {3.5646649660249214`*^9, 3.5646649873501587`*^9}, 
   3.5646676089030924`*^9, 3.5646679629266815`*^9, {3.564788539691981*^9, 
   3.5647885683436193`*^9}, 3.564933918402182*^9, 3.5660629746741495`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123c8ld8fAHDbtfe49r3Xda99H7vC80kaUgpZGZU2EkqEkpKRssnIqKwU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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k8VP/3x+37vo91FrMYM1NZS7iHLImPLJXKmqSShAohWmRpkSShLMkW
IXtlu4mSJEWWyBaSyr4ly+9+//j9NY/nY+697/M+533OeZ25jyG4n7E7xsHG
xmbOycb2v0/OeoG279p3DJsVq2Mlbako+WfdTuW7Z5AvbMPmpP+o6OqzLR69
8eHIUP/e485GVLRkCfkiXhSFhF6+mTLMpKJjUidWKuNvI/Tz7899l6CiN3HN
wkXVd5Fi/sGSvBkKmkNzSmcruo88Vd09H/mWgqK6M1vtMx4g533MlYbvU9Cv
ZhEN2fHpSJbzcKiqOwVdpQvRQxseIXHMyYEmCgWN0ujyz65+jKRKcdQYjpPR
R0ZeXCuFuQjb24bMLAcyyrLQ+o+Q+wT5zVSovyZARqttNu7tyShA7A6++Eh8
qYp+cY2npsYXI64en9gsxFXREk3W9u9NzxB2t33rqS9IaKDu3f7AhhLkiFlr
uqkbCeVCnMmPqsuQKamHFZ1PiKiy9WzlfGEVcmsC9+ygNgG188Z9TYqvR+r+
8pwfyldEhbYj9YnmKHK2DG/6YUUBnXnhJz7chCJz2+aO++9WQCtruyrON7xC
nFQ5W+l/cOiupoyNtOrXSP1bkYbo/2RR506tuNnCtwi/pNlqubcECgeOj+xk
NCOHvUiW1r3iqGpPslZkfjPSza1x4I25ODrZt9Ejn/sOGZoOPrSDLoYGfm8m
mGS8R6ArYqSXTwi9M+dUlhj/EXmuR4yIEuVCb0mn6KPC7cgjJ2vkOz8n+rnk
moq2XTvyIO7pxxReDtRx0mlMua8d0T2h2dwjxIb6OAr6zf3+hNQ9l3O9fGGl
PsHgRHSyWCdyS+nqtPPd0freXvtTIvs7kbr8xp07dIbrlQMQ66vJnQgjQKM5
tamvPrdIRuo08Qty7PwBx8dHPtS/VGlKB60u5KkK9+ECwyZkkJ1Y9cOhB/Hz
kBQPFP+DqKYJpzg97EFG7+SzDH5MIyf0/oZ+GupBNp5LVP04PIvM+bcbV5/s
RT4sxr38rbyAcI2GtcWGfEVKQ6b2+ob9Rehv+sa00/sR4BkN/NLBDjub9ggY
nx1CimvVw8ZXBUCsM+ej7t0hJLGvPccyWBBGRzjuMcuGkNnMpMT6FUGIZatW
wc0PIR+MzgQNzQnByE517Rn/YaR4JjDdsV8EoksF3dL8RxDwWH1+aJc4dKW3
Vqz6jSLz+jcXVbKloKCIFjJzZxSRv9U8atcjBZdqI2C8ZBQJu3VyRlNQGtT6
9N9/mh1FSlceTXL6SkOoTOFQnt8YsuPMp9B5bRkg3bol6OA3jly9Prz/TZks
+AZbHynznUBKv0+Lm4bKwx4f/Ty+uAlkpa3YeiRbHkju9Gnn4gkkhDx5yeyj
PHRZ8Fzkm5pAGvsH2o8RFMAAV5fkfOon8sngEq/IawUQeM5s5/WcRKSs713x
WVOE7EUhxMnxNxKVta5zeo8KhP1cvVYS/BuJvxkg2HxaBQ5+m2jlSfmNLDt2
GSzHqYBQU+Phkp7fiDPqLNnZpQL+CaEBPAf+ID/m/Pbt3ooH0Pxd+MxmCvFd
jKhlVuLh9PNjsRykGWTolK/xwzICsCxs8exaMwj/XsuHpEYCzPTql26azCDy
Cmv3EzsJcO6fZNea5wyS/vaEICwSINiwQWk5fwb5LHL1R5Y2ESIblQt/acwi
Utv/6H8pJUJGe/f7TuM55OJYeFRpOgncj7x27rCfQ9IeapydLiQBaa5o+pPH
HJLHql9RqCFBjmSk5MfIOYRn3krPpIcEhQe0HN+1zCFBviqenaKq8LI/brLW
bh7JfmO2yheqCp0TFvy57gvIQCNKPGpBhulkmulV/wWEws/0n9pHBgFL3suu
VxaQIXn2X6fdyACFjSuymQvIeY/IRItAMhT4IRPRwwuIjsPX0PNZZLiyqvXW
y20RKeJY2f90jQxbhPDXWC5LSAwZdJeyKLCndgMV8FlCjnd0qxKLKeDh821t
/OISsmen6+9dLyiQ0p5yLj11CdG88VP35AcK8NyT9hD7toRM/DLg0F+kQL+S
4K45x2WEut0AL7SLCte3LLFVHlpBHkZYtaV3UyE40EJ93GsFieRwEXQapsLJ
+of7ZUJXkDx/gxHhX1TYvXdXfkDaCrKwf8cNuw0q8J6Js9f9voIYaMdxH1Gl
QUQRPee591/kd72L2kMfGoQxXS2rw1cRe60SwY5/NPA5X3r+V9wq0rvozunA
pQbOtdwZCpmrCN+Lnz2fhNRA/7+nCyGNq0h6bxU8VVKDf95/U/X5/yEhm7C0
YKgGQU/vztTG/0P+HZp1+BauBn7qzffQ7DXEjeyQbPRPDUaPjV7KqFxDUhej
wmM56HAgg8370ts1pFWwP6aDnw560juM4ecacpNzRdVMjg4cm0+m6hnriLl5
Iq1Niw7xn2+Y15etI+W9m199vOlQemHv39pXG8jf9ftmil10UC0/NZr6eQMx
ORvqf6GfDolTUR8vft9ALkWqXfw4Qofgo2i2Afcm0gwXdnlO08H4v212tbs3
kerjRCLCpw4deMmCmo+byGaNUkjmdnVYPXqq6JsPGxyVfOxtk6AObuLzQTUB
bGB35y/rXLI6NNUF73oQxgbxZ3sN4tPUIQ53vedgLBtMF0dZ1+apA/VjHkdn
IRscuJd1/2ONOuzTGz/Q8psNdlNw9398V4cisSOblV7skOR9Km+VyQCpuol3
9/zZQeibi4CPBgMunPJNOBfMDuokV1y/DgNM3oSraVxnhyu3rCzyEAb0haTZ
Fz5hhwrZ3TvZbRnA96Mv9/EEO4gUhD+t8meAe+0BmzhPDrhpcpt3dykDNCrl
JHBnOIA0++vb8UoGcBR/7XgUyAFixnc+XH7JgMwMF4eyaA5IXWnkzGpgwMhV
T5eufA4o+y0tl/kZe96eAG/FaQ7gWSjeFjWLcfe96LxATqgw2VHMo84EjXaH
PdsuccKMUWO+D4sJHO9wQi+jOeFWQ7LIp21MyHyZevt9MiecYnsve207E0ZS
sxOnqjlhc23wVL4pE9w9KrK02LhgvCbk5y8XJhyd7UTRaC5AxXZ0Otxigltw
nMPzOC4wuj9wb+Q2E5w4raaKk7igP5Sj8EQ8Ew5Iv1ZIz+OCl7XUYc/7TNi9
oyTgYjMX0Kgr19QfMYF1+RZDj48bNsUmh7rKmEAXsHi9TYwbEioUE2UrmUC9
y3VYTY4bpgZFK+yfMwGfHRIlR+OGhns/tOpqmCD57uTIkjk31B9OcHJqYsKK
mFlSWRQ38DSNmtR9YcJCMvuWgtvY/dkaSpXdTJgl1jZl3ueGp+vvfZ/0MmFS
S2v+Ti62XvDErSvfmPDtINHa9y03OFecrt4YZUJDxgYnk5cH8LnRz1XmmVCn
9jJFVZQHvjSxXnxcYEJ16fltirI8cC8LZxKyxITyxt8uglQeEKKT1xr/MiF3
4uuLn2Y8sPrLVYjExoKbW6vO5ETyQNevIVcBIRa0aHSPn4/lgV3vnh3wFmYB
n/ays2kiD9TUm4m1iLAgYoeu1Wg2D0x4erUFibMgxLiKRmzigej11OjHMix4
btKdPtvKA7Ya1bnfZVmwZLYs86qTB4YvlsSq4Fjgb6nL7TbKA/eNrldeV2CB
176q4VROXsgyUwxj4VmQd6D74GlBXjAZh99WBBaMH1z+qC/JCxZX31GOE1lw
xFm3ro/ICx6IKudtVRYc9KxKwRnzwvqXQ8ef0lhgHlRlf+8SLyiItlgob8Xs
De5u8YjmhXuMQy/+YtwQumykFccLky6f19q3scDwsu7WjnResEEV2c9qskDn
epWQeD0v9PN18l/TYcG5m91Xh95g6z2OICG6LCiNXV4tbuOFaJKy1CLGzLu6
P60HeCHju0fIvh0sUH1Y1XRznReOuMCp4Z0scE/r1nfi5oOknaamwfosyMhY
LlMX5oO0f89WRAxYoJitm9miyAe+tK7f6oYsOJzrgEtR5QMxJVlWOcZJTwLj
TjL4gMzdZrEdYYFkUVUYnz4ftIwkimsBC2yedS927+ID11B8XQHGsaXL3rmW
fGBrJ2qmYsQCgSpdRzNHPkA1lib+Yrz7hcNn6aPY+oIHuI4YsyCyOtBizIsP
vOsm/73GmAOt0o0I5gPL+96XLu5iQb6wRM76FT7QL3HY3oexnaO3VOANPrhE
PS+uZcKC1bw3V2bu8sG2e0uC0Rg/XsLPnnyI7bdPgNaNsZVJiOv3LD64Sxw4
RjBlwcKdLx+cCvmArTe5yRNjE+b1/L11fBBb7v5rBOPfwaNy797wwXGlihKc
GQsSmg2jjD/yQenF4BRLjPVlkheru/lA9mlbdhDGY0fnj2oP8QFvc0tHBsax
Jf99Lprgg7kd11QbMdbZzAXaLGZvmXjSCMYDVhzFj/7yQdGWy6w1jCNTnJQU
OPhhc274h5g5C1gTlTcSBPgh7QbSiMe4S1t8VViSH3w+Zb5Wxzjs6qkTUQr8
QBkXH9+GMfVTUxebKj8c1I5T18S4XRlvGszgh5BzyglbMA7yDi6b1+KHxcyX
KlSM8S87CacN+IFLwK0Nh3Ez75a4cVN+aNbnzeDF2Hd/zIarNT8Q5XISZjD7
5B5/9+49wA8FDVuedmKMzhj02bnyw82nCeNlGJ80TLJoPc4PrrcbdsViLHFz
rsrUlx9EfLJeH8X4Za8VpT6IHxITiJ5aGLtTcxO2X+aHkftEdTaMBc6zc5bG
8EPE/iiJt5j/Sxsc/dTj+SFofqtiDMaHxSoHs1L4YXhwzdwMYw4XMWvlx/zw
vL3p3gYW34ICr5r7Bfxw7vVR7lKM9/1tpIuX80PdWkGiG8ZrZirJ12v4QYjP
z0Lgf+dhpOP8xQ/Y/olFEnux87SwhTW69AWzJ7uWNomdv4cXo+18B/hBfyzI
9RLGf+QMthyd5ofLAZysNOz8xu7NmdgtLgB870x3p2P5oJPK5tCAE4D3ao+d
JDEemDzctJMoAMT2yNtXsPzZEimaydIUAGX+lL12WL611wQ5Su0XgPzbx7ZU
6WHxEeh4d8tZABRrLrK4MMYfZG7n9RSA5EwzCyssn33nh6VWAwSgycCy/QOW
7+J0y7bBJAE4pEuTS9TC6hNvunhzhgBcjM190oLVj5djc/ue5QlA59i7xVUN
Fng8Sum79FwARu+51Fhj9ea53OQEoUcArKMJyw1MFtxaMmAIDAlAhiXB7gsD
i0/nnTNzPwSgNfywx3d1FgjG7VhqWBYA76cPns6pscCFN4bTQ1YQxDQ/1X0j
s0BzrN/MSkUQPLNJbz5g9ZDv9dbrWlRBiCLUXHpBwuIZ1iPGrSsIZ1kPhSOw
esq9RFXOOSAIKcl5AWOKLHg6+mb7xD1B2HVKm7NXggWXG+RD21MFQWPQYPUq
Vt8PZPjUP88WBIfZzRS6GAvYnGTMYioE4VnGZpcX1h/sO47Z078IgtNMArmK
F6sHr7h8vKWEgFDfGRz2D+uv6caPZ+KFIOJj8oWGQSZENbd/u/JACMRWDt15
jvW3N7MuctJZQtCUOev3pI8JpiYht3ZUCMEOzqroEKw/Gv8sC7zSLQQnk81+
DrUxQV+TbCWlKAz6sxdtirF+G+JUFpmjKgyHBFwP275kwstrRq+2M4Uh/kaD
7FQVE3b0OOs4GwqDlA+SK4v1c52LifgcN2HwuHFjmv6ECVvf8i7qZgtDG5Hx
wSaBCWdm7m1pKRSG8nXRQ6l3mFCEU/VyqhSGiG0R4aOxTGB6w+Clt8LwcNjp
nnsMpg/EL7x791MY4vSflSuFMUHVcTLVkSUC87NzmrGeTJCdbjULrxIB/RP2
M3s0mZB0p/7Iz3oRMDrCTlvewgQ5rdJQ+2YRoJz7PJPKwPjC/VJqrwgQr19m
9pGZIM/prty+KgKs1gxZKTkmKMsuL+INRaH6j37TxX8MoCCE7IZGUZh8t7kX
X8eAnGFJlPFBFK7/HLSSx/QaJYKnL/GLKMh237otguk56rtfYqfGRQFuFvaN
FTIgQc2xjp9LDGZiHHftTWVAYhmZXkoWg4XJhBGBEAakvH3JznlSDIy+oL1i
mN6cGXp2YdpbDPZU1x3KwPSo+WrObJ+vGOBG3t6gqzFggXF3uDxIDGoMlP+x
8Aywjj/1yjNaDCy+v3mxLIzpSWfFyy25YvBs/xfDyAl1ODV3kS1+XAyadho9
voLp5QbBc0Fhk2JwZUdtkzump+XIXjNeU2JwpmN6h8FtdXjjcGBo15IYfCQI
CQxHqAO+loUucovD1/gfP7+fUYfOqMHwQ2RxuJ9Pf9Bhog76SkabeA9xuEtV
UTCapMNup05/9xPisPzQyXTsOx32PTg+/thbHOqpR7SufKPDKVzsB8p5cajJ
uW6Z006HFOm+B4xIcWi6XP82sZIOK8Lnt2/PE4eDn1UJUpfpUL6R57f3tzhI
JyE+DmJ0QA30x+JmxKFHnkrmx+aV1tCPBz8viENAQv5IKTsdvq8uIvvXxbFz
VXBgak4NJJaNRRxFJEAwuP4o1xc18J3uz/fcKgFv7sZN59xXA/UhsdGL5ySA
u+ZX2x0ZNbD+gW8ICJIAZkodqUkEu35qa8aZUAn48+B72QyPGpSv2TgdiZCA
kbeGXluXaaCPu9NpkiABN+4Jn7TtpoGVnXiTYLkE0E522kgm0sC7UTwneV4C
/vt2ZNBNmAax7wkR8csScO+ogvgtLho8+7zN/cY/CXgedPzqs39UWBiyVb7I
KQl1G1t4vv2kQuj6nUQ3SUmQ2fwe9b6JCjd1JKKompJQ6qV7eCmECoV5Eicq
/CXBjV1M1XCYAhFf6o04AyVhOJ8r8mQXBZw4TivYhkiCcUUJNeY9BQSc3rb9
vioJAZ/yprMqKOApGqqtek8SfkuVz1jFUAAfMMZxt0oSWNqJurYsCiTsep7q
uyYJabyN/yp9yHDK91hgHZsUBMwU77R0J4NxqoStELcUpPTWpn7aT4bZJW+u
PGEp6BBVvFCuTwbrfMKpQWUpOOn2xaGdnwx84je2WxtJgU1Mgav1I1UIHXDu
UI+UgqNv49WbGkmwYG6Qeuy6FCjgrzMqK0ngXaJ4PD1WCrrtb3HdzyOBY0Tf
qsR9KRC1iPxEvUkCPfoh4mquFEznyS1dsSPB3/P7/JrfSUERQYbG20+EAGFL
0WPC0jBsc1b13DABpgLovWni0iBdIPiM+okAnkP8j3ukpWGtglvzLUqAA2XN
OlbK0lAfVR/zLp0A2ofMXDS3SMP5NEvLbicCLGQZFbLbSkOzFE5m4TMe/PS3
W6YlSEO0CP3uuqMKsPkkhN9OkgbJuOpdtttVIDZ9puzSQ2ngc9imFySlAvkc
TxSPZknDdrv7twxblWGkGTdFLZeGPlZSWuYOZdi3/19cSYc0iHlcG/YXVAId
n7quRgkZaOOPy0Wi5aExXV6wUkYGmracOKvpIg92nwKQXHkZYCYE3fytKQ8+
WlvyYogykKE+F/h0AAe5q+kXrDVkYOMv/qL9NhzIRV1W7LGVAZdGNecXLbKw
mm7i/itOBvLDHR7txPxmuGwQv+2eDNws0M52iJeCy9a6DYHJMuCjrnlZylEK
+NbViFyZMrA6GbbF+5ckSB8WHVEsk4GsfdPa/rySsFXq6xHrLzJwv2wPvkZd
HM6e6riT0CsDXEUlsTZYnalsaH319ZsMGHordPk+EwMDv3rC8XEZOHjR5JW1
Jlb32rKGw5dlYDBmdT3bUwSORZ85UoKTBY2kJuUZbQHIGzxxZ1lJFrbo77y7
ns8Pv3XcXxkQZeGZox7zpzI/+I/tI7TQZSH/Smi6BSemS431hkd2YvdLX6kr
qeWGlDWuI1IushCVduxPzwIbtPumuAVmysKRF+Yn10V+IvQ4sX/ncmRhRPlz
afGhceRqceQ9/3xZqO5Oy3iZ+h3RmfJvOV0qC3V73002E/uR1FOWWh4NsmC1
ONWurVSBeHmu8dqOyIJlVsXR3Cdj9Y3X/DOtx2Xh+fhA8fueiXql7Al9q0lZ
iNsXjbwT+13f/r3Tz3xOFvgFbO+u/zdbr3uksM+AQw7kf1z6IyKxUs/l5FJM
J8pBc1XvdT8LTtQlpNOCRpGDwKT162RDLrQqZc8omS4HHyv8rnRrc6NevTo4
goYcxGxrszvD4kU/HRC9KmssB73I1WYhM0E0zRY9wOUuByPvBbfwiUigK746
s+yecuBNqTJ981gCtYt7emPzpBxUdrUtnd8piXJ/TEJX/eRgbe/x3fW+Uqi3
lR999rIcWEWMfTg2L4PuMCdufHskB/uYCUXOBxVRrcct0W+z5QBU3n5u5FdC
WZv+kiVP5MDhzaHkFzVKKLHqNS2iBNvf6aCaTooKKkjF9M0rOfjH8yknk5OA
8lwVHpBskoNQquCkvRsBZRusOLHeLAcrIRnR6zUEdCGRJ6y9XQ44n7+hhp8n
ot948vIChuSweXe8930/Ce1xt9F0G5WDY6t7r89rqKKf61ZqLSbk4HT/ILoU
qYq+CbDoUJyRgyRD3qUNChlFP8868yxg9r/PZzL8yehLVsrE9LIcZL8XwEe9
IKPF45PrDZtyoBdmn/RTj4LmG9+NfsqJA57XER1s5yhoVtpOyUReHAi5sSed
zKWgaavfU8MFcWB/9rVSeScFTTpwk3ZSFAfTv5xfBv2joPGlWmV2kjgw31f/
5LACFb0p8s1AXxYHe8eu1QpoUdFIr2vNZAUc+P2Na7UwpaKX3zDtRVVwsGFV
VTNpTUVDiV3fVog4WAq+zNVpQ0UDwsJOjFBwYFlw+jqbJRX1/UqZf0/Hwbry
7KdwAyrqpfPxYgULB6uqG/7naVTUIz6QL10DB5zfW8Zkhaioy5TK3WgdHIx+
d3leNEFBD+5pVvLXw8Gby8+s4uooqH2Ob56jIQ4StkzvUomloNYcOE1TYxxY
bcmqfetAQXe7vKplmeFgcv7j7TUFCqovI9HBbo2De4WcphP3yKiO/0vnX7Y4
GFQ56XTbioxubXOf6NyPA2V6JyF9UxUlR5at5zrjoLxD9L/nTqoofsQx+s4R
HFASXC/d5VVF5Q25JEOO4YA4RYm68IyEiizto1mfxsHTlGaz+nUiunxsyW4h
FAeu/F4isrEE9J3pjjx4iANpA7NPU0eU0KC3YazwDMzep/KU8gxFlGbRWF6b
hQP0gXWqy7ACGmm195VeIQ5iX3oKtJyQR03sj33VqsPBB5veD813ZFHU7Y6Q
2hAOfjzQ8vxkI4H6jnTFHx/FAa8cT+irUnFUxUMRlzOBA4MubedeGXE07Hgu
mTSLA4sLvfCqRRTV96k1VOKQh4KDW+KrtQXRqpCfvuKq8rDf6vBMcD0H6rnO
Wt5Lk4cTewNzNVB2VCb83MVYhjy0mLZ3EhvZ0HNXNmMEteWhhJQq25W/Xq8R
I/2Y20wePmwYSL7WXaovSjT68ve4PDQEiPBlFg3Vu8hFOW73lgeaydk+vrdf
64VTWocDfOXBkLTgfW1XZ713qsPUfJA8RMixfx5pra2nZ53mnYqRh4GvKhl/
HT8h2SXJO0YKMF75EC62Po14/XOk9xTLw/XNrckUy1lkq6myQluZPPw1v6lT
kzCH1PRkrr2olge28sEDm8qLSMdmQf2d9/LwytntvJb4KsJuXWdq9EseqBqR
dZsv2cF5csQ2g64AV2wze/yNsDlSK9s4kaUAfzVWy1VeCcDExeOaNzUUoD0Q
+fQVEYRz4r+lgvQUwH4gMTxaTwhubF/s3rtHARjb1axkySLwIpLXZfOkAqg5
XtqJToiBNInh5fJEAfTGVu/5W0lBXPyNA08KFaDokgBJKEIKBDh+GS+UKAAi
pX/StFoK2IafKFx/qQAFT0XyHtCk4Xca9UPFewU4enRvxOKGNDTKk7YKTylA
y/amgV0PZOGchPxStYYieHZca3iQJA/Tly+M8OgqAk+JurbAG3nwmu1ps92p
CEed96ZqzcuDW/v93B+7FOH5tdtL9VYKYBUrfUhyvyLQCQ96G9YUgCQgXuMV
qAh32Qsm2W2V4DM73xVcjSIoGNPSdrSpwFRhsosNqgjN4lUGCfMqwH9YfWdU
oyJ8t2794SKEByi1XlhoVQSpvz+fIdvwUOR+z7P9myJoH66/9f0CHm68JlpG
bSoCkFa7vvEQwOSagdSisRIYeSx7t4gRwW3bxxl1cyUIkRPyrcMTIeSb2wd3
S0x3GFzUSd9KhFLtiMh2eyXQ2tuZSLUhAn68ZaXAQwn4ZEVsHWKJsGZ28Jt7
pBL0JTi2W/OSoILvbE77OyWIX07Zefo3CcZDL/+p+6CE6ayz93b/JYHc7G2t
wk9KIOba4yjDg+m/3qcNMb1K0P7qfWiMiiqY5I8PGP/E1rt6k95uqwqfLQ/L
VvApw57wfYHTZaowE2sUnWyuDD9jHshPY3qUyGnzMcpSGULC777RCybDvkAX
mYC9yvArXoU95BoZnruGZNk5KMPTOHOn3gdkCN9agQoeV4buqMWdos1kEPlM
+3sxUhle31FsOKVMAYa0mJd7kzLI9c79MH5NAcni6qfZ75ShyLP5tHgbBVZ3
H5+e+KAMqi3jRzp7KNAcWnfuTJcyiOmEf9CdooDHqHd46A+MdZ/pBMhRIbXs
XUIivwr4OveLffOigojd1fqW/1QgphVhK+ClweIvFoeInQoQ7k6F4sVp0H/t
q4ntARUoLZhfuCFPg/wX21q6XVTAf3qC3ZRJAzPCUOfoGRVY6PlVCXY0CJvR
n9y4owIK+7QvH0+hwXTskpRmlwq00eo4Kklq8HtGuYH5VQXejCHH/NTVYNLO
/AxtQAW2qLtKkzXVYFQm6Z3SuArYlp6/cN5YDb6m7QjjW1KBPstdgtVuauDu
UDc/JYCHqpe3NwceqMF/x9mdG+l4SFxgx1cI0cEq6V7ZKwYeVq3TvSIl6bDn
nZpAPQsPfDltjTby2Dyoblf1QgMPAjkute1UOhhPZ4oX6+HhqVGsfZgxHbYH
mrxJ3oMH8qhgUkIAHUhRUVvOeOHB41RS+8deOvh3aYW5e+Ph8H3VJ0WD2PxH
Hmnd74MHVNb1VNQYHdOx+l76/niwu6xYS5nF5kn2uSz+YDy0LoxzK/Gpg0So
k3xWDB5IMluSfmmpA4ffNu7ePDzILOa30K+rgy06YN+aj4fPDZt61tj8myF6
M7P+KR4eKRUKeGPzsWHROJLzDA+LqrpfEtPUIfjXg+Czz/HgefCb35NSdZg7
xjMj3IwHVZFLsU296jByuO+r8Q88LGkqn5kiMUDIwCHX7Scepu5a5DXSGKCt
0nE27BcedAnFJQnYfB/9vUXo5TQe3CkNxkRdBmzxfmm4bQUPLTGD1fMWDAi9
mJypwk+ATye+jvr7MEA6w8FrjU4AZa34quVSBhhe6dCRZxJgnmymLFLFgBMe
ezm3byHA52/DlcrVDKihmT88q0mA0D9J0azXDHAv0Wmb3EmAMAePFb4OBhQ1
SGv0WhGANChvVTDLgN1jHX8rfAgQsfLgWyWdCRfVY0OKfQkgrpkQN8BkQqnf
7vU8fwJEsw0EsW9jgsJGDdvDAAKEbDWd2a7LhCmZHN4rYQRgpDc98dnFhITd
QdLWsQTYcsvk+dJhJgwVKG4bLyTAbVFxakQkE6TnukoHiwkg2YhPlY5hwp7t
d7R6Swig/vHehcwbTChr5N7eWoHZzy18qiiOCZHfpgxLawmQS1LZfzuFCQzR
V1ZhHwjQlKnvEVDIhCD/Yydk/hCgcVGtc/gjE6Itp47rTRMg+J6mm/BnJtxX
DTzuMksAvS2fn2l2MjGdG+2Zs0gAODyX5dvDhHm9px46G9j991f/FQwxwYdz
3u2AKBEanH6cVZvB/NEf4hYsTgSdlNP97HNMuFnB5ZYmSQSN+duKX+aZUHBc
xnVclgguRktU72UmTLzf4RyA1VXWXHG00wYTjiZcOpS4jQh00UA7c0EW+J/m
P/RSkwipCwrFH4RYcMUs/uCANhEY1xXnrUVYkLHy2IGiRwT17BItY3EWDDi9
3V9pTAQVW87KXzIs+KNts/+rCRFSPM4es5BjwZpI774NMyIQ6TMcmTgWKLya
tDezJIJiMVPQRJEFB8kidl32RGhsGThmSWDBiY1E29X9RIhQmUm5RGRBYLeK
rfJBIsxVrL5+RmJBYsw2G08nIrS4P19gp7Cg488+6yUPbK4uP/D9OJ0F1pUP
9sgEEMHpklO4sQb2vHn3TekgIoyI7zeS02TB1a30culgIoxrSGf/xPh5/nMl
6TCsjxjfsg/XZgEx/cuMZCQR4nC7HQK2s0C//2G2ZDQRak2DNNR2sMAB53FY
8joRBFKDSrsxvnl37rUE1ne0SSaZ1J0sWIoSvS+eSISxXs49dw1YINbUZSme
RAR/+YZ9JEMWqHOksYmnYOsTW3mKMXYLZXiJpRGB7033kRcIC4JfzCuLZRDh
qoCL4HZgwb2llx2imZg/Tu1wLsW4xdfCQDSHCIljQ6vJRiwYLRSbE8kjgr0R
3pzXmAWbk905IvlE6EIe6PtirHXMU0ykCLv+g4Sq9i7MP5nMJuFnRHhm5idz
B+OTgwsXhEuJIKX7sXQC47RDV78LVRIh65r25HUTzD+Je5KEnhOB53LstS8Y
d3SI/yf0EvMHK/q9gikLpsR62YVqiMAWZFrjjDGfdUalYB0R/ir9cHiAMfHG
8VOCKOavlzfSOjE2aGbhBRuIsFm7N47fDIs/91KnQCMR9p37j6mHsb9xbYzA
Gyx+bKnnPTG+GR5hKNBMhECXfSf/974jt8Zynr+FCGYeUXylGDf8lcjjb8Xs
Qc3tP2Hcr/PVib+NCIfWsix+Y7x09pE4fzsRdC88/cVhzgLxkhNv+D5j+XL2
5A5pjBlTW0L4OomwujmqQcLYTH15C18XESREKT0MjN1O1I3y9mDx8dqmpoFx
SPa1ZN6vRLAu56f87/1P4oiV9f9+1zl+qrjtf+9/nqlIcfIOEKF1HE+iYdzi
1FfFM4TpEofDJEWMx5IzvXlGiODRsv+jIMZs3ScJPKNE8CYJUpcxe+WltnVx
jxPBiOhLH8BYy3blOvcEEUZdg3pRjPfG1iPck0Tg2iutlY6x1/vIBa7fRBjY
qaN3AeMIPusnXFNEkLdq/mWNcZqptAvXDBHKwyp34zF+caVfgmuOCM0FP23+
/C9+a16hnEtEMIivcg/G+NBBS7W/y0RwT6ur2olxY5l619RfIvw6mjeygsU/
2ev3lq/rRPgvKPOFJ8Zcb1r7P24SQXXV+5gsxj6EwpgmdhJ0psSOv8bOk0nP
6e/PuElg+FT7hBjGxZrWcTmYLtt38NiJZ9j5lL/NMnjIT4LdyWBghfGM6XRi
lDAJzths9wjEzveDMt89LtIkmH7g9+gBlh88orbL9rIkaFm0MZLH2NdrW5YF
jgRVT1XLE7B8MiPMrWspkcDuWK74RSz/5mLPlgiSse/PPMxSwPLTedLehZ2K
3a9V3Bmkx4JmUy3BZRoJfu8I+/IJy+fUtQWPEQYJai+I7A7E8n+3V4DcCy0S
ZAmX/7iN1YeypgNNRTokWDU+m/BeiwXKBF3/rO0k2JKjJcqJ8Xz38vvb+iQ4
LKF3+pjG//x/IdzThASlikboMosF/I8OMZzMSIAvEf8sjvG5tR29trtJ4KeY
W0RlssCibFXDwIoEK+GH35ips2ABHzouuY8Ex5S4j9pRWeAa6nSX/wAJvt5g
1O3B6l9Ltz5sOpBAP/vAkCGZBemx68mTjiRwnX0SKI/Vyz1rYf+9OkqCN85J
39OUWfCo+3K5z1kSiHgsa/ZLsWC8aetg7HkSSJx9HnROEsuH8kH+4kASOGR1
veSVYEFlnIHrdAjmL8awpoooC1ot/vL7RpDAqSpiWJyfBSvVvq5+90hwJ6ns
KPcaEwzzVa7fuY/F08ZD+r9VJlxNaisvSSbBQMdkxe0VJoicZwjMpZJgcdqr
nnuRCSTWRLl/Dgk4HYnd5X+YYJ3hKnCuigRjUlYU5QGsX8eKaCe8IMHJZ1Km
Uv1M6A2tdS2vJkFyP48R91cmeBxSqFioJ0H/8vX33V+YcEGi2/V8Mwl6d//H
h3xgQlaEdUVALwmW2iI3paqZsHrCwO3CPxLYNtlRvsRj/b2aDufXSZDpLeJl
h/XzB8JyeL9NLP7vV4Te32KCfunc4AlOTOffXfEqimZC2L9c14OCqmCg7XTE
IIwJnLESrroKqtByf+pf8AkmCJX9cF7UUwWhhsrTXjuY4MT9xWBWXxWWLAoa
bXSYUOjQoPTHUBWSLsrt0dDE9rv28NuosSpE/z3XO85gQpypnXPnHlU49YPc
K41nglRPjVPZYVX4EzraHMPNBKX1O45+wapQJK0uV9OK6aOR/17cD1UF6UtH
28ubGXDuLb9sXRg2t9hr389tZEDLncufBa6qwusXCaYhNQwIoPhZZN1QhR6V
zK6vBQxo32uj2/1QFXbLrhgHxTDgSqaIpEG9KtD1EodlgAGFUS2+R1+pAq+d
da7lTgb0eEe2xbxWBZdKI7lgHQawdDdiut6qgv6Nrj+vGQzoe/+HzbddFfbl
MbgEcQzQWmydyhxWBVM12YKjM+owbn6jhY+LDIl2rt9IKergbumGJ/OQ4VC8
/2YGpm+/WWsHGPGRYdrlWKwspn879w8SgoXIoJO2bWTmqjo0HNW88EuKDBYb
RZP2p9UhNbyP2kYmw9Tlt8Xdhuqwr0r92l1zMigRAwcq+unQ/pKtr9iCDP9t
Jf5y6KKDZd2Xra2WZCgU0/849xHT/03h/Vw2ZDhcWsUn+ZoOWzs6NAMOkiGO
LaZgLY8OQtMhIwdPYvbQXMbOnKXDa0oronyDDAltmY8LObD5InZwj8wtMtz0
S4749k8N2hfn9ovcJoPbsEcUz6IaDDTivDfiySB16Hf/rh9qsOJ+PGkghQyn
ImtZp96rYbqUYzYtnww+qeURx+PVIFF2R6ZKC8ZfeG79kVcDxXCrQtlWMtQv
GwboSKrB43HX56JtZMh5+xUNFFSDZxWRbZufyGC4yHD9/o8G7+07Vwd7yXB9
cn3TuZ8GbHFn7DN+kiGIyz776wMaePHlcBH4KdAv4WhQK4VdzxF9a5cgBW6u
yySYC9KAsX5SxlOYAor46a637Nj8NsukFYhTwKZabPHJFBXO9VVYastTICOs
6PD8WypcLGqKt1DHnrfHrCouiApx+8bw/v9RoGm76LP0TxSYtX77JGEvBfbe
IXm2v6GAncUTjSpbCoQLiAUuVlNA2vC0ydp+Cvx+ev2MYg4FUqiLxyNdKGAA
9sr9FyiQtcpVnHKGAuLxF+SlVShQlaFq8PoOBWp7xnn/uZJBddMk5NVdCvAb
n7Y/tQ+Lm/OxF/X3KHBugZ77cTcZTsjnaNckU8BYpYl6bhsZ5BOorIpHFPBZ
vNJM5yBDaBRdJbeEAmbn1geRR6pg7LOV/QZmd5F+ddCNLyQoarVBYjookLn2
jN0RqysK6n4Xo75QwDx92VQRq0MLP0r+Xu2lgKeKVv7ZDBJkH9GcCx2mQCOf
+YWzXiTg26/z3WeWAkcK7Lc+/keEtp36TXbiVOhRuzgoLUGE68/P/zOTpILz
9qlpPU4imGsXb9spTYVIZw3DvQsEQFnENBKOCgylI0TTLgKUEfgCF/BUWBr/
/dU9mQBJvJ20xK1U2EueuWqpSICjHadu9u7FeKD7xKQkHvA22Q0fbKnw1IZ6
6QUHHvpbB1Ze2VMxXb5T/ceIChx4Y3ss34EKF6p+MWxSVWD3C13DEFcqVDYM
5SiIqQArnXNG8QwVrs3fUrX8owQrXg/s3WKp8Gtdedj9qgLcDn7MGx5HBeOC
ho4HDgpAuV5QnRpPBcUfYhcS1BVg/5NqUl8iFV6JH3Ru+CwPpT/65venU0HE
ySZ2Q0kevD0UEyyfUUGjvYrNLVcOhpxTO3U+U0H8/ZHgY5ekIfB0dvT+Tiq0
r3MT6ZbSIHKxUP9cFxU49+9uS5CWBoOHtVklX6mw/Zwwx8EnUpDy9ds5xncq
5G8kHw1slYR9DsrSxAUq/NCz3CnNJgHNNun7hWVo8JVQZP6eIgRejWN1vHI0
+PI1++zEE0EQ3s6gccjTwJ10R0+eIQh2Ki9Wl5RowNxfyVnMFIC+P5/Th8g0
8H6aOWhE5oOp6zyTZdo0oNPmhxdHOCFuw8q+SJcGU8T73vX7OUHT/25N3g4a
qJfUKBx9ywFBh/C3Uw1oIN9yK5iayw4cND2tKFMaLLz4+dni2QYi3XQ67PB+
GoQTOj8YLS8gz7eX/9jnQIPnXrocSWXzyOGnqzZ7D9HgcSrn7Q3vOSTtbhTJ
xJkGB27scUssnEZo7o+amcew7wfGkqf5xxD9zU4J9vM02BJ2779N2bz6AX+F
0H8BNDj+h5P9Sdur+svjR8YWg7A6sQJttMoP9W8+TFVNhtJgjr305MLs1/q9
D/mcOyNosC/+ikT53M969x36ubkJNOBN2xWbs2e1/uSfD4v9iTSoNLihQkPW
6n0fuZpIJNPAZfc1NoLeRn04/9Xh0FQaGDWby3ES2dGHve8U7HJocFt6IODz
fm6064JD3FoVDWy0l5oYASLoN+bPgW0vaSAxaE2TLBRFR4eDmcdraKCGajzW
OSeGzluktXxCaVAUqHXTo1IcFZMf48p9RwPpiIZLHA5S6J6X/hds+2iQ6CYs
2C0sj9r6cDVHfqPBX06bpccf5dGDxESZmkEaXIguk6i5q4Aev/6ijDJKA71i
9mEfohIacZht6t9vGggOXsgco+PRGyLx+tumsTrIUyu4Fo9H4xtINzxnaUC9
0mDo9w+PPqKb0z4t0uC1SLNIfisBrVu95Z6zgdXRTomyzydIaFORSkkfmxoI
D2kfjWkloa3uJZtinGrwubMwUoSliva1dD4M4VUD0cIv9j4TquhImOevZ/xq
YAZvB4lARic1VnaMY3WesmQy6niXjM6Ox0QriKhBNfm6kd8wGV1JUei2EVOD
Xpu2wko1CrppXUiOlFADYmOuWvgpCsrDiZyrllKDBHZJJUIOBRWuam+YkcGe
78faXO2hoFKn3MUpODUYit7lEMRJRRVUFlwdFdTgMmtrhwyZihI7rhXFKWF9
7EgP/pQBFaVHya43qajBw7v628hWVHTbzieW/whq8P//L/o/SrqDmA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Theta]", "b"], TraditionalForm], 
    FormBox["\"dB\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  LabelStyle->Directive[15],
  PlotRange->
   NCache[{{0, 4 Pi}, {-12.596848951356277`, 17.889081421269335`}}, {{
     0, 12.566370614359172`}, {-12.596848951356277`, 17.889081421269335`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[3 Pi, 9.42477796076938], 
      FormBox[
       RowBox[{"3", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[4 Pi, 12.566370614359172`], 
      FormBox[
       RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}, {{-9, 
      FormBox[
       RowBox[{"-", "9"}], TraditionalForm]}, {-6, 
      FormBox[
       RowBox[{"-", "6"}], TraditionalForm]}, {-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.5646627468473377`*^9, {3.5646628189038644`*^9, 3.564662880477173*^9}, {
   3.564663291506116*^9, 3.564663347900215*^9}, 3.564663781736977*^9, {
   3.56466381196983*^9, 3.5646638667883263`*^9}, 3.5646639489692707`*^9, 
   3.564664021400198*^9, 3.56466405699946*^9, {3.5646641098991537`*^9, 
   3.5646641168567657`*^9}, {3.5646649660249214`*^9, 3.5646649873501587`*^9}, 
   3.5646676089030924`*^9, 3.5646679629266815`*^9, {3.564788539691981*^9, 
   3.5647885683436193`*^9}, 3.564933918402182*^9, 3.566062977890333*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd"}], "]"}]}], ",", " ", 
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd0"}], "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "8"}], ",", " ", 
     RowBox[{"\[Pi]", "/", "8"}]}], "}"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Delta]b/b\>\"", ",", "15"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Delta]b/b=0\>\"", ",", " ", "15"}], "]"}]}], "}"}]}], 
   ",", " ", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "Pi"}], "/", "8"}], ",", " ", "0", ",", 
        RowBox[{"Pi", "/", "8"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", " ", 
        RowBox[{"-", "6"}], ",", " ", 
        RowBox[{"-", "3"}], ",", " ", "0", ",", "3", ",", " ", "6", ",", " ", 
        "9"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "15", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Theta]", "b"], ",", "\"\<dB\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5646625428457794`*^9, 3.564662552689397*^9}, {
   3.5646625966814737`*^9, 3.56466260008228*^9}, {3.5646626730280085`*^9, 
   3.56466267410441*^9}, {3.564662735053717*^9, 3.5646627358025184`*^9}, {
   3.5646628948135977`*^9, 3.564662947775691*^9}, {3.564663235127617*^9, 
   3.564663238731223*^9}, {3.5646632781836925`*^9, 3.564663279353695*^9}, {
   3.5646633908470907`*^9, 3.5646634237943487`*^9}, {3.5646641394612055`*^9, 
   3.564664140912008*^9}, {3.5646641954809036`*^9, 3.56466429574228*^9}, {
   3.5646675572358017`*^9, 3.564667581478244*^9}, {3.5646678393715096`*^9, 
   3.564667846329122*^9}, {3.564667878555875*^9, 3.5646679530362635`*^9}, {
   3.564788617376424*^9, 3.564788636735531*^9}, {3.564788786677108*^9, 
   3.564788796701681*^9}, {3.5647923550362062`*^9, 3.564792371261134*^9}, {
   3.564933825971895*^9, 3.5649338435859027`*^9}, 3.5660629865928307`*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11mk0VVEbB3Dz7NJVlFCEew6SqQGxTzRI0yVJKlORzCFlyJCLZI7KlUpm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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw113k0Vd/7B/BM0STjVaaQe04hISHTg1IZMuvr0yBDVGSoSIZCmUKGSKak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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
        SubscriptBox["\[Theta]", "b"], TraditionalForm], 
       FormBox["\"dB\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     LabelStyle->Directive[15],
     PlotRange->
      NCache[{{Rational[-1, 8] Pi, Rational[1, 8] Pi}, {-12.596844518484929`, 
        3.7908489725135674`}}, {{-0.39269908169872414`, 
       0.39269908169872414`}, {-12.596844518484929`, 3.7908489725135674`}}],
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->{{{
         NCache[Rational[-1, 8] Pi, -0.39269908169872414`], 
         FormBox[
          RowBox[{"-", 
            FractionBox["\[Pi]", "8"]}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {
         NCache[Rational[1, 8] Pi, 0.39269908169872414`], 
         FormBox[
          FractionBox["\[Pi]", "8"], TraditionalForm]}}, {{-9, 
         FormBox[
          RowBox[{"-", "9"}], TraditionalForm]}, {-6, 
         FormBox[
          RowBox[{"-", "6"}], TraditionalForm]}, {-3, 
         FormBox[
          RowBox[{"-", "3"}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {3, 
         FormBox["3", TraditionalForm]}, {6, 
         FormBox["6", TraditionalForm]}, {9, 
         FormBox["9", TraditionalForm]}}}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.1500000000000001`, -0.05}, \
{1.9500000000000002`, 0.55}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1.1, 0}, {1.9000000000000001`, 0.6000000000000001}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"\[Delta]b/b=0\"\>",
               StripOnInput->False,
               FontSize->15], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"\[Delta]b/b\"\>",
               StripOnInput->False,
               FontSize->15], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {1.1, 0}, {
         Left, Bottom}, {0.8, 0.6000000000000001}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.5646625548110003`*^9, 3.5646626021570835`*^9, 3.5646626766160145`*^9, 
   3.5646627382829227`*^9, {3.564662925608052*^9, 3.564662949647694*^9}, 
   3.5646632400884256`*^9, 3.564663281974499*^9, {3.564663393857896*^9, 
   3.564663425323151*^9}, {3.56466423335777*^9, 3.5646642973022823`*^9}, {
   3.564664974932537*^9, 3.564664994931772*^9}, {3.5646675641466136`*^9, 
   3.5646675834750476`*^9}, 3.564667885513487*^9, 3.5646679246442137`*^9, 
   3.5646679596350756`*^9, 3.5647886055257463`*^9, 3.5647886389596586`*^9, 
   3.5649338569606676`*^9, 3.5649339269436703`*^9, 3.566062988611946*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", "=", 
        RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", "V\[CapitalOmega]"}], 
     "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"d", ",", "0", ",", "2"}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d", "=", "0"}], "}"}], ",", "V\[CapitalOmega]"}], "]"}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "2"}], "}"}]}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5646645060968685`*^9, 3.5646645886074142`*^9}, {
  3.5646646526299267`*^9, 3.5646646819111776`*^9}, {3.5646647145464354`*^9, 
  3.564664723594451*^9}, {3.5646657289727063`*^9, 3.564665750547544*^9}, {
  3.564665787535209*^9, 3.5646658219800696`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]}], 
    ")"}], "+", 
   FractionBox[
    RowBox[{"8", " ", "x", " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{"\[Gamma]", "+", 
       RowBox[{
        SuperscriptBox["x", "2"], " ", "\[Gamma]"}], "+", "\[Gamma]g"}], 
      ")"}], " ", "d"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"], " ", 
     SuperscriptBox["\[Gamma]", "2"], " ", "\[Gamma]g"}]], "+", 
   FractionBox[
    RowBox[{"16", " ", 
     SuperscriptBox["x", "2"], " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["x", "2"]}], ")"}], " ", 
        SuperscriptBox["\[Gamma]", "2"]}], "+", 
       SuperscriptBox["\[Gamma]g", "2"]}], ")"}], " ", 
     SuperscriptBox["d", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "3"], " ", 
     SuperscriptBox["\[Gamma]", "3"], " ", 
     SuperscriptBox["\[Gamma]g", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "d", "]"}], "3"],
    SeriesData[$CellContext`d, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`d, 0, {
   1 + 8 $CellContext`x^2 (-1 + $CellContext`x^2)^(-2) \
$CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f, 
    8 $CellContext`x (-1 + $CellContext`x^2)^(-2) $CellContext`\[Gamma]^(-2) \
$CellContext`\[Gamma]f $CellContext`\[Gamma]g^(-1) ($CellContext`\[Gamma] + \
$CellContext`x^2 $CellContext`\[Gamma] + $CellContext`\[Gamma]g), 
    16 $CellContext`x^2 (-1 + $CellContext`x^2)^(-3) \
$CellContext`\[Gamma]^(-3) $CellContext`\[Gamma]f $CellContext`\[Gamma]g^(-2) \
(2 (1 + $CellContext`x^2) $CellContext`\[Gamma]^2 + \
$CellContext`\[Gamma]g^2)}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5646645195284925`*^9, 3.564664568855779*^9, 3.564664602319838*^9, {
   3.5646646784791718`*^9, 3.5646646841887817`*^9}, 3.5646647367296743`*^9, 
   3.5646657665219717`*^9, {3.5646658076592445`*^9, 3.564665826363677*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]}], 
    ")"}], "+", 
   FractionBox[
    RowBox[{"4", " ", "x", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["\[Pi]", "2"]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["\[Pi]", "2"]}], "]"}], "3"],
    SeriesData[$CellContext`\[Theta], Rational[1, 2] Pi, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Theta], Rational[1, 2] Pi, {
   1 + 8 $CellContext`x^2 (-1 + $CellContext`x^2)^(-2) \
$CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f, 
    4 $CellContext`x (-1 + $CellContext`x^2)^(-2) (
     1 + $CellContext`x^2) $CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f},
    0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5646645195284925`*^9, 3.564664568855779*^9, 3.564664602319838*^9, {
   3.5646646784791718`*^9, 3.5646646841887817`*^9}, 3.5646647367296743`*^9, 
   3.5646657665219717`*^9, {3.5646658076592445`*^9, 3.564665826847278*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", "0"}], "}"}], ",", "V\[CapitalOmega]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5646688549095993`*^9, 3.5646688632400136`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}], "+", 
   RowBox[{"8", " ", 
    SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], "-", 
   RowBox[{"4", " ", "x", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]f", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]], "Output",
 CellChangeTimes->{3.564668865486418*^9}]
}, Open  ]]
},
WindowSize->{782, 679},
WindowMargins->{{367, Automatic}, {-663, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 10805, 262, 485, "Input"],
Cell[11387, 286, 815, 15, 30, "Output"],
Cell[12205, 303, 36859, 622, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49101, 930, 2505, 59, 92, "Input"],
Cell[51609, 991, 12330, 227, 172, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63976, 1223, 1017, 28, 52, "Input"],
Cell[64996, 1253, 2515, 68, 57, "Output"],
Cell[67514, 1323, 1650, 46, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69201, 1374, 265, 7, 31, "Input"],
Cell[69469, 1383, 689, 22, 58, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
