(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     69930,       1424]
NotebookOptionsPosition[     69171,       1394]
NotebookOutlinePosition[     69515,       1409]
CellTagsIndexPosition[     69472,       1406]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "x", ",", " ", "\[Theta]", ",", " ", "d", ",", " ", "\[CapitalOmega]", 
       ",", " ", "\[Gamma]", ",", "\[Gamma]f", " ", ",", " ", "\[Gamma]g"}], 
      "}"}], "\[Element]", "Reals"}], " ", "&&", " ", 
    RowBox[{"\[Gamma]f", ">", "0"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"m", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"\[ImaginaryI]", "*", 
        FractionBox["d", "\[Gamma]"]}]}], ",", " ", 
      FractionBox[
       RowBox[{"x", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "*", "\[Theta]"}]]}], 
       RowBox[{"1", "-", 
        RowBox[{"2", "*", "\[ImaginaryI]", "*", 
         RowBox[{"d", "/", "\[Gamma]g"}]}]}]]}], "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"x", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], "*", "\[Theta]"}]]}], 
       RowBox[{"1", "+", 
        RowBox[{"2", "*", "\[ImaginaryI]", "*", 
         RowBox[{"d", "/", "\[Gamma]g"}]}]}]], ",", " ", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", "*", "d"}], "\[Gamma]"]}]}], "}"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", " ", "\[ImaginaryI]"}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IRMR", ":=", 
   RowBox[{"Inverse", "[", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", "*", "\[CapitalOmega]", "*", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}], "-", 
     RowBox[{"\[Gamma]", "*", 
      RowBox[{"R", ".", "m", ".", 
       RowBox[{"Inverse", "[", "R", "]"}]}]}]}], "]"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"this", " ", "negative", " ", "sign", " ", "is", " ", "temp"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Vcav", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "\[Gamma]", "*", "IRMR", "*", 
      RowBox[{"IRMR", "\[Conjugate]"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aout1", ":=", 
   RowBox[{
    RowBox[{"2", "*", "\[Gamma]f", "*", "IRMR"}], "-", 
    RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Vout", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"aout1", "*", 
      RowBox[{"aout1", "\[Conjugate]"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"4", "*", 
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "\[Gamma]f"}], ")"}], "*", "\[Gamma]f", "*", 
      RowBox[{"(", 
       RowBox[{"IRMR", "*", 
        RowBox[{"IRMR", "\[Conjugate]"}]}], ")"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"d", "=", "0"}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "=", "0"}], ",", " ", 
       RowBox[{"d", "=", "0"}], ",", " ", 
       RowBox[{"\[Theta]", "=", "0"}]}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "=", "0"}], ",", " ", 
       RowBox[{"d", "=", "0"}], ",", " ", 
       RowBox[{"\[Theta]", "=", "0"}], ",", " ", 
       RowBox[{"x", "=", "0"}]}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vp", ":=", 
   RowBox[{"1", "+", 
    FractionBox[
     RowBox[{"4", " ", "x", " ", "\[Gamma]", " ", "\[Gamma]f"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], " ", 
       SuperscriptBox["\[Gamma]", "2"]}], "+", 
      SuperscriptBox["\[CapitalOmega]", "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vm", ":=", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"4", " ", "x", " ", "\[Gamma]", " ", "\[Gamma]f"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "x"}], ")"}], "2"], " ", 
       SuperscriptBox["\[Gamma]", "2"]}], "+", 
      SuperscriptBox["\[CapitalOmega]", "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[CapitalOmega]", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]", "=", "0"}], "}"}], ",", 
     RowBox[{"Vout", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[CapitalOmega]x", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"x", "=", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}]}], ",", " ", 
       RowBox[{"\[Gamma]", "=", 
        RowBox[{"2", "*", "\[Pi]", "*", "12", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Gamma]f", "=", 
        RowBox[{"0.96", "*", "2", "*", "\[Pi]", "*", "12", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Gamma]g", "=", 
        RowBox[{"2", "*", "\[Pi]", "*", "30", "*", 
         SuperscriptBox["10", "6"]}]}]}], "}"}], ",", "V\[CapitalOmega]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"V\[CapitalOmega]xd", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", 
      RowBox[{"0.05", "*", "2", "*", "\[Pi]", "*", "12", "*", 
       SuperscriptBox["10", "6"]}]}], "}"}], ",", " ", "V\[CapitalOmega]x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"V\[CapitalOmega]xd0", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", "0"}], "}"}], ",", " ", "V\[CapitalOmega]x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd"}], "]"}]}], ",", " ", 
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd0"}], "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"4", "*", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Pi", ",", 
        RowBox[{"2", "Pi"}], ",", 
        RowBox[{"3", "Pi"}], ",", " ", 
        RowBox[{"4", "Pi"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", 
        RowBox[{"-", "6"}], ",", 
        RowBox[{"-", "3"}], ",", " ", "0", ",", " ", "3", ",", " ", "6", ",", 
        "9", ",", "12", ",", "15"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "15", "]"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.563378832348711*^9, 3.5633789507624836`*^9}, {
   3.563379013777088*^9, 3.563379015547189*^9}, {3.563382586657445*^9, 
   3.563382587461491*^9}, {3.56338262398258*^9, 3.5633826492590256`*^9}, 
   3.563384773727538*^9, {3.563385079470026*^9, 3.563385191800451*^9}, {
   3.5633852530779552`*^9, 3.56338529178817*^9}, {3.563385347681367*^9, 
   3.5633854692073174`*^9}, {3.5633855022842093`*^9, 
   3.5633855616246033`*^9}, {3.56338560491908*^9, 3.5633856867237587`*^9}, {
   3.5633857644582047`*^9, 3.5633857914557495`*^9}, {3.563385836837345*^9, 
   3.5633858850201006`*^9}, {3.5633864788830676`*^9, 3.563386507924729*^9}, {
   3.5633873034172287`*^9, 3.563387323040351*^9}, {3.5633875671793146`*^9, 
   3.5633877851927843`*^9}, {3.563388088347124*^9, 3.56338809474949*^9}, {
   3.5633881513667283`*^9, 3.563388200965565*^9}, {3.5633882501273775`*^9, 
   3.56338825682076*^9}, {3.563388418829026*^9, 3.5633884265524683`*^9}, {
   3.563388538278858*^9, 3.563388587910697*^9}, {3.563390904617205*^9, 
   3.563390905446253*^9}, {3.5633909834967165`*^9, 3.5633909960204334`*^9}, {
   3.563391172668537*^9, 3.5633911800769606`*^9}, 3.5633912131728535`*^9, {
   3.563391294215489*^9, 3.563391327859413*^9}, {3.563391373087*^9, 
   3.563391373719036*^9}, {3.563391622204249*^9, 3.56339163096775*^9}, {
   3.563391766067477*^9, 3.56339176960668*^9}, {3.5633920281454673`*^9, 
   3.5633920358789096`*^9}, {3.563392088278907*^9, 3.563392139983864*^9}, {
   3.563392188546642*^9, 3.5633921890476704`*^9}, {3.563392228955953*^9, 
   3.5633922572255697`*^9}, {3.563392304513275*^9, 3.5633923047512884`*^9}, {
   3.563392576812849*^9, 3.5633925869564295`*^9}, {3.563392638945403*^9, 
   3.5633927070282974`*^9}, {3.563392801749715*^9, 3.56339284817537*^9}, {
   3.563392888257663*^9, 3.5633928899717607`*^9}, {3.5633929718884463`*^9, 
   3.5633929820540276`*^9}, {3.563393025735526*^9, 3.5633930266195765`*^9}, {
   3.563393130962545*^9, 3.563393155550951*^9}, {3.563393196672303*^9, 
   3.5633931969173174`*^9}, {3.5633937990267563`*^9, 3.5633938276203914`*^9}, 
   3.563399624033927*^9, 3.563993226183577*^9, 3.5646594962378407`*^9, {
   3.564659553380741*^9, 3.5646595966084166`*^9}, {3.5646599046153574`*^9, 
   3.56465990583216*^9}, {3.5646599769058847`*^9, 3.564659982631095*^9}, {
   3.56466001415875*^9, 3.5646600156251526`*^9}, {3.5646601325317583`*^9, 
   3.564660199752276*^9}, {3.5646608233176594`*^9, 3.564660830524872*^9}, {
   3.5646609006469955`*^9, 3.564661045196849*^9}, {3.5646611752074776`*^9, 
   3.5646611922427073`*^9}, {3.5646613681496162`*^9, 3.564661370848421*^9}, {
   3.5646615059134583`*^9, 3.564661532932706*^9}, {3.564661747409132*^9, 
   3.564661852665367*^9}, {3.564661975174382*^9, 3.5646620680413456`*^9}, {
   3.5646621129694242`*^9, 3.564662145807482*^9}, {3.564662235226839*^9, 
   3.5646622366152415`*^9}, {3.564662296878147*^9, 3.564662512909327*^9}, {
   3.5646626141067047`*^9, 3.564662656320379*^9}, {3.564662704992464*^9, 
   3.5646627324017124`*^9}, {3.5646627935538197`*^9, 3.564662877856368*^9}, {
   3.5646632892909117`*^9, 3.564663346745813*^9}, 3.56466365824716*^9, {
   3.5646637409741054`*^9, 3.5646638649007235`*^9}, {3.564663906147196*^9, 
   3.564663907519998*^9}, {3.564663945178464*^9, 3.5646640387006283`*^9}, {
   3.564664077763097*^9, 3.564664115905164*^9}, {3.56466496533852*^9, 
   3.5646649856653557`*^9}, 3.5646676070154886`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
    "x", "|", "\[Theta]", "|", "d", "|", "\[CapitalOmega]", "|", "\[Gamma]", 
     "|", "\[Gamma]f", "|", "\[Gamma]g"}], ")"}], "\[Element]", "Reals"}], "&&", 
  RowBox[{"\[Gamma]f", ">", "0"}]}]], "Output",
 CellChangeTimes->{
  3.5646627468473377`*^9, {3.5646628189038644`*^9, 3.564662880477173*^9}, {
   3.564663291506116*^9, 3.564663347900215*^9}, 3.564663781736977*^9, {
   3.56466381196983*^9, 3.5646638667883263`*^9}, 3.5646639489692707`*^9, 
   3.564664021400198*^9, 3.56466405699946*^9, {3.5646641098991537`*^9, 
   3.5646641168567657`*^9}, {3.5646649660249214`*^9, 3.5646649873501587`*^9}, 
   3.5646676089030924`*^9, 3.5646679629266815`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmXc8lV8YwG3X3nvd4Q7XvVeDlPA+SQNlJKNsFZKERElaQkuyijKSlUJW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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k8VP/3x+37vo91FrMYM1NZS7iHLImPLJXKmqSShAohWmRpkSShLMkW
IXtlu4mSJEWWyBaSyr4ly+9+//j9NY/nY+697/M+533OeZ25jyG4n7E7xsHG
xmbOycb2v0/OeoG279p3DJsVq2Mlbako+WfdTuW7Z5AvbMPmpP+o6OqzLR69
8eHIUP/e485GVLRkCfkiXhSFhF6+mTLMpKJjUidWKuNvI/Tz7899l6CiN3HN
wkXVd5Fi/sGSvBkKmkNzSmcruo88Vd09H/mWgqK6M1vtMx4g533MlYbvU9Cv
ZhEN2fHpSJbzcKiqOwVdpQvRQxseIXHMyYEmCgWN0ujyz65+jKRKcdQYjpPR
R0ZeXCuFuQjb24bMLAcyyrLQ+o+Q+wT5zVSovyZARqttNu7tyShA7A6++Eh8
qYp+cY2npsYXI64en9gsxFXREk3W9u9NzxB2t33rqS9IaKDu3f7AhhLkiFlr
uqkbCeVCnMmPqsuQKamHFZ1PiKiy9WzlfGEVcmsC9+ygNgG188Z9TYqvR+r+
8pwfyldEhbYj9YnmKHK2DG/6YUUBnXnhJz7chCJz2+aO++9WQCtruyrON7xC
nFQ5W+l/cOiupoyNtOrXSP1bkYbo/2RR506tuNnCtwi/pNlqubcECgeOj+xk
NCOHvUiW1r3iqGpPslZkfjPSza1x4I25ODrZt9Ejn/sOGZoOPrSDLoYGfm8m
mGS8R6ArYqSXTwi9M+dUlhj/EXmuR4yIEuVCb0mn6KPC7cgjJ2vkOz8n+rnk
moq2XTvyIO7pxxReDtRx0mlMua8d0T2h2dwjxIb6OAr6zf3+hNQ9l3O9fGGl
PsHgRHSyWCdyS+nqtPPd0freXvtTIvs7kbr8xp07dIbrlQMQ66vJnQgjQKM5
tamvPrdIRuo08Qty7PwBx8dHPtS/VGlKB60u5KkK9+ECwyZkkJ1Y9cOhB/Hz
kBQPFP+DqKYJpzg97EFG7+SzDH5MIyf0/oZ+GupBNp5LVP04PIvM+bcbV5/s
RT4sxr38rbyAcI2GtcWGfEVKQ6b2+ob9Rehv+sa00/sR4BkN/NLBDjub9ggY
nx1CimvVw8ZXBUCsM+ej7t0hJLGvPccyWBBGRzjuMcuGkNnMpMT6FUGIZatW
wc0PIR+MzgQNzQnByE517Rn/YaR4JjDdsV8EoksF3dL8RxDwWH1+aJc4dKW3
Vqz6jSLz+jcXVbKloKCIFjJzZxSRv9U8atcjBZdqI2C8ZBQJu3VyRlNQGtT6
9N9/mh1FSlceTXL6SkOoTOFQnt8YsuPMp9B5bRkg3bol6OA3jly9Prz/TZks
+AZbHynznUBKv0+Lm4bKwx4f/Ty+uAlkpa3YeiRbHkju9Gnn4gkkhDx5yeyj
PHRZ8Fzkm5pAGvsH2o8RFMAAV5fkfOon8sngEq/IawUQeM5s5/WcRKSs713x
WVOE7EUhxMnxNxKVta5zeo8KhP1cvVYS/BuJvxkg2HxaBQ5+m2jlSfmNLDt2
GSzHqYBQU+Phkp7fiDPqLNnZpQL+CaEBPAf+ID/m/Pbt3ooH0Pxd+MxmCvFd
jKhlVuLh9PNjsRykGWTolK/xwzICsCxs8exaMwj/XsuHpEYCzPTql26azCDy
Cmv3EzsJcO6fZNea5wyS/vaEICwSINiwQWk5fwb5LHL1R5Y2ESIblQt/acwi
Utv/6H8pJUJGe/f7TuM55OJYeFRpOgncj7x27rCfQ9IeapydLiQBaa5o+pPH
HJLHql9RqCFBjmSk5MfIOYRn3krPpIcEhQe0HN+1zCFBviqenaKq8LI/brLW
bh7JfmO2yheqCp0TFvy57gvIQCNKPGpBhulkmulV/wWEws/0n9pHBgFL3suu
VxaQIXn2X6fdyACFjSuymQvIeY/IRItAMhT4IRPRwwuIjsPX0PNZZLiyqvXW
y20RKeJY2f90jQxbhPDXWC5LSAwZdJeyKLCndgMV8FlCjnd0qxKLKeDh821t
/OISsmen6+9dLyiQ0p5yLj11CdG88VP35AcK8NyT9hD7toRM/DLg0F+kQL+S
4K45x2WEut0AL7SLCte3LLFVHlpBHkZYtaV3UyE40EJ93GsFieRwEXQapsLJ
+of7ZUJXkDx/gxHhX1TYvXdXfkDaCrKwf8cNuw0q8J6Js9f9voIYaMdxH1Gl
QUQRPee591/kd72L2kMfGoQxXS2rw1cRe60SwY5/NPA5X3r+V9wq0rvozunA
pQbOtdwZCpmrCN+Lnz2fhNRA/7+nCyGNq0h6bxU8VVKDf95/U/X5/yEhm7C0
YKgGQU/vztTG/0P+HZp1+BauBn7qzffQ7DXEjeyQbPRPDUaPjV7KqFxDUhej
wmM56HAgg8370ts1pFWwP6aDnw560juM4ecacpNzRdVMjg4cm0+m6hnriLl5
Iq1Niw7xn2+Y15etI+W9m199vOlQemHv39pXG8jf9ftmil10UC0/NZr6eQMx
ORvqf6GfDolTUR8vft9ALkWqXfw4Qofgo2i2Afcm0gwXdnlO08H4v212tbs3
kerjRCLCpw4deMmCmo+byGaNUkjmdnVYPXqq6JsPGxyVfOxtk6AObuLzQTUB
bGB35y/rXLI6NNUF73oQxgbxZ3sN4tPUIQ53vedgLBtMF0dZ1+apA/VjHkdn
IRscuJd1/2ONOuzTGz/Q8psNdlNw9398V4cisSOblV7skOR9Km+VyQCpuol3
9/zZQeibi4CPBgMunPJNOBfMDuokV1y/DgNM3oSraVxnhyu3rCzyEAb0haTZ
Fz5hhwrZ3TvZbRnA96Mv9/EEO4gUhD+t8meAe+0BmzhPDrhpcpt3dykDNCrl
JHBnOIA0++vb8UoGcBR/7XgUyAFixnc+XH7JgMwMF4eyaA5IXWnkzGpgwMhV
T5eufA4o+y0tl/kZe96eAG/FaQ7gWSjeFjWLcfe96LxATqgw2VHMo84EjXaH
PdsuccKMUWO+D4sJHO9wQi+jOeFWQ7LIp21MyHyZevt9MiecYnsve207E0ZS
sxOnqjlhc23wVL4pE9w9KrK02LhgvCbk5y8XJhyd7UTRaC5AxXZ0Otxigltw
nMPzOC4wuj9wb+Q2E5w4raaKk7igP5Sj8EQ8Ew5Iv1ZIz+OCl7XUYc/7TNi9
oyTgYjMX0Kgr19QfMYF1+RZDj48bNsUmh7rKmEAXsHi9TYwbEioUE2UrmUC9
y3VYTY4bpgZFK+yfMwGfHRIlR+OGhns/tOpqmCD57uTIkjk31B9OcHJqYsKK
mFlSWRQ38DSNmtR9YcJCMvuWgtvY/dkaSpXdTJgl1jZl3ueGp+vvfZ/0MmFS
S2v+Ti62XvDErSvfmPDtINHa9y03OFecrt4YZUJDxgYnk5cH8LnRz1XmmVCn
9jJFVZQHvjSxXnxcYEJ16fltirI8cC8LZxKyxITyxt8uglQeEKKT1xr/MiF3
4uuLn2Y8sPrLVYjExoKbW6vO5ETyQNevIVcBIRa0aHSPn4/lgV3vnh3wFmYB
n/ays2kiD9TUm4m1iLAgYoeu1Wg2D0x4erUFibMgxLiKRmzigej11OjHMix4
btKdPtvKA7Ya1bnfZVmwZLYs86qTB4YvlsSq4Fjgb6nL7TbKA/eNrldeV2CB
176q4VROXsgyUwxj4VmQd6D74GlBXjAZh99WBBaMH1z+qC/JCxZX31GOE1lw
xFm3ro/ICx6IKudtVRYc9KxKwRnzwvqXQ8ef0lhgHlRlf+8SLyiItlgob8Xs
De5u8YjmhXuMQy/+YtwQumykFccLky6f19q3scDwsu7WjnResEEV2c9qskDn
epWQeD0v9PN18l/TYcG5m91Xh95g6z2OICG6LCiNXV4tbuOFaJKy1CLGzLu6
P60HeCHju0fIvh0sUH1Y1XRznReOuMCp4Z0scE/r1nfi5oOknaamwfosyMhY
LlMX5oO0f89WRAxYoJitm9miyAe+tK7f6oYsOJzrgEtR5QMxJVlWOcZJTwLj
TjL4gMzdZrEdYYFkUVUYnz4ftIwkimsBC2yedS927+ID11B8XQHGsaXL3rmW
fGBrJ2qmYsQCgSpdRzNHPkA1lib+Yrz7hcNn6aPY+oIHuI4YsyCyOtBizIsP
vOsm/73GmAOt0o0I5gPL+96XLu5iQb6wRM76FT7QL3HY3oexnaO3VOANPrhE
PS+uZcKC1bw3V2bu8sG2e0uC0Rg/XsLPnnyI7bdPgNaNsZVJiOv3LD64Sxw4
RjBlwcKdLx+cCvmArTe5yRNjE+b1/L11fBBb7v5rBOPfwaNy797wwXGlihKc
GQsSmg2jjD/yQenF4BRLjPVlkheru/lA9mlbdhDGY0fnj2oP8QFvc0tHBsax
Jf99Lprgg7kd11QbMdbZzAXaLGZvmXjSCMYDVhzFj/7yQdGWy6w1jCNTnJQU
OPhhc274h5g5C1gTlTcSBPgh7QbSiMe4S1t8VViSH3w+Zb5Wxzjs6qkTUQr8
QBkXH9+GMfVTUxebKj8c1I5T18S4XRlvGszgh5BzyglbMA7yDi6b1+KHxcyX
KlSM8S87CacN+IFLwK0Nh3Ez75a4cVN+aNbnzeDF2Hd/zIarNT8Q5XISZjD7
5B5/9+49wA8FDVuedmKMzhj02bnyw82nCeNlGJ80TLJoPc4PrrcbdsViLHFz
rsrUlx9EfLJeH8X4Za8VpT6IHxITiJ5aGLtTcxO2X+aHkftEdTaMBc6zc5bG
8EPE/iiJt5j/Sxsc/dTj+SFofqtiDMaHxSoHs1L4YXhwzdwMYw4XMWvlx/zw
vL3p3gYW34ICr5r7Bfxw7vVR7lKM9/1tpIuX80PdWkGiG8ZrZirJ12v4QYjP
z0Lgf+dhpOP8xQ/Y/olFEnux87SwhTW69AWzJ7uWNomdv4cXo+18B/hBfyzI
9RLGf+QMthyd5ofLAZysNOz8xu7NmdgtLgB870x3p2P5oJPK5tCAE4D3ao+d
JDEemDzctJMoAMT2yNtXsPzZEimaydIUAGX+lL12WL611wQ5Su0XgPzbx7ZU
6WHxEeh4d8tZABRrLrK4MMYfZG7n9RSA5EwzCyssn33nh6VWAwSgycCy/QOW
7+J0y7bBJAE4pEuTS9TC6hNvunhzhgBcjM190oLVj5djc/ue5QlA59i7xVUN
Fng8Sum79FwARu+51Fhj9ea53OQEoUcArKMJyw1MFtxaMmAIDAlAhiXB7gsD
i0/nnTNzPwSgNfywx3d1FgjG7VhqWBYA76cPns6pscCFN4bTQ1YQxDQ/1X0j
s0BzrN/MSkUQPLNJbz5g9ZDv9dbrWlRBiCLUXHpBwuIZ1iPGrSsIZ1kPhSOw
esq9RFXOOSAIKcl5AWOKLHg6+mb7xD1B2HVKm7NXggWXG+RD21MFQWPQYPUq
Vt8PZPjUP88WBIfZzRS6GAvYnGTMYioE4VnGZpcX1h/sO47Z078IgtNMArmK
F6sHr7h8vKWEgFDfGRz2D+uv6caPZ+KFIOJj8oWGQSZENbd/u/JACMRWDt15
jvW3N7MuctJZQtCUOev3pI8JpiYht3ZUCMEOzqroEKw/Gv8sC7zSLQQnk81+
DrUxQV+TbCWlKAz6sxdtirF+G+JUFpmjKgyHBFwP275kwstrRq+2M4Uh/kaD
7FQVE3b0OOs4GwqDlA+SK4v1c52LifgcN2HwuHFjmv6ECVvf8i7qZgtDG5Hx
wSaBCWdm7m1pKRSG8nXRQ6l3mFCEU/VyqhSGiG0R4aOxTGB6w+Clt8LwcNjp
nnsMpg/EL7x791MY4vSflSuFMUHVcTLVkSUC87NzmrGeTJCdbjULrxIB/RP2
M3s0mZB0p/7Iz3oRMDrCTlvewgQ5rdJQ+2YRoJz7PJPKwPjC/VJqrwgQr19m
9pGZIM/prty+KgKs1gxZKTkmKMsuL+INRaH6j37TxX8MoCCE7IZGUZh8t7kX
X8eAnGFJlPFBFK7/HLSSx/QaJYKnL/GLKMh237otguk56rtfYqfGRQFuFvaN
FTIgQc2xjp9LDGZiHHftTWVAYhmZXkoWg4XJhBGBEAakvH3JznlSDIy+oL1i
mN6cGXp2YdpbDPZU1x3KwPSo+WrObJ+vGOBG3t6gqzFggXF3uDxIDGoMlP+x
8Aywjj/1yjNaDCy+v3mxLIzpSWfFyy25YvBs/xfDyAl1ODV3kS1+XAyadho9
voLp5QbBc0Fhk2JwZUdtkzump+XIXjNeU2JwpmN6h8FtdXjjcGBo15IYfCQI
CQxHqAO+loUucovD1/gfP7+fUYfOqMHwQ2RxuJ9Pf9Bhog76SkabeA9xuEtV
UTCapMNup05/9xPisPzQyXTsOx32PTg+/thbHOqpR7SufKPDKVzsB8p5cajJ
uW6Z006HFOm+B4xIcWi6XP82sZIOK8Lnt2/PE4eDn1UJUpfpUL6R57f3tzhI
JyE+DmJ0QA30x+JmxKFHnkrmx+aV1tCPBz8viENAQv5IKTsdvq8uIvvXxbFz
VXBgak4NJJaNRRxFJEAwuP4o1xc18J3uz/fcKgFv7sZN59xXA/UhsdGL5ySA
u+ZX2x0ZNbD+gW8ICJIAZkodqUkEu35qa8aZUAn48+B72QyPGpSv2TgdiZCA
kbeGXluXaaCPu9NpkiABN+4Jn7TtpoGVnXiTYLkE0E522kgm0sC7UTwneV4C
/vt2ZNBNmAax7wkR8csScO+ogvgtLho8+7zN/cY/CXgedPzqs39UWBiyVb7I
KQl1G1t4vv2kQuj6nUQ3SUmQ2fwe9b6JCjd1JKKompJQ6qV7eCmECoV5Eicq
/CXBjV1M1XCYAhFf6o04AyVhOJ8r8mQXBZw4TivYhkiCcUUJNeY9BQSc3rb9
vioJAZ/yprMqKOApGqqtek8SfkuVz1jFUAAfMMZxt0oSWNqJurYsCiTsep7q
uyYJabyN/yp9yHDK91hgHZsUBMwU77R0J4NxqoStELcUpPTWpn7aT4bZJW+u
PGEp6BBVvFCuTwbrfMKpQWUpOOn2xaGdnwx84je2WxtJgU1Mgav1I1UIHXDu
UI+UgqNv49WbGkmwYG6Qeuy6FCjgrzMqK0ngXaJ4PD1WCrrtb3HdzyOBY0Tf
qsR9KRC1iPxEvUkCPfoh4mquFEznyS1dsSPB3/P7/JrfSUERQYbG20+EAGFL
0WPC0jBsc1b13DABpgLovWni0iBdIPiM+okAnkP8j3ukpWGtglvzLUqAA2XN
OlbK0lAfVR/zLp0A2ofMXDS3SMP5NEvLbicCLGQZFbLbSkOzFE5m4TMe/PS3
W6YlSEO0CP3uuqMKsPkkhN9OkgbJuOpdtttVIDZ9puzSQ2ngc9imFySlAvkc
TxSPZknDdrv7twxblWGkGTdFLZeGPlZSWuYOZdi3/19cSYc0iHlcG/YXVAId
n7quRgkZaOOPy0Wi5aExXV6wUkYGmracOKvpIg92nwKQXHkZYCYE3fytKQ8+
WlvyYogykKE+F/h0AAe5q+kXrDVkYOMv/qL9NhzIRV1W7LGVAZdGNecXLbKw
mm7i/itOBvLDHR7txPxmuGwQv+2eDNws0M52iJeCy9a6DYHJMuCjrnlZylEK
+NbViFyZMrA6GbbF+5ckSB8WHVEsk4GsfdPa/rySsFXq6xHrLzJwv2wPvkZd
HM6e6riT0CsDXEUlsTZYnalsaH319ZsMGHordPk+EwMDv3rC8XEZOHjR5JW1
Jlb32rKGw5dlYDBmdT3bUwSORZ85UoKTBY2kJuUZbQHIGzxxZ1lJFrbo77y7
ns8Pv3XcXxkQZeGZox7zpzI/+I/tI7TQZSH/Smi6BSemS431hkd2YvdLX6kr
qeWGlDWuI1IushCVduxPzwIbtPumuAVmysKRF+Yn10V+IvQ4sX/ncmRhRPlz
afGhceRqceQ9/3xZqO5Oy3iZ+h3RmfJvOV0qC3V73002E/uR1FOWWh4NsmC1
ONWurVSBeHmu8dqOyIJlVsXR3Cdj9Y3X/DOtx2Xh+fhA8fueiXql7Al9q0lZ
iNsXjbwT+13f/r3Tz3xOFvgFbO+u/zdbr3uksM+AQw7kf1z6IyKxUs/l5FJM
J8pBc1XvdT8LTtQlpNOCRpGDwKT162RDLrQqZc8omS4HHyv8rnRrc6NevTo4
goYcxGxrszvD4kU/HRC9KmssB73I1WYhM0E0zRY9wOUuByPvBbfwiUigK746
s+yecuBNqTJ981gCtYt7emPzpBxUdrUtnd8piXJ/TEJX/eRgbe/x3fW+Uqi3
lR999rIcWEWMfTg2L4PuMCdufHskB/uYCUXOBxVRrcct0W+z5QBU3n5u5FdC
WZv+kiVP5MDhzaHkFzVKKLHqNS2iBNvf6aCaTooKKkjF9M0rOfjH8yknk5OA
8lwVHpBskoNQquCkvRsBZRusOLHeLAcrIRnR6zUEdCGRJ6y9XQ44n7+hhp8n
ot948vIChuSweXe8930/Ce1xt9F0G5WDY6t7r89rqKKf61ZqLSbk4HT/ILoU
qYq+CbDoUJyRgyRD3qUNChlFP8868yxg9r/PZzL8yehLVsrE9LIcZL8XwEe9
IKPF45PrDZtyoBdmn/RTj4LmG9+NfsqJA57XER1s5yhoVtpOyUReHAi5sSed
zKWgaavfU8MFcWB/9rVSeScFTTpwk3ZSFAfTv5xfBv2joPGlWmV2kjgw31f/
5LACFb0p8s1AXxYHe8eu1QpoUdFIr2vNZAUc+P2Na7UwpaKX3zDtRVVwsGFV
VTNpTUVDiV3fVog4WAq+zNVpQ0UDwsJOjFBwYFlw+jqbJRX1/UqZf0/Hwbry
7KdwAyrqpfPxYgULB6uqG/7naVTUIz6QL10DB5zfW8Zkhaioy5TK3WgdHIx+
d3leNEFBD+5pVvLXw8Gby8+s4uooqH2Ob56jIQ4StkzvUomloNYcOE1TYxxY
bcmqfetAQXe7vKplmeFgcv7j7TUFCqovI9HBbo2De4WcphP3yKiO/0vnX7Y4
GFQ56XTbioxubXOf6NyPA2V6JyF9UxUlR5at5zrjoLxD9L/nTqoofsQx+s4R
HFASXC/d5VVF5Q25JEOO4YA4RYm68IyEiizto1mfxsHTlGaz+nUiunxsyW4h
FAeu/F4isrEE9J3pjjx4iANpA7NPU0eU0KC3YazwDMzep/KU8gxFlGbRWF6b
hQP0gXWqy7ACGmm195VeIQ5iX3oKtJyQR03sj33VqsPBB5veD813ZFHU7Y6Q
2hAOfjzQ8vxkI4H6jnTFHx/FAa8cT+irUnFUxUMRlzOBA4MubedeGXE07Hgu
mTSLA4sLvfCqRRTV96k1VOKQh4KDW+KrtQXRqpCfvuKq8rDf6vBMcD0H6rnO
Wt5Lk4cTewNzNVB2VCb83MVYhjy0mLZ3EhvZ0HNXNmMEteWhhJQq25W/Xq8R
I/2Y20wePmwYSL7WXaovSjT68ve4PDQEiPBlFg3Vu8hFOW73lgeaydk+vrdf
64VTWocDfOXBkLTgfW1XZ713qsPUfJA8RMixfx5pra2nZ53mnYqRh4GvKhl/
HT8h2SXJO0YKMF75EC62Po14/XOk9xTLw/XNrckUy1lkq6myQluZPPw1v6lT
kzCH1PRkrr2olge28sEDm8qLSMdmQf2d9/LwytntvJb4KsJuXWdq9EseqBqR
dZsv2cF5csQ2g64AV2wze/yNsDlSK9s4kaUAfzVWy1VeCcDExeOaNzUUoD0Q
+fQVEYRz4r+lgvQUwH4gMTxaTwhubF/s3rtHARjb1axkySLwIpLXZfOkAqg5
XtqJToiBNInh5fJEAfTGVu/5W0lBXPyNA08KFaDokgBJKEIKBDh+GS+UKAAi
pX/StFoK2IafKFx/qQAFT0XyHtCk4Xca9UPFewU4enRvxOKGNDTKk7YKTylA
y/amgV0PZOGchPxStYYieHZca3iQJA/Tly+M8OgqAk+JurbAG3nwmu1ps92p
CEed96ZqzcuDW/v93B+7FOH5tdtL9VYKYBUrfUhyvyLQCQ96G9YUgCQgXuMV
qAh32Qsm2W2V4DM73xVcjSIoGNPSdrSpwFRhsosNqgjN4lUGCfMqwH9YfWdU
oyJ8t2794SKEByi1XlhoVQSpvz+fIdvwUOR+z7P9myJoH66/9f0CHm68JlpG
bSoCkFa7vvEQwOSagdSisRIYeSx7t4gRwW3bxxl1cyUIkRPyrcMTIeSb2wd3
S0x3GFzUSd9KhFLtiMh2eyXQ2tuZSLUhAn68ZaXAQwn4ZEVsHWKJsGZ28Jt7
pBL0JTi2W/OSoILvbE77OyWIX07Zefo3CcZDL/+p+6CE6ayz93b/JYHc7G2t
wk9KIOba4yjDg+m/3qcNMb1K0P7qfWiMiiqY5I8PGP/E1rt6k95uqwqfLQ/L
VvApw57wfYHTZaowE2sUnWyuDD9jHshPY3qUyGnzMcpSGULC777RCybDvkAX
mYC9yvArXoU95BoZnruGZNk5KMPTOHOn3gdkCN9agQoeV4buqMWdos1kEPlM
+3sxUhle31FsOKVMAYa0mJd7kzLI9c79MH5NAcni6qfZ75ShyLP5tHgbBVZ3
H5+e+KAMqi3jRzp7KNAcWnfuTJcyiOmEf9CdooDHqHd46A+MdZ/pBMhRIbXs
XUIivwr4OveLffOigojd1fqW/1QgphVhK+ClweIvFoeInQoQ7k6F4sVp0H/t
q4ntARUoLZhfuCFPg/wX21q6XVTAf3qC3ZRJAzPCUOfoGRVY6PlVCXY0CJvR
n9y4owIK+7QvH0+hwXTskpRmlwq00eo4Kklq8HtGuYH5VQXejCHH/NTVYNLO
/AxtQAW2qLtKkzXVYFQm6Z3SuArYlp6/cN5YDb6m7QjjW1KBPstdgtVuauDu
UDc/JYCHqpe3NwceqMF/x9mdG+l4SFxgx1cI0cEq6V7ZKwYeVq3TvSIl6bDn
nZpAPQsPfDltjTby2Dyoblf1QgMPAjkute1UOhhPZ4oX6+HhqVGsfZgxHbYH
mrxJ3oMH8qhgUkIAHUhRUVvOeOHB41RS+8deOvh3aYW5e+Ph8H3VJ0WD2PxH
Hmnd74MHVNb1VNQYHdOx+l76/niwu6xYS5nF5kn2uSz+YDy0LoxzK/Gpg0So
k3xWDB5IMluSfmmpA4ffNu7ePDzILOa30K+rgy06YN+aj4fPDZt61tj8myF6
M7P+KR4eKRUKeGPzsWHROJLzDA+LqrpfEtPUIfjXg+Czz/HgefCb35NSdZg7
xjMj3IwHVZFLsU296jByuO+r8Q88LGkqn5kiMUDIwCHX7Scepu5a5DXSGKCt
0nE27BcedAnFJQnYfB/9vUXo5TQe3CkNxkRdBmzxfmm4bQUPLTGD1fMWDAi9
mJypwk+ATye+jvr7MEA6w8FrjU4AZa34quVSBhhe6dCRZxJgnmymLFLFgBMe
ezm3byHA52/DlcrVDKihmT88q0mA0D9J0azXDHAv0Wmb3EmAMAePFb4OBhQ1
SGv0WhGANChvVTDLgN1jHX8rfAgQsfLgWyWdCRfVY0OKfQkgrpkQN8BkQqnf
7vU8fwJEsw0EsW9jgsJGDdvDAAKEbDWd2a7LhCmZHN4rYQRgpDc98dnFhITd
QdLWsQTYcsvk+dJhJgwVKG4bLyTAbVFxakQkE6TnukoHiwkg2YhPlY5hwp7t
d7R6Swig/vHehcwbTChr5N7eWoHZzy18qiiOCZHfpgxLawmQS1LZfzuFCQzR
V1ZhHwjQlKnvEVDIhCD/Yydk/hCgcVGtc/gjE6Itp47rTRMg+J6mm/BnJtxX
DTzuMksAvS2fn2l2MjGdG+2Zs0gAODyX5dvDhHm9px46G9j991f/FQwxwYdz
3u2AKBEanH6cVZvB/NEf4hYsTgSdlNP97HNMuFnB5ZYmSQSN+duKX+aZUHBc
xnVclgguRktU72UmTLzf4RyA1VXWXHG00wYTjiZcOpS4jQh00UA7c0EW+J/m
P/RSkwipCwrFH4RYcMUs/uCANhEY1xXnrUVYkLHy2IGiRwT17BItY3EWDDi9
3V9pTAQVW87KXzIs+KNts/+rCRFSPM4es5BjwZpI774NMyIQ6TMcmTgWKLya
tDezJIJiMVPQRJEFB8kidl32RGhsGThmSWDBiY1E29X9RIhQmUm5RGRBYLeK
rfJBIsxVrL5+RmJBYsw2G08nIrS4P19gp7Cg488+6yUPbK4uP/D9OJ0F1pUP
9sgEEMHpklO4sQb2vHn3TekgIoyI7zeS02TB1a30culgIoxrSGf/xPh5/nMl
6TCsjxjfsg/XZgEx/cuMZCQR4nC7HQK2s0C//2G2ZDQRak2DNNR2sMAB53FY
8joRBFKDSrsxvnl37rUE1ne0SSaZ1J0sWIoSvS+eSISxXs49dw1YINbUZSme
RAR/+YZ9JEMWqHOksYmnYOsTW3mKMXYLZXiJpRGB7033kRcIC4JfzCuLZRDh
qoCL4HZgwb2llx2imZg/Tu1wLsW4xdfCQDSHCIljQ6vJRiwYLRSbE8kjgr0R
3pzXmAWbk905IvlE6EIe6PtirHXMU0ykCLv+g4Sq9i7MP5nMJuFnRHhm5idz
B+OTgwsXhEuJIKX7sXQC47RDV78LVRIh65r25HUTzD+Je5KEnhOB53LstS8Y
d3SI/yf0EvMHK/q9gikLpsR62YVqiMAWZFrjjDGfdUalYB0R/ir9cHiAMfHG
8VOCKOavlzfSOjE2aGbhBRuIsFm7N47fDIs/91KnQCMR9p37j6mHsb9xbYzA
Gyx+bKnnPTG+GR5hKNBMhECXfSf/974jt8Zynr+FCGYeUXylGDf8lcjjb8Xs
Qc3tP2Hcr/PVib+NCIfWsix+Y7x09pE4fzsRdC88/cVhzgLxkhNv+D5j+XL2
5A5pjBlTW0L4OomwujmqQcLYTH15C18XESREKT0MjN1O1I3y9mDx8dqmpoFx
SPa1ZN6vRLAu56f87/1P4oiV9f9+1zl+qrjtf+9/nqlIcfIOEKF1HE+iYdzi
1FfFM4TpEofDJEWMx5IzvXlGiODRsv+jIMZs3ScJPKNE8CYJUpcxe+WltnVx
jxPBiOhLH8BYy3blOvcEEUZdg3pRjPfG1iPck0Tg2iutlY6x1/vIBa7fRBjY
qaN3AeMIPusnXFNEkLdq/mWNcZqptAvXDBHKwyp34zF+caVfgmuOCM0FP23+
/C9+a16hnEtEMIivcg/G+NBBS7W/y0RwT6ur2olxY5l619RfIvw6mjeygsU/
2ev3lq/rRPgvKPOFJ8Zcb1r7P24SQXXV+5gsxj6EwpgmdhJ0psSOv8bOk0nP
6e/PuElg+FT7hBjGxZrWcTmYLtt38NiJZ9j5lL/NMnjIT4LdyWBghfGM6XRi
lDAJzths9wjEzveDMt89LtIkmH7g9+gBlh88orbL9rIkaFm0MZLH2NdrW5YF
jgRVT1XLE7B8MiPMrWspkcDuWK74RSz/5mLPlgiSse/PPMxSwPLTedLehZ2K
3a9V3Bmkx4JmUy3BZRoJfu8I+/IJy+fUtQWPEQYJai+I7A7E8n+3V4DcCy0S
ZAmX/7iN1YeypgNNRTokWDU+m/BeiwXKBF3/rO0k2JKjJcqJ8Xz38vvb+iQ4
LKF3+pjG//x/IdzThASlikboMosF/I8OMZzMSIAvEf8sjvG5tR29trtJ4KeY
W0RlssCibFXDwIoEK+GH35ips2ABHzouuY8Ex5S4j9pRWeAa6nSX/wAJvt5g
1O3B6l9Ltz5sOpBAP/vAkCGZBemx68mTjiRwnX0SKI/Vyz1rYf+9OkqCN85J
39OUWfCo+3K5z1kSiHgsa/ZLsWC8aetg7HkSSJx9HnROEsuH8kH+4kASOGR1
veSVYEFlnIHrdAjmL8awpoooC1ot/vL7RpDAqSpiWJyfBSvVvq5+90hwJ6ns
KPcaEwzzVa7fuY/F08ZD+r9VJlxNaisvSSbBQMdkxe0VJoicZwjMpZJgcdqr
nnuRCSTWRLl/Dgk4HYnd5X+YYJ3hKnCuigRjUlYU5QGsX8eKaCe8IMHJZ1Km
Uv1M6A2tdS2vJkFyP48R91cmeBxSqFioJ0H/8vX33V+YcEGi2/V8Mwl6d//H
h3xgQlaEdUVALwmW2iI3paqZsHrCwO3CPxLYNtlRvsRj/b2aDufXSZDpLeJl
h/XzB8JyeL9NLP7vV4Te32KCfunc4AlOTOffXfEqimZC2L9c14OCqmCg7XTE
IIwJnLESrroKqtByf+pf8AkmCJX9cF7UUwWhhsrTXjuY4MT9xWBWXxWWLAoa
bXSYUOjQoPTHUBWSLsrt0dDE9rv28NuosSpE/z3XO85gQpypnXPnHlU49YPc
K41nglRPjVPZYVX4EzraHMPNBKX1O45+wapQJK0uV9OK6aOR/17cD1UF6UtH
28ubGXDuLb9sXRg2t9hr389tZEDLncufBa6qwusXCaYhNQwIoPhZZN1QhR6V
zK6vBQxo32uj2/1QFXbLrhgHxTDgSqaIpEG9KtD1EodlgAGFUS2+R1+pAq+d
da7lTgb0eEe2xbxWBZdKI7lgHQawdDdiut6qgv6Nrj+vGQzoe/+HzbddFfbl
MbgEcQzQWmydyhxWBVM12YKjM+owbn6jhY+LDIl2rt9IKergbumGJ/OQ4VC8
/2YGpm+/WWsHGPGRYdrlWKwspn879w8SgoXIoJO2bWTmqjo0HNW88EuKDBYb
RZP2p9UhNbyP2kYmw9Tlt8Xdhuqwr0r92l1zMigRAwcq+unQ/pKtr9iCDP9t
Jf5y6KKDZd2Xra2WZCgU0/849xHT/03h/Vw2ZDhcWsUn+ZoOWzs6NAMOkiGO
LaZgLY8OQtMhIwdPYvbQXMbOnKXDa0oronyDDAltmY8LObD5InZwj8wtMtz0
S4749k8N2hfn9ovcJoPbsEcUz6IaDDTivDfiySB16Hf/rh9qsOJ+PGkghQyn
ImtZp96rYbqUYzYtnww+qeURx+PVIFF2R6ZKC8ZfeG79kVcDxXCrQtlWMtQv
GwboSKrB43HX56JtZMh5+xUNFFSDZxWRbZufyGC4yHD9/o8G7+07Vwd7yXB9
cn3TuZ8GbHFn7DN+kiGIyz776wMaePHlcBH4KdAv4WhQK4VdzxF9a5cgBW6u
yySYC9KAsX5SxlOYAor46a637Nj8NsukFYhTwKZabPHJFBXO9VVYastTICOs
6PD8WypcLGqKt1DHnrfHrCouiApx+8bw/v9RoGm76LP0TxSYtX77JGEvBfbe
IXm2v6GAncUTjSpbCoQLiAUuVlNA2vC0ydp+Cvx+ev2MYg4FUqiLxyNdKGAA
9sr9FyiQtcpVnHKGAuLxF+SlVShQlaFq8PoOBWp7xnn/uZJBddMk5NVdCvAb
n7Y/tQ+Lm/OxF/X3KHBugZ77cTcZTsjnaNckU8BYpYl6bhsZ5BOorIpHFPBZ
vNJM5yBDaBRdJbeEAmbn1geRR6pg7LOV/QZmd5F+ddCNLyQoarVBYjookLn2
jN0RqysK6n4Xo75QwDx92VQRq0MLP0r+Xu2lgKeKVv7ZDBJkH9GcCx2mQCOf
+YWzXiTg26/z3WeWAkcK7Lc+/keEtp36TXbiVOhRuzgoLUGE68/P/zOTpILz
9qlpPU4imGsXb9spTYVIZw3DvQsEQFnENBKOCgylI0TTLgKUEfgCF/BUWBr/
/dU9mQBJvJ20xK1U2EueuWqpSICjHadu9u7FeKD7xKQkHvA22Q0fbKnw1IZ6
6QUHHvpbB1Ze2VMxXb5T/ceIChx4Y3ss34EKF6p+MWxSVWD3C13DEFcqVDYM
5SiIqQArnXNG8QwVrs3fUrX8owQrXg/s3WKp8Gtdedj9qgLcDn7MGx5HBeOC
ho4HDgpAuV5QnRpPBcUfYhcS1BVg/5NqUl8iFV6JH3Ru+CwPpT/65venU0HE
ySZ2Q0kevD0UEyyfUUGjvYrNLVcOhpxTO3U+U0H8/ZHgY5ekIfB0dvT+Tiq0
r3MT6ZbSIHKxUP9cFxU49+9uS5CWBoOHtVklX6mw/Zwwx8EnUpDy9ds5xncq
5G8kHw1slYR9DsrSxAUq/NCz3CnNJgHNNun7hWVo8JVQZP6eIgRejWN1vHI0
+PI1++zEE0EQ3s6gccjTwJ10R0+eIQh2Ki9Wl5RowNxfyVnMFIC+P5/Th8g0
8H6aOWhE5oOp6zyTZdo0oNPmhxdHOCFuw8q+SJcGU8T73vX7OUHT/25N3g4a
qJfUKBx9ywFBh/C3Uw1oIN9yK5iayw4cND2tKFMaLLz4+dni2QYi3XQ67PB+
GoQTOj8YLS8gz7eX/9jnQIPnXrocSWXzyOGnqzZ7D9HgcSrn7Q3vOSTtbhTJ
xJkGB27scUssnEZo7o+amcew7wfGkqf5xxD9zU4J9vM02BJ2779N2bz6AX+F
0H8BNDj+h5P9Sdur+svjR8YWg7A6sQJttMoP9W8+TFVNhtJgjr305MLs1/q9
D/mcOyNosC/+ikT53M969x36ubkJNOBN2xWbs2e1/uSfD4v9iTSoNLihQkPW
6n0fuZpIJNPAZfc1NoLeRn04/9Xh0FQaGDWby3ES2dGHve8U7HJocFt6IODz
fm6064JD3FoVDWy0l5oYASLoN+bPgW0vaSAxaE2TLBRFR4eDmcdraKCGajzW
OSeGzluktXxCaVAUqHXTo1IcFZMf48p9RwPpiIZLHA5S6J6X/hds+2iQ6CYs
2C0sj9r6cDVHfqPBX06bpccf5dGDxESZmkEaXIguk6i5q4Aev/6ijDJKA71i
9mEfohIacZht6t9vGggOXsgco+PRGyLx+tumsTrIUyu4Fo9H4xtINzxnaUC9
0mDo9w+PPqKb0z4t0uC1SLNIfisBrVu95Z6zgdXRTomyzydIaFORSkkfmxoI
D2kfjWkloa3uJZtinGrwubMwUoSliva1dD4M4VUD0cIv9j4TquhImOevZ/xq
YAZvB4lARic1VnaMY3WesmQy6niXjM6Ox0QriKhBNfm6kd8wGV1JUei2EVOD
Xpu2wko1CrppXUiOlFADYmOuWvgpCsrDiZyrllKDBHZJJUIOBRWuam+YkcGe
78faXO2hoFKn3MUpODUYit7lEMRJRRVUFlwdFdTgMmtrhwyZihI7rhXFKWF9
7EgP/pQBFaVHya43qajBw7v628hWVHTbzieW/whq8P//L/o/SrqDmA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  LabelStyle->Directive[15],
  PlotRange->
   NCache[{{0, 4 Pi}, {-11.658352337208626`, 15.13906227240902}}, {{
     0, 12.566370614359172`}, {-11.658352337208626`, 15.13906227240902}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[3 Pi, 9.42477796076938], 
      FormBox[
       RowBox[{"3", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[4 Pi, 12.566370614359172`], 
      FormBox[
       RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}, {{-9, 
      FormBox[
       RowBox[{"-", "9"}], TraditionalForm]}, {-6, 
      FormBox[
       RowBox[{"-", "6"}], TraditionalForm]}, {-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.5646627468473377`*^9, {3.5646628189038644`*^9, 3.564662880477173*^9}, {
   3.564663291506116*^9, 3.564663347900215*^9}, 3.564663781736977*^9, {
   3.56466381196983*^9, 3.5646638667883263`*^9}, 3.5646639489692707`*^9, 
   3.564664021400198*^9, 3.56466405699946*^9, {3.5646641098991537`*^9, 
   3.5646641168567657`*^9}, {3.5646649660249214`*^9, 3.5646649873501587`*^9}, 
   3.5646676089030924`*^9, 3.564667966062287*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd"}], "]"}]}], ",", " ", 
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd0"}], "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "4"}], ",", " ", 
     RowBox[{"\[Pi]", "/", "4"}]}], "}"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\[CapitalDelta]=0.05\!\(\*SubscriptBox[\(\[Gamma]\), \
\(r\)]\)\>\"", ",", "15"}], "]"}], ",", " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[CapitalDelta]=0\>\"", ",", " ", "15"}], "]"}]}], 
     "}"}]}], ",", " ", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "Pi"}], "/", "4"}], ",", " ", "0", ",", 
        RowBox[{"Pi", "/", "4"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", " ", 
        RowBox[{"-", "6"}], ",", " ", 
        RowBox[{"-", "3"}], ",", " ", "0", ",", "3", ",", " ", "6", ",", " ", 
        "9"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "15", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5646625428457794`*^9, 3.564662552689397*^9}, {
  3.5646625966814737`*^9, 3.56466260008228*^9}, {3.5646626730280085`*^9, 
  3.56466267410441*^9}, {3.564662735053717*^9, 3.5646627358025184`*^9}, {
  3.5646628948135977`*^9, 3.564662947775691*^9}, {3.564663235127617*^9, 
  3.564663238731223*^9}, {3.5646632781836925`*^9, 3.564663279353695*^9}, {
  3.5646633908470907`*^9, 3.5646634237943487`*^9}, {3.5646641394612055`*^9, 
  3.564664140912008*^9}, {3.5646641954809036`*^9, 3.56466429574228*^9}, {
  3.5646675572358017`*^9, 3.564667581478244*^9}, {3.5646678393715096`*^9, 
  3.564667846329122*^9}, {3.564667878555875*^9, 3.5646679530362635`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlns01GsXx4WYErkOkXGd3y+UxjVG+f2USkpySTgSOhzpREpuUYoTJVJR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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1lnk01VsfxpG5lI75nBzj+f1upiRRlP1DIhEJkWvOSUhUlCkzlbHITMjQ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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     LabelStyle->Directive[15],
     PlotRange->
      NCache[{{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {-11.658344762274112`, 
        7.816704477899695}}, {{-0.7853981633974483, 
       0.7853981633974483}, {-11.658344762274112`, 7.816704477899695}}],
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->{{{
         NCache[Rational[-1, 4] Pi, -0.7853981633974483], 
         FormBox[
          RowBox[{"-", 
            FractionBox["\[Pi]", "4"]}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {
         NCache[Rational[1, 4] Pi, 0.7853981633974483], 
         FormBox[
          FractionBox["\[Pi]", "4"], TraditionalForm]}}, {{-9, 
         FormBox[
          RowBox[{"-", "9"}], TraditionalForm]}, {-6, 
         FormBox[
          RowBox[{"-", "6"}], TraditionalForm]}, {-3, 
         FormBox[
          RowBox[{"-", "3"}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {3, 
         FormBox["3", TraditionalForm]}, {6, 
         FormBox["6", TraditionalForm]}, {9, 
         FormBox["9", TraditionalForm]}}}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.1500000000000001`, -0.05}, \
{1.9500000000000002`, 0.55}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1.1, 0}, {1.9000000000000001`, 0.6000000000000001}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"\[CapitalDelta]=0\"\>",
               StripOnInput->False,
               FontSize->15], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              
              StyleBox["\<\"\[CapitalDelta]=0.05\\!\\(\\*SubscriptBox[\\(\
\[Gamma]\\), \\(r\\)]\\)\"\>",
               StripOnInput->False,
               FontSize->15], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {1.1, 0}, {
         Left, Bottom}, {0.8, 0.6000000000000001}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.5646625548110003`*^9, 3.5646626021570835`*^9, 3.5646626766160145`*^9, 
   3.5646627382829227`*^9, {3.564662925608052*^9, 3.564662949647694*^9}, 
   3.5646632400884256`*^9, 3.564663281974499*^9, {3.564663393857896*^9, 
   3.564663425323151*^9}, {3.56466423335777*^9, 3.5646642973022823`*^9}, {
   3.564664974932537*^9, 3.564664994931772*^9}, {3.5646675641466136`*^9, 
   3.5646675834750476`*^9}, 3.564667885513487*^9, 3.5646679246442137`*^9, 
   3.5646679596350756`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", "=", 
        RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", "V\[CapitalOmega]"}], 
     "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"d", ",", "0", ",", "2"}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d", "=", "0"}], "}"}], ",", "V\[CapitalOmega]"}], "]"}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "2"}], "}"}]}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5646645060968685`*^9, 3.5646645886074142`*^9}, {
  3.5646646526299267`*^9, 3.5646646819111776`*^9}, {3.5646647145464354`*^9, 
  3.564664723594451*^9}, {3.5646657289727063`*^9, 3.564665750547544*^9}, {
  3.564665787535209*^9, 3.5646658219800696`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]}], 
    ")"}], "+", 
   FractionBox[
    RowBox[{"8", " ", "x", " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{"\[Gamma]", "+", 
       RowBox[{
        SuperscriptBox["x", "2"], " ", "\[Gamma]"}], "+", "\[Gamma]g"}], 
      ")"}], " ", "d"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"], " ", 
     SuperscriptBox["\[Gamma]", "2"], " ", "\[Gamma]g"}]], "+", 
   FractionBox[
    RowBox[{"16", " ", 
     SuperscriptBox["x", "2"], " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["x", "2"]}], ")"}], " ", 
        SuperscriptBox["\[Gamma]", "2"]}], "+", 
       SuperscriptBox["\[Gamma]g", "2"]}], ")"}], " ", 
     SuperscriptBox["d", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "3"], " ", 
     SuperscriptBox["\[Gamma]", "3"], " ", 
     SuperscriptBox["\[Gamma]g", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "d", "]"}], "3"],
    SeriesData[$CellContext`d, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`d, 0, {
   1 + 8 $CellContext`x^2 (-1 + $CellContext`x^2)^(-2) \
$CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f, 
    8 $CellContext`x (-1 + $CellContext`x^2)^(-2) $CellContext`\[Gamma]^(-2) \
$CellContext`\[Gamma]f $CellContext`\[Gamma]g^(-1) ($CellContext`\[Gamma] + \
$CellContext`x^2 $CellContext`\[Gamma] + $CellContext`\[Gamma]g), 
    16 $CellContext`x^2 (-1 + $CellContext`x^2)^(-3) \
$CellContext`\[Gamma]^(-3) $CellContext`\[Gamma]f $CellContext`\[Gamma]g^(-2) \
(2 (1 + $CellContext`x^2) $CellContext`\[Gamma]^2 + \
$CellContext`\[Gamma]g^2)}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5646645195284925`*^9, 3.564664568855779*^9, 3.564664602319838*^9, {
   3.5646646784791718`*^9, 3.5646646841887817`*^9}, 3.5646647367296743`*^9, 
   3.5646657665219717`*^9, {3.5646658076592445`*^9, 3.564665826363677*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]}], 
    ")"}], "+", 
   FractionBox[
    RowBox[{"4", " ", "x", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["\[Pi]", "2"]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["\[Pi]", "2"]}], "]"}], "3"],
    SeriesData[$CellContext`\[Theta], Rational[1, 2] Pi, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Theta], Rational[1, 2] Pi, {
   1 + 8 $CellContext`x^2 (-1 + $CellContext`x^2)^(-2) \
$CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f, 
    4 $CellContext`x (-1 + $CellContext`x^2)^(-2) (
     1 + $CellContext`x^2) $CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f},
    0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5646645195284925`*^9, 3.564664568855779*^9, 3.564664602319838*^9, {
   3.5646646784791718`*^9, 3.5646646841887817`*^9}, 3.5646647367296743`*^9, 
   3.5646657665219717`*^9, {3.5646658076592445`*^9, 3.564665826847278*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", "0"}], "}"}], ",", "V\[CapitalOmega]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5646688549095993`*^9, 3.5646688632400136`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}], "+", 
   RowBox[{"8", " ", 
    SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], "-", 
   RowBox[{"4", " ", "x", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]f", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]], "Output",
 CellChangeTimes->{3.564668865486418*^9}]
}, Open  ]]
},
WindowSize->{707, 637},
WindowMargins->{{Automatic, 435}, {27, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 10911, 267, 551, "Input"],
Cell[11493, 291, 717, 14, 30, "Output"],
Cell[12213, 307, 36796, 620, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49046, 932, 2195, 53, 72, "Input"],
Cell[51244, 987, 11692, 217, 172, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62973, 1209, 1017, 28, 52, "Input"],
Cell[63993, 1239, 2515, 68, 57, "Output"],
Cell[66511, 1309, 1650, 46, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68198, 1360, 265, 7, 31, "Input"],
Cell[68466, 1369, 689, 22, 58, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
