(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     70810,       1446]
NotebookOptionsPosition[     70013,       1415]
NotebookOutlinePosition[     70356,       1430]
CellTagsIndexPosition[     70313,       1427]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "x", ",", " ", "\[Theta]", ",", " ", "uT", ",", " ", "\[CapitalOmega]", 
       ",", " ", "\[Gamma]", ",", "\[Gamma]f", " ", ",", " ", "\[Gamma]g", 
       ",", " ", "\[Tau]"}], "}"}], "\[Element]", "Reals"}], " ", "&&", " ", 
    RowBox[{"\[Gamma]f", ">", "0"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"m", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"\[ImaginaryI]", "*", 
        FractionBox["uT", 
         RowBox[{"\[Gamma]", "*", "\[Tau]"}]]}]}], ",", " ", 
      RowBox[{"x", "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", "*", 
         RowBox[{"(", 
          RowBox[{"\[Theta]", "-", "uT"}], ")"}]}]]}]}], "}"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"x", "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], "*", 
         RowBox[{"(", 
          RowBox[{"\[Theta]", "-", "uT"}], ")"}]}]]}], ",", " ", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", "*", "uT"}], 
        RowBox[{"\[Gamma]", "*", "\[Tau]"}]]}]}], "}"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], ",", " ", "\[ImaginaryI]"}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IRMR", ":=", 
   RowBox[{"Inverse", "[", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", "*", "\[CapitalOmega]", "*", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}], "-", 
     RowBox[{"\[Gamma]", "*", 
      RowBox[{"R", ".", "m", ".", 
       RowBox[{"Inverse", "[", "R", "]"}]}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Vcav", ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "*", "\[Gamma]", "*", "IRMR", "*", 
     RowBox[{"IRMR", "\[Conjugate]"}]}], ")"}], ".", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aout1", ":=", 
   RowBox[{
    RowBox[{"2", "*", "\[Gamma]f", "*", "IRMR"}], "-", 
    RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Vout", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"aout1", "*", 
      RowBox[{"aout1", "\[Conjugate]"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"4", "*", 
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "\[Gamma]f"}], ")"}], "*", "\[Gamma]f", "*", 
      RowBox[{"(", 
       RowBox[{"IRMR", "*", 
        RowBox[{"IRMR", "\[Conjugate]"}]}], ")"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"d", "=", "0"}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "=", "0"}], ",", " ", 
       RowBox[{"d", "=", "0"}], ",", " ", 
       RowBox[{"\[Theta]", "=", "0"}]}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"\[CapitalOmega]", "=", "0"}], ",", " ", 
       RowBox[{"d", "=", "0"}], ",", " ", 
       RowBox[{"\[Theta]", "=", "0"}], ",", " ", 
       RowBox[{"x", "=", "0"}]}], "}"}], ",", "Vcav"}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vp", ":=", 
   RowBox[{"1", "+", 
    FractionBox[
     RowBox[{"4", " ", "x", " ", "\[Gamma]", " ", "\[Gamma]f"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], " ", 
       SuperscriptBox["\[Gamma]", "2"]}], "+", 
      SuperscriptBox["\[CapitalOmega]", "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vm", ":=", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"4", " ", "x", " ", "\[Gamma]", " ", "\[Gamma]f"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "x"}], ")"}], "2"], " ", 
       SuperscriptBox["\[Gamma]", "2"]}], "+", 
      SuperscriptBox["\[CapitalOmega]", "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[CapitalOmega]", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]", "=", "0"}], "}"}], ",", 
     RowBox[{"Vout", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V\[CapitalOmega]x", ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"x", "=", 
        RowBox[{"1", "/", 
         SqrtBox["2"]}]}], ",", " ", 
       RowBox[{"\[Gamma]", "=", 
        RowBox[{"2", "*", "\[Pi]", "*", "12", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Gamma]f", "=", 
        RowBox[{"0.96", "*", "2", "*", "\[Pi]", "*", "12", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Gamma]g", "=", 
        RowBox[{"2", "*", "\[Pi]", "*", "30", "*", 
         SuperscriptBox["10", "6"]}]}], ",", " ", 
       RowBox[{"\[Tau]", "=", 
        RowBox[{"1", "*", 
         SuperscriptBox["10", 
          RowBox[{"-", "9"}]]}]}]}], "}"}], ",", "V\[CapitalOmega]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"V\[CapitalOmega]xd", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uT", "=", "0.01"}], "}"}], ",", " ", "V\[CapitalOmega]x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"V\[CapitalOmega]xd0", ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"uT", "=", "0"}], "}"}], ",", " ", "V\[CapitalOmega]x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd"}], "]"}]}], ",", " ", 
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd0"}], "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", "0", ",", " ", 
     RowBox[{"4", "*", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "Pi", ",", 
        RowBox[{"2", "Pi"}], ",", 
        RowBox[{"3", "Pi"}], ",", " ", 
        RowBox[{"4", "Pi"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", 
        RowBox[{"-", "6"}], ",", 
        RowBox[{"-", "3"}], ",", " ", "0", ",", " ", "3", ",", " ", "6", ",", 
        "9", ",", "12", ",", "15"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "15", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Theta]", "b"], ",", "\"\<dB\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.563378832348711*^9, 3.5633789507624836`*^9}, {
   3.563379013777088*^9, 3.563379015547189*^9}, {3.563382586657445*^9, 
   3.563382587461491*^9}, {3.56338262398258*^9, 3.5633826492590256`*^9}, 
   3.563384773727538*^9, {3.563385079470026*^9, 3.563385191800451*^9}, {
   3.5633852530779552`*^9, 3.56338529178817*^9}, {3.563385347681367*^9, 
   3.5633854692073174`*^9}, {3.5633855022842093`*^9, 
   3.5633855616246033`*^9}, {3.56338560491908*^9, 3.5633856867237587`*^9}, {
   3.5633857644582047`*^9, 3.5633857914557495`*^9}, {3.563385836837345*^9, 
   3.5633858850201006`*^9}, {3.5633864788830676`*^9, 3.563386507924729*^9}, {
   3.5633873034172287`*^9, 3.563387323040351*^9}, {3.5633875671793146`*^9, 
   3.5633877851927843`*^9}, {3.563388088347124*^9, 3.56338809474949*^9}, {
   3.5633881513667283`*^9, 3.563388200965565*^9}, {3.5633882501273775`*^9, 
   3.56338825682076*^9}, {3.563388418829026*^9, 3.5633884265524683`*^9}, {
   3.563388538278858*^9, 3.563388587910697*^9}, {3.563390904617205*^9, 
   3.563390905446253*^9}, {3.5633909834967165`*^9, 3.5633909960204334`*^9}, {
   3.563391172668537*^9, 3.5633911800769606`*^9}, 3.5633912131728535`*^9, {
   3.563391294215489*^9, 3.563391327859413*^9}, {3.563391373087*^9, 
   3.563391373719036*^9}, {3.563391622204249*^9, 3.56339163096775*^9}, {
   3.563391766067477*^9, 3.56339176960668*^9}, {3.5633920281454673`*^9, 
   3.5633920358789096`*^9}, {3.563392088278907*^9, 3.563392139983864*^9}, {
   3.563392188546642*^9, 3.5633921890476704`*^9}, {3.563392228955953*^9, 
   3.5633922572255697`*^9}, {3.563392304513275*^9, 3.5633923047512884`*^9}, {
   3.563392576812849*^9, 3.5633925869564295`*^9}, {3.563392638945403*^9, 
   3.5633927070282974`*^9}, {3.563392801749715*^9, 3.56339284817537*^9}, {
   3.563392888257663*^9, 3.5633928899717607`*^9}, {3.5633929718884463`*^9, 
   3.5633929820540276`*^9}, {3.563393025735526*^9, 3.5633930266195765`*^9}, {
   3.563393130962545*^9, 3.563393155550951*^9}, {3.563393196672303*^9, 
   3.5633931969173174`*^9}, {3.5633937990267563`*^9, 3.5633938276203914`*^9}, 
   3.563399624033927*^9, 3.563993226183577*^9, 3.5646594962378407`*^9, {
   3.564659553380741*^9, 3.5646595966084166`*^9}, {3.5646599046153574`*^9, 
   3.56465990583216*^9}, {3.5646599769058847`*^9, 3.564659982631095*^9}, {
   3.56466001415875*^9, 3.5646600156251526`*^9}, {3.5646601325317583`*^9, 
   3.564660199752276*^9}, {3.5646608233176594`*^9, 3.564660830524872*^9}, {
   3.5646609006469955`*^9, 3.564661045196849*^9}, {3.5646611752074776`*^9, 
   3.5646611922427073`*^9}, {3.5646613681496162`*^9, 3.564661370848421*^9}, {
   3.5646615059134583`*^9, 3.564661532932706*^9}, {3.564661747409132*^9, 
   3.564661852665367*^9}, {3.564661975174382*^9, 3.5646620680413456`*^9}, {
   3.5646621129694242`*^9, 3.564662145807482*^9}, {3.564662235226839*^9, 
   3.5646622366152415`*^9}, {3.564662296878147*^9, 3.564662512909327*^9}, {
   3.5646626141067047`*^9, 3.564662656320379*^9}, {3.564662704992464*^9, 
   3.5646627324017124`*^9}, {3.5646627935538197`*^9, 3.564662877856368*^9}, {
   3.5646632892909117`*^9, 3.564663346745813*^9}, 3.56466365824716*^9, {
   3.5646637409741054`*^9, 3.5646638649007235`*^9}, {3.564663906147196*^9, 
   3.564663907519998*^9}, {3.564663945178464*^9, 3.5646640387006283`*^9}, {
   3.564664077763097*^9, 3.564664115905164*^9}, {3.56466496533852*^9, 
   3.5646649856653557`*^9}, 3.5646676070154886`*^9, {3.56467697788774*^9, 
   3.5646770444358335`*^9}, {3.5646774983787827`*^9, 3.564677521490815*^9}, {
   3.5646775735515223`*^9, 3.564677590053546*^9}, {3.5646776737856636`*^9, 
   3.564677748704769*^9}, {3.564678176451019*^9, 3.564678196633047*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
    "x", "|", "\[Theta]", "|", "uT", "|", "\[CapitalOmega]", "|", "\[Gamma]", 
     "|", "\[Gamma]f", "|", "\[Gamma]g", "|", "\[Tau]"}], ")"}], "\[Element]",
    "Reals"}], "&&", 
  RowBox[{"\[Gamma]f", ">", "0"}]}]], "Output",
 CellChangeTimes->{
  3.5646627468473377`*^9, {3.5646628189038644`*^9, 3.564662880477173*^9}, {
   3.564663291506116*^9, 3.564663347900215*^9}, 3.564663781736977*^9, {
   3.56466381196983*^9, 3.5646638667883263`*^9}, 3.5646639489692707`*^9, 
   3.564664021400198*^9, 3.56466405699946*^9, {3.5646641098991537`*^9, 
   3.5646641168567657`*^9}, {3.5646649660249214`*^9, 3.5646649873501587`*^9}, 
   3.5646676089030924`*^9, 3.5646679629266815`*^9, 3.56467759291455*^9, {
   3.564677676176667*^9, 3.564677715830723*^9}, 3.5646777496757703`*^9, 
   3.5646778612961187`*^9, {3.5646781918520403`*^9, 3.5646781987330503`*^9}, 
   3.566062857948473*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmXc8Vf8fx+2957Wvyx2ue6QySnLeSQgRirLTML9WZUdDRkp2JUqSmYSM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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k8VP/3x+37vo91FrMYM1NZS7iHLImPLJXKmqSShAohWmRpkSShLMkW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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     SubscriptBox["\[Theta]", "b"], TraditionalForm], 
    FormBox["\"dB\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  LabelStyle->Directive[15],
  PlotRange->
   NCache[{{0, 4 Pi}, {-11.658352337208626`, 15.13906227240902}}, {{
     0, 12.566370614359172`}, {-11.658352337208626`, 15.13906227240902}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[3 Pi, 9.42477796076938], 
      FormBox[
       RowBox[{"3", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[4 Pi, 12.566370614359172`], 
      FormBox[
       RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}, {{-9, 
      FormBox[
       RowBox[{"-", "9"}], TraditionalForm]}, {-6, 
      FormBox[
       RowBox[{"-", "6"}], TraditionalForm]}, {-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.5646627468473377`*^9, {3.5646628189038644`*^9, 3.564662880477173*^9}, {
   3.564663291506116*^9, 3.564663347900215*^9}, 3.564663781736977*^9, {
   3.56466381196983*^9, 3.5646638667883263`*^9}, 3.5646639489692707`*^9, 
   3.564664021400198*^9, 3.56466405699946*^9, {3.5646641098991537`*^9, 
   3.5646641168567657`*^9}, {3.5646649660249214`*^9, 3.5646649873501587`*^9}, 
   3.5646676089030924`*^9, 3.5646679629266815`*^9, 3.56467759291455*^9, {
   3.564677676176667*^9, 3.564677715830723*^9}, 3.5646777496757703`*^9, 
   3.5646778612961187`*^9, {3.5646781918520403`*^9, 3.5646781987330503`*^9}, 
   3.5660628645948534`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.56467819184204*^9, 3.564678194422044*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd"}], "]"}]}], ",", " ", 
     RowBox[{"10", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"10", ",", "V\[CapitalOmega]xd0"}], "]"}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", " ", 
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "4"}], ",", " ", 
     RowBox[{"\[Pi]", "/", "4"}]}], "}"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Upsilon]\[Delta]T=0.01\>\"", ",", "15"}], "]"}], ",", 
      " ", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Upsilon]\[Delta]T=0\>\"", ",", " ", "15"}], "]"}]}], 
     "}"}]}], ",", " ", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "Pi"}], "/", "4"}], ",", " ", "0", ",", 
        RowBox[{"Pi", "/", "4"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", " ", 
        RowBox[{"-", "6"}], ",", " ", 
        RowBox[{"-", "3"}], ",", " ", "0", ",", "3", ",", " ", "6", ",", " ", 
        "9"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", "15", "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Theta]", "b"], ",", "\"\<dB\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5646625428457794`*^9, 3.564662552689397*^9}, {
   3.5646625966814737`*^9, 3.56466260008228*^9}, {3.5646626730280085`*^9, 
   3.56466267410441*^9}, {3.564662735053717*^9, 3.5646627358025184`*^9}, {
   3.5646628948135977`*^9, 3.564662947775691*^9}, {3.564663235127617*^9, 
   3.564663238731223*^9}, {3.5646632781836925`*^9, 3.564663279353695*^9}, {
   3.5646633908470907`*^9, 3.5646634237943487`*^9}, {3.5646641394612055`*^9, 
   3.564664140912008*^9}, {3.5646641954809036`*^9, 3.56466429574228*^9}, {
   3.5646675572358017`*^9, 3.564667581478244*^9}, {3.5646678393715096`*^9, 
   3.564667846329122*^9}, {3.564667878555875*^9, 3.5646679530362635`*^9}, {
   3.5646778182200093`*^9, 3.564677853513674*^9}, 3.5646782103640666`*^9, 
   3.566062849595995*^9, {3.566062898298781*^9, 3.5660629111675167`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlnk01O37x2VXiEH2ZmTmM0VJO8Lng2SnULRRep5SeqwppeVpI6IoiUj2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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw1lnk01VsfxpG5lI75nBzj+f1upiRRlP1DIhEJkWvOSUhUlCkzlbHITMjQ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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
        SubscriptBox["\[Theta]", "b"], TraditionalForm], 
       FormBox["\"dB\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     LabelStyle->Directive[15],
     PlotRange->
      NCache[{{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {-11.658344762274112`, 
        8.11960129466937}}, {{-0.7853981633974483, 
       0.7853981633974483}, {-11.658344762274112`, 8.11960129466937}}],
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]},
     Ticks->{{{
         NCache[Rational[-1, 4] Pi, -0.7853981633974483], 
         FormBox[
          RowBox[{"-", 
            FractionBox["\[Pi]", "4"]}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {
         NCache[Rational[1, 4] Pi, 0.7853981633974483], 
         FormBox[
          FractionBox["\[Pi]", "4"], TraditionalForm]}}, {{-9, 
         FormBox[
          RowBox[{"-", "9"}], TraditionalForm]}, {-6, 
         FormBox[
          RowBox[{"-", "6"}], TraditionalForm]}, {-3, 
         FormBox[
          RowBox[{"-", "3"}], TraditionalForm]}, {0, 
         FormBox["0", TraditionalForm]}, {3, 
         FormBox["3", TraditionalForm]}, {6, 
         FormBox["6", TraditionalForm]}, {9, 
         FormBox["9", TraditionalForm]}}}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.1500000000000001`, -0.05}, \
{1.9500000000000002`, 0.55}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1.1, 0}, {1.9000000000000001`, 0.6000000000000001}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"\[Upsilon]\[Delta]T=0\"\>",
               StripOnInput->False,
               FontSize->15], {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], InsetBox[
              StyleBox["\<\"\[Upsilon]\[Delta]T=0.01 \"\>",
               StripOnInput->False,
               FontSize->15], {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {1.1, 0}, {
         Left, Bottom}, {0.8, 0.6000000000000001}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.5646625548110003`*^9, 3.5646626021570835`*^9, 3.5646626766160145`*^9, 
   3.5646627382829227`*^9, {3.564662925608052*^9, 3.564662949647694*^9}, 
   3.5646632400884256`*^9, 3.564663281974499*^9, {3.564663393857896*^9, 
   3.564663425323151*^9}, {3.56466423335777*^9, 3.5646642973022823`*^9}, {
   3.564664974932537*^9, 3.564664994931772*^9}, {3.5646675641466136`*^9, 
   3.5646675834750476`*^9}, 3.564667885513487*^9, 3.5646679246442137`*^9, 
   3.5646679596350756`*^9, 3.5646777876069665`*^9, 3.5646778719137263`*^9, 
   3.5646782162650747`*^9, 3.5660628758514967`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", "=", 
        RowBox[{"\[Pi]", "/", "2"}]}], "}"}], ",", "V\[CapitalOmega]"}], 
     "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"uT", ",", "0", ",", "2"}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", " ", 
   RowBox[{
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"uT", "=", "0"}], "}"}], ",", "V\[CapitalOmega]"}], "]"}], ",",
     " ", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"\[Pi]", "/", "2"}], ",", "2"}], "}"}]}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5646645060968685`*^9, 3.5646645886074142`*^9}, {
  3.5646646526299267`*^9, 3.5646646819111776`*^9}, {3.5646647145464354`*^9, 
  3.564664723594451*^9}, {3.5646657289727063`*^9, 3.564665750547544*^9}, {
  3.564665787535209*^9, 3.5646658219800696`*^9}, {3.564678365562286*^9, 
  3.5646783716832943`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]}], 
    ")"}], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"x", " ", "\[Gamma]f", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]", " ", 
          "\[Tau]"}]}], ")"}]}], ")"}], " ", "uT"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"], " ", 
     SuperscriptBox["\[Gamma]", "2"], " ", "\[Tau]"}]], "+", 
   FractionBox[
    RowBox[{"16", " ", 
     SuperscriptBox["x", "2"], " ", "\[Gamma]f", " ", 
     SuperscriptBox["uT", "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "3"], " ", 
     SuperscriptBox["\[Gamma]", "3"], " ", 
     SuperscriptBox["\[Tau]", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "uT", "]"}], "3"],
    SeriesData[$CellContext`uT, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`uT, 0, {
   1 + 8 $CellContext`x^2 (-1 + $CellContext`x^2)^(-2) \
$CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f, (-4) $CellContext`x (-1 + \
$CellContext`x^2)^(-2) $CellContext`\[Gamma]^(-2) $CellContext`\[Gamma]f \
$CellContext`\[Tau]^(-1) (-2 + (
       1 + $CellContext`x^2) $CellContext`\[Gamma] $CellContext`\[Tau]), 
    16 $CellContext`x^2 (-1 + $CellContext`x^2)^(-3) \
$CellContext`\[Gamma]^(-3) $CellContext`\[Gamma]f $CellContext`\[Tau]^(-2)}, 
   0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5646645195284925`*^9, 3.564664568855779*^9, 3.564664602319838*^9, {
   3.5646646784791718`*^9, 3.5646646841887817`*^9}, 3.5646647367296743`*^9, 
   3.5646657665219717`*^9, {3.5646658076592445`*^9, 3.564665826363677*^9}, 
   3.5646783749532995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]}], 
    ")"}], "+", 
   FractionBox[
    RowBox[{"4", " ", "x", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]f", " ", 
     RowBox[{"(", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["\[Pi]", "2"]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["\[Pi]", "2"]}], "]"}], "3"],
    SeriesData[$CellContext`\[Theta], Rational[1, 2] Pi, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Theta], Rational[1, 2] Pi, {
   1 + 8 $CellContext`x^2 (-1 + $CellContext`x^2)^(-2) \
$CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f, 
    4 $CellContext`x (-1 + $CellContext`x^2)^(-2) (
     1 + $CellContext`x^2) $CellContext`\[Gamma]^(-1) $CellContext`\[Gamma]f},
    0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.5646645195284925`*^9, 3.564664568855779*^9, 3.564664602319838*^9, {
   3.5646646784791718`*^9, 3.5646646841887817`*^9}, 3.5646647367296743`*^9, 
   3.5646657665219717`*^9, {3.5646658076592445`*^9, 3.564665826363677*^9}, 
   3.5646783753933*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", "0"}], "}"}], ",", "V\[CapitalOmega]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5646688549095993`*^9, 3.5646688632400136`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}], "+", 
   RowBox[{"8", " ", 
    SuperscriptBox["x", "2"], " ", "\[Gamma]f"}], "-", 
   RowBox[{"4", " ", "x", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}], " ", "\[Gamma]f", " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"], " ", "\[Gamma]"}]]], "Output",
 CellChangeTimes->{3.564668865486418*^9}]
}, Open  ]]
},
WindowSize->{707, 637},
WindowMargins->{{238, Automatic}, {Automatic, 2}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 11163, 272, 524, "Input"],
Cell[11745, 296, 936, 18, 30, "Output"],
Cell[12684, 316, 36830, 622, 238, "Output"]
}, Open  ]],
Cell[49529, 941, 91, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[49645, 946, 2461, 59, 92, "Input"],
Cell[52109, 1007, 11792, 219, 172, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63938, 1231, 1070, 29, 52, "Input"],
Cell[65011, 1262, 2315, 65, 57, "Output"],
Cell[67329, 1329, 1674, 47, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69040, 1381, 265, 7, 31, "Input"],
Cell[69308, 1390, 689, 22, 58, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
